CREATE DATABASE  IF NOT EXISTS `pd_kapsa` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `pd_kapsa`;
-- MySQL dump 10.13  Distrib 5.6.24, for Win64 (x86_64)
--
-- Host: localhost    Database: pd_kapsa
-- ------------------------------------------------------
-- Server version	5.6.21-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `attribute`
--

DROP TABLE IF EXISTS `attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `attribute` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_attribute_type` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `column_name` varchar(45) NOT NULL COMMENT 'nazov stlpca atributu v JOINED_tabulke - vo vsetkych joined tabulkach, za kazdu domenu kde figuruje ma dany stlpec rovnaky nazov',
  `relevance` enum('determining','relevant','other') DEFAULT NULL,
  `source_dependent` tinyint(1) DEFAULT NULL,
  `compare_function` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_ATTRIBUTE_ATTRIBUTE_TYPE1_idx` (`id_attribute_type`),
  CONSTRAINT `fk_ATTRIBUTE_ATTRIBUTE_TYPE1` FOREIGN KEY (`id_attribute_type`) REFERENCES `attribute_type` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `attribute`
--

LOCK TABLES `attribute` WRITE;
/*!40000 ALTER TABLE `attribute` DISABLE KEYS */;
INSERT INTO `attribute` VALUES (1,1,'karoseria','BODYWORK','relevant',0,1),(2,6,'pocet dveri','DOORS','relevant',0,1),(3,2,'rok vyroby','ORIGIN_YEAR','relevant',0,1),(4,2,'cena','PRICE','other',1,1),(5,1,'stav','CRASHED','relevant',0,1),(6,2,'pocet kilometrov','RUNNED_KM','relevant',0,1),(7,1,'typ paliva','FUEL','relevant',0,1),(8,6,'pocet rychlosti','GEARBOX','relevant',0,1),(9,2,'objem motora','ENGINE_CAPACITY','relevant',0,1),(10,2,'vykon motora','PERFORMANCE','relevant',0,1),(11,6,'pocet airbagov','AIRBAGS','relevant',0,1),(12,4,'model','MODEL','relevant',0,1),(13,1,'typ bytu','TYP_BYTU','relevant',0,1),(14,6,'pocet izieb','POCET_IZIEB','relevant',0,1),(15,4,'lokalita','LOKALITA','relevant',0,1),(16,2,'poschodie','POSCHODIE','relevant',0,1),(17,2,'plocha','PLOCHA','relevant',0,1),(18,2,'pocet poschodi','MAX_POSCHODIE','relevant',0,1),(19,1,'stav bytu','STAV','relevant',0,1),(20,2,'rok kolaudacie','ROK_KOLAUDACIE','relevant',0,1),(23,9,'popis produktu','description','other',1,1),(24,7,'identifikátor','identifier','determining',1,3),(25,7,'EAN','EAN_identifier','determining',0,3),(26,7,'názov produktu','product_name','relevant',0,1),(27,2,'cena bez DPH','price_without_dph','other',0,1),(28,2,'kusov na sklade','on_stock','other',1,1),(29,7,'doménové meno','domain_name','relevant',0,1),(30,10,'výrobca','vyrobca','relevant',0,1),(31,1,'Sezóna','attribute_31','relevant',0,3);
/*!40000 ALTER TABLE `attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `attribute_source`
--

DROP TABLE IF EXISTS `attribute_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `attribute_source` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_source` int(11) NOT NULL,
  `id_domain` int(11) NOT NULL,
  `attribute_name` varchar(200) NOT NULL,
  `id_attribute` int(11) DEFAULT NULL,
  `last_id_download` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_attribute_source_source_idx` (`id_source`),
  KEY `fk_attribute_source_attribute_idx` (`id_attribute`),
  KEY `fk_attribute_source_domain_idx` (`id_domain`),
  CONSTRAINT `fk_attribute_source_attribute` FOREIGN KEY (`id_attribute`) REFERENCES `attribute` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_attribute_source_domain` FOREIGN KEY (`id_domain`) REFERENCES `domain` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_attribute_source_source` FOREIGN KEY (`id_source`) REFERENCES `source` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `attribute_source`
--

LOCK TABLES `attribute_source` WRITE;
/*!40000 ALTER TABLE `attribute_source` DISABLE KEYS */;
INSERT INTO `attribute_source` VALUES (1,1,1,'cena',4,1),(2,1,1,'karoseria',1,1),(3,1,1,'model',12,1),(4,1,1,'objem motora',9,1),(5,1,1,'pocet airbagov',11,1),(6,1,1,'pocet dveri',2,1),(7,1,1,'pocet kilometrov',6,1),(8,1,1,'pocet rychlosti',8,1),(9,1,1,'rok vyroby',3,1),(10,1,1,'stav',5,1),(11,1,1,'typ paliva',7,1),(12,1,1,'vykon motora',10,1),(13,2,2,'cena',4,1),(14,2,2,'lokalita',15,1),(15,2,2,'plocha',17,1),(16,2,2,'pocet izieb',14,1),(17,2,2,'pocet poschodi',18,1),(18,2,2,'poschodie',16,1),(19,2,2,'rok kolaudacie',20,1),(20,2,2,'stav bytu',19,1),(21,2,2,'typ bytu',13,1),(22,3,3,'ALLOYWHEEL_ET',NULL,1),(23,3,3,'ALLOYWHEEL_PITCH_CIRCLE',NULL,1),(24,3,3,'ALLOYWHEEL_SIZE',NULL,1),(25,3,3,'Brzdná trieda',NULL,1),(26,3,3,'Cena bez DPH',27,1),(27,3,3,'CONSUMPTION',NULL,1),(28,3,3,'Diameter',NULL,1),(29,3,3,'Ean',25,1),(30,3,3,'Hl?nos?,,',NULL,1),(31,3,3,'Identifikátor',24,1),(32,3,3,'LI',NULL,1),(33,3,3,'MIN7',NULL,1),(34,3,3,'MO',NULL,1),(35,3,3,'Názov obrázku',NULL,1),(36,3,3,'Názov produktu',26,1),(37,3,3,'Obrázok produktu',NULL,1),(38,3,3,'Pattern',NULL,1),(39,3,3,'Profil',NULL,1),(40,3,3,'RUNFLAT',NULL,1),(41,3,3,'Sezóna',31,1),(42,3,3,'SI',NULL,1),(43,3,3,'Šírka',NULL,1),(44,3,3,'Šírka2',NULL,1),(45,3,3,'Skladom',NULL,1),(46,3,3,'Skupina',NULL,1),(47,3,3,'XLFR',NULL,1),(48,3,3,'Zna?ka',NULL,1),(49,15,5,'attribute_4',4,109),(50,15,5,'attribute_24',24,109),(51,15,5,'attribute_30',30,109),(52,15,6,'attribute_4',4,109),(53,15,6,'attribute_24',24,109),(54,15,6,'attribute_30',30,109);
/*!40000 ALTER TABLE `attribute_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `attribute_type`
--

DROP TABLE IF EXISTS `attribute_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `attribute_type` (
  `id` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `attribute_type`
--

LOCK TABLES `attribute_type` WRITE;
/*!40000 ALTER TABLE `attribute_type` DISABLE KEYS */;
INSERT INTO `attribute_type` VALUES (1,'nominal','values without natural ordering, typically names, types, categories, etc.'),(2,'ordinal numeric','large set of numeric values'),(3,'ordinal datetime','dates and times'),(4,'hierarchical','values organized in a tree hierarchy'),(5,'objectical','values referencing to other objects'),(6,'discrete','small (able to enumerate) set of numeric values'),(7,'string','large set of strings, typically products codes'),(8,'bool','boolean value'),(9,'description','long text description of the product for humans stored in object_description table'),(10,'nonatomic','nonatomic attribute that can be or is processed to multiple attributes');
/*!40000 ALTER TABLE `attribute_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `country`
--

DROP TABLE IF EXISTS `country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `country` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `abbreviation` char(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `country`
--

LOCK TABLES `country` WRITE;
/*!40000 ALTER TABLE `country` DISABLE KEYS */;
INSERT INTO `country` VALUES (1,'Slovensko','SK');
/*!40000 ALTER TABLE `country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `domain`
--

DROP TABLE IF EXISTS `domain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `domain` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_parent` int(11) DEFAULT NULL,
  `name` varchar(100) NOT NULL,
  `table_name` varchar(45) NOT NULL COMMENT 'meno joined tabulky',
  `procedure_name` varchar(45) NOT NULL COMMENT 'meno procedury na naplnanie joined tabulky',
  `objects_count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `domain`
--

LOCK TABLES `domain` WRITE;
/*!40000 ALTER TABLE `domain` DISABLE KEYS */;
INSERT INTO `domain` VALUES (1,0,'auta','joined_auta','fill_auta',0),(2,0,'byty','joined_byty','fill_byty',0),(3,0,'Pneumatiky','joined_domain_3','fill_domain_3',0),(4,NULL,'produkty','joined_produkty','fill_produkty',0),(5,0,'reproduktory','joined_domain_5','fill_domain_5',0),(6,0,'LCD monitory','joined_domain_6','fill_domain_6',0);
/*!40000 ALTER TABLE `domain` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `domain_source`
--

DROP TABLE IF EXISTS `domain_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `domain_source` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_source` int(11) NOT NULL,
  `domain_name` varchar(200) NOT NULL,
  `id_domain` int(11) DEFAULT NULL,
  `last_id_download` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_attribute_description_source_domain1_idx` (`id_domain`),
  KEY `fk_domain_source_source_idx` (`id_source`),
  CONSTRAINT `fk_attribute_description_source_domain10` FOREIGN KEY (`id_domain`) REFERENCES `domain` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_domain_source_source` FOREIGN KEY (`id_source`) REFERENCES `source` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=365 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `domain_source`
--

LOCK TABLES `domain_source` WRITE;
/*!40000 ALTER TABLE `domain_source` DISABLE KEYS */;
INSERT INTO `domain_source` VALUES (1,1,'auta',1,0),(2,2,'byty',2,0),(3,3,'bicykle',NULL,8),(4,3,'Pneumatiky',3,1),(5,15,'Eloshop.sk',NULL,109),(6,15,'Eloshop.skAutodoplnkyAutorádiá',NULL,109),(7,15,'Eloshop.skAutodoplnkyCB rádia',NULL,109),(8,15,'Eloshop.skAutodoplnkyDoplnky',NULL,109),(9,15,'Eloshop.skAutodoplnkyReproduktory',5,109),(10,15,'Eloshop.skAutodoplnkyVideokamery',NULL,109),(56,15,'Eloshop.skElektronikaDigitálne záznamníky',NULL,109),(57,15,'Eloshop.skElektronikaDomáce audio-videoDomáce kiná',NULL,109),(58,15,'Eloshop.skElektronikaDomáce audio-videoDVD, HDD rekordéry',NULL,109),(59,15,'Eloshop.skElektronikaDomáce audio-videoMikrosystémy',NULL,109),(60,15,'Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD',NULL,109),(61,15,'Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e',NULL,109),(62,15,'Eloshop.skElektronikaDomáce audio-videoReprosústavy',NULL,109),(63,15,'Eloshop.skElektronikaPrehráva?e MP3/MP4',NULL,109),(64,15,'Eloshop.skElektronikaProjektoryPlátna',NULL,109),(65,15,'Eloshop.skElektronikaProjektoryPríslušenstvo',NULL,109),(66,15,'Eloshop.skElektronikaProjektoryProjektory',NULL,109),(67,15,'Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Antény',NULL,109),(68,15,'Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery',NULL,109),(69,15,'Eloshop.skElektronikaSatelitná TV, DVB-TPríslušenstvo',NULL,109),(70,15,'Eloshop.skElektronikaSatelitná TV, DVB-TSatelitné tunery',NULL,109),(71,15,'Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA',NULL,109),(72,15,'Eloshop.skElektronikaTelevízoryLCD/LED',NULL,109),(73,15,'Eloshop.skElektronikaTelevízoryPlazmy',NULL,109),(74,15,'Eloshop.skElektronikaTelevízoryPríslušenstvo',NULL,109),(75,15,'Eloshop.skFoto a VideoFoto príslušenstvoBatérie',NULL,109),(76,15,'Eloshop.skFoto a VideoFoto príslušenstvoBlesky',NULL,109),(77,15,'Eloshop.skFoto a VideoFoto príslušenstvoFiltre',NULL,109),(78,15,'Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje',NULL,109),(79,15,'Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra',NULL,109),(80,15,'Eloshop.skFoto a VideoFoto príslušenstvoObjektívy',NULL,109),(81,15,'Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet',NULL,109),(82,15,'Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash',NULL,109),(83,15,'Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC',NULL,109),(84,15,'Eloshop.skFoto a VideoFoto príslušenstvoPríslušenstvo',NULL,109),(85,15,'Eloshop.skFoto a VideoFoto príslušenstvoStatívy',NULL,109),(86,15,'Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty',NULL,109),(87,15,'Eloshop.skFoto a VideoFotoaparátyZrkadlovky',NULL,109),(88,15,'Eloshop.skFoto a VideoVideo kamery',NULL,109),(89,15,'Eloshop.skKancelária?istenie',NULL,109),(90,15,'Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace',NULL,109),(91,15,'Eloshop.skKanceláriaLaminova?ky',NULL,109),(92,15,'Eloshop.skKanceláriaReza?ky',NULL,109),(93,15,'Eloshop.skKanceláriaSkartova?ky',NULL,109),(94,15,'Eloshop.skKanceláriaStolíky pod notebooky',NULL,109),(95,15,'Eloshop.skKanceláriaTabule a Flipcharty',NULL,109),(96,15,'Eloshop.skKanceláriaZariadenie obchodu',NULL,109),(97,15,'Eloshop.skNáradieElektronáradie',NULL,109),(98,15,'Eloshop.skPC a NotebookyHerné konzolyGamepady',NULL,109),(99,15,'Eloshop.skPC a NotebookyHerné konzolyPlaystation 3 - príslušenstvo',NULL,109),(100,15,'Eloshop.skPC a NotebookyHerné konzolyPlaystation 4',NULL,109),(101,15,'Eloshop.skPC a NotebookyHerné konzolyPlaystation 4 - príslušenstvo',NULL,109),(102,15,'Eloshop.skPC a NotebookyHerné konzolyPS Vita',NULL,109),(103,15,'Eloshop.skPC a NotebookyHerné konzolyXbox 360',NULL,109),(104,15,'Eloshop.skPC a NotebookyHerné konzolyXbox One',NULL,109),(105,15,'Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo',NULL,109),(106,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNetbooky',NULL,109),(107,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky',NULL,109),(108,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie',NULL,109),(109,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice',NULL,109),(110,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky',NULL,109),(111,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoLCD',NULL,109),(112,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM',NULL,109),(113,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly',NULL,109),(114,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoZdroje',NULL,109),(115,15,'Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyUltrabooky',NULL,109),(116,15,'Eloshop.skPC a NotebookyPC ZostavyAll-in-one',NULL,109),(117,15,'Eloshop.skPC a NotebookyPC ZostavyBarebone',NULL,109),(118,15,'Eloshop.skPC a NotebookyPC ZostavyPlatforma workstation',NULL,109),(119,15,'Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo',NULL,109),(120,15,'Eloshop.skPC a NotebookyPC ZostavyTerminale',NULL,109),(121,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"',6,109),(122,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"',6,109),(123,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"',6,109),(124,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryDo 18\"',6,109),(125,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryDotykové',6,109),(126,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryNad 30\"',6,109),(127,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU',NULL,109),(128,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU S-775',NULL,109),(129,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo',NULL,109),(130,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory',NULL,109),(131,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI',NULL,109),(132,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS',NULL,109),(133,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleFireWire',NULL,109),(134,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleLPT',NULL,109),(135,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO',NULL,109),(136,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie',NULL,109),(137,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové',NULL,109),(138,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory',NULL,109),(139,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePS2',NULL,109),(140,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleRS-232',NULL,109),(141,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleTelefonické',NULL,109),(142,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB',NULL,109),(143,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray',NULL,109),(144,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky',NULL,109),(145,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD-ROM',NULL,109),(146,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyFDD',NULL,109),(147,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)',NULL,109),(148,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)',NULL,109),(149,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR)',NULL,109),(150,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)',NULL,109),(151,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX BigTower',NULL,109),(152,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX Micro',NULL,109),(153,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)',NULL,109),(154,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyPríslušenstvo',NULL,109),(155,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyServerové',NULL,109),(156,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky',NULL,109),(157,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning',NULL,109),(158,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SAS',NULL,109),(159,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SATA',NULL,109),(160,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"',NULL,109),(161,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky PríslušenstvoPúzdra, obaly',NULL,109),(162,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky',NULL,109),(163,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné diskyHDD 3,5\"',NULL,109),(164,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky',NULL,109),(165,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD diskySSD mSATA / PCIe',NULL,109),(166,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU',NULL,109),(167,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAthlon',NULL,109),(168,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDFX1',NULL,109),(169,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDSempron',NULL,109),(170,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCeleron',NULL,109),(171,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCore i3',NULL,109),(172,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelPentium Dual-Core',NULL,109),(173,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaFireWire',NULL,109),(174,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaIrDA',NULL,109),(175,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM',NULL,109),(176,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPCMCIA',NULL,109),(177,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPríslušenstvo',NULL,109),(178,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID',NULL,109),(179,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaSerialATA',NULL,109),(180,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaUSB',NULL,109),(181,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyPríslušenstvo',NULL,109),(182,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyServerové doskyINTEL',NULL,109),(183,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-1150',NULL,109),(184,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-1155',NULL,109),(185,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-2011',NULL,109),(186,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-775',NULL,109),(187,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM1',NULL,109),(188,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM3 (AMD64)',NULL,109),(189,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint',NULL,109),(190,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény',NULL,109),(191,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware',NULL,109),(192,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall',NULL,109),(193,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e',NULL,109),(194,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringAkumulátory',NULL,109),(195,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery',NULL,109),(196,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory',NULL,109),(197,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringVideo rekordéry',NULL,109),(198,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringVysiela?e',NULL,109),(199,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje',NULL,109),(200,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble',NULL,109),(201,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory',NULL,109),(202,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e',NULL,109),(203,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreModemy 3G/4G',NULL,109),(204,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G',NULL,109),(205,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetNástroje',NULL,109),(206,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo',NULL,109),(207,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyminiPCI',NULL,109),(208,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI',NULL,109),(209,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB',NULL,109),(210,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice',NULL,109),(211,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky',NULL,109),(212,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky',NULL,109),(213,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš',NULL,109),(214,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany',NULL,109),(215,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky',NULL,109),(216,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo',NULL,109),(217,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky',NULL,109),(218,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory',NULL,109),(219,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny',NULL,109),(220,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové',NULL,109),(221,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b',NULL,109),(222,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné',NULL,109),(223,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery',NULL,109),(224,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne atramentové',NULL,109),(225,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet',NULL,109),(226,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne ihli?kové',NULL,109),(227,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b',NULL,109),(228,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné',NULL,109),(229,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery',NULL,109),(230,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother',NULL,109),(231,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon',NULL,109),(232,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneEpson',NULL,109),(233,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP',NULL,109),(234,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneLexmark',NULL,109),(235,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneSamsung',NULL,109),(236,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneXerox',NULL,109),(237,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyCitizen',NULL,109),(238,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyEpson',NULL,109),(239,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyOKI',NULL,109),(240,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyPanasonic',NULL,109),(241,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyStar',NULL,109),(242,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné valce',NULL,109),(243,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryBROTHER',NULL,109),(244,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryCanon',NULL,109),(245,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryEpson',NULL,109),(246,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryHP',NULL,109),(247,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryKyocera',NULL,109),(248,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryMinolta',NULL,109),(249,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryOKI',NULL,109),(250,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryPanasonic',NULL,109),(251,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierTonerySamsung',NULL,109),(252,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryXerox',NULL,109),(253,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother',NULL,109),(254,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceLexmark',NULL,109),(255,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie',NULL,109),(256,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie',NULL,109),(257,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRAudio R',NULL,109),(258,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-R (Blu-ray)',NULL,109),(259,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-RE (Blu-ray)',NULL,109),(260,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R',NULL,109),(261,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R',NULL,109),(262,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+RW',NULL,109),(263,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R',NULL,109),(264,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-RW',NULL,109),(265,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice',NULL,109),(266,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRPásky pre streamer',NULL,109),(267,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRVIDEO kazety',NULL,109),(268,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier',NULL,109),(269,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Panasonic',NULL,109),(270,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Philips',NULL,109),(271,15,'Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieLaminovacie fólie',NULL,109),(272,15,'Eloshop.skPC a NotebookyServeryHPDisky',NULL,109),(273,15,'Eloshop.skPC a NotebookyServeryHPOptické mechaniky',NULL,109),(274,15,'Eloshop.skPC a NotebookyServeryHPOvláda?e',NULL,109),(275,15,'Eloshop.skPC a NotebookyServeryHPPamäte',NULL,109),(276,15,'Eloshop.skPC a NotebookyServeryHPRacky',NULL,109),(277,15,'Eloshop.skPC a NotebookyServeryHPSie?ové karty',NULL,109),(278,15,'Eloshop.skPC a NotebookyServeryHPZdroje',NULL,109),(279,15,'Eloshop.skPre domácnos?',NULL,109),(280,15,'Eloshop.skPre najmenších',NULL,109),(281,15,'Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky',NULL,109),(282,15,'Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky',NULL,109),(283,15,'Eloshop.skPre najmenšíchDetské vozíkyKo?íky golfové palice',NULL,109),(284,15,'Eloshop.skPre najmenšíchDetské vozíkyPríslušenstvo pre vozíky',NULL,109),(285,15,'Eloshop.skPre najmenšíchDetské vozíkyŠportové ko?íky',NULL,109),(286,15,'Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky',NULL,109),(287,15,'Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky',NULL,109),(288,15,'Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky',NULL,109),(289,15,'Eloshop.skPre najmenšíchDetský tovarPostie?ky',NULL,109),(290,15,'Eloshop.skPre najmenšíchDetský tovarPre k?menieK?menie z f?ašky',NULL,109),(291,15,'Eloshop.skPre najmenšíchDetský tovarPre k?menieOdsáva?ky mlieka',NULL,109),(292,15,'Eloshop.skPre najmenšíchDetský tovarPre k?meniePrihrievanie',NULL,109),(293,15,'Eloshop.skPre najmenšíchDetský tovarPre k?menieRiad, príbore, f?aše',NULL,109),(294,15,'Eloshop.skPre najmenšíchDetský tovarPre k?menieSterilizácia',NULL,109),(295,15,'Eloshop.skPre najmenšíchDetský tovarPre matkyK?menie',NULL,109),(296,15,'Eloshop.skPre najmenšíchDetský tovarPre matkyKojenie',NULL,109),(297,15,'Eloshop.skPre najmenšíchDetský tovarStarostlivos? o die?atkoTeplomery',NULL,109),(298,15,'Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo',NULL,109),(299,15,'Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov',NULL,109),(300,15,'Eloshop.skPre najmenšíchHra?kyLEGO',NULL,109),(301,15,'Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie',NULL,109),(302,15,'Eloshop.skPre najmenšíchHra?kySkákanie',NULL,109),(303,15,'Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle',NULL,109),(304,15,'Eloshop.skPre najmenšíchHra?kyVozidláKolobežky',NULL,109),(305,15,'Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky',NULL,109),(306,15,'Eloshop.skPre najmenšíchNábytokOstatné',NULL,109),(307,15,'Eloshop.skPre najmenšíchNábytokPostie?ky',NULL,109),(308,15,'Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie',NULL,109),(309,15,'Eloshop.skPre najmenšíchZdravie a krása',NULL,109),(328,17,'audio',NULL,108),(329,17,'audio/bezdrotove_audio',NULL,108),(330,17,'audio/hifi-veza-mikrosystem',NULL,108),(331,17,'detail',NULL,108),(332,17,'drobne-spotrebice/pripravajedal-a-napojov/panvice',NULL,108),(333,17,'drobne-spotrebice/starostlivostodieta/odsavacka-hlienov',NULL,108),(334,17,'drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu',NULL,108),(335,17,'drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory',NULL,108),(336,17,'drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov',NULL,108),(337,17,'drobne-spotrebice/starostlivostozdravie/osobne_teplomery',NULL,108),(338,17,'drogeria/darcekove-kazety',NULL,108),(339,17,'drogeria/parfemy',NULL,108),(340,17,'kuchyne/minimax/kuchynske-sety',NULL,108),(341,17,'naradie/vrtacka',NULL,108),(342,17,'obyvacky/zostavy-obyvackove',NULL,108),(343,17,'pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove',NULL,108),(344,17,'pocitace-a-prislusenstvo/notebook',NULL,108),(345,17,'pocitace-a-prislusenstvo/notebook/operacny-system',NULL,108),(346,17,'pocitace-a-prislusenstvo/software-hry/pc-hra',NULL,108),(348,17,'software-a-hry',NULL,108),(349,17,'software-a-hry/filmy/bluray',NULL,108),(350,17,'software-a-hry/filmy/dvd',NULL,108),(351,17,'telefony',NULL,108),(352,17,'telefony/mobilny-telefon',NULL,108),(353,17,'telefony/mobilny-telefon/externe-baterie',NULL,108),(354,17,'tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla',NULL,108),(355,17,'tv-a-video/lcd-televizor-lcdtv/prislusenstvo',NULL,108),(356,17,'tv-a-video/projektory/prepatove-ochrany',NULL,108),(361,17,'zahrada/chovatelske_potreby/psy/krmiva-pre-psov/granule',NULL,108),(362,17,'zahrada/kosacka',NULL,108),(363,17,'zahrada/nabytok/stolovanie',NULL,108),(364,17,'zahrada/vyzinac-krovinorez',NULL,108);
/*!40000 ALTER TABLE `domain_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `download`
--

DROP TABLE IF EXISTS `download`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `download` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_source` int(11) NOT NULL,
  `start_time` timestamp NULL DEFAULT NULL COMMENT 'start_time znamena cas startu crawlera',
  `end_time` timestamp NULL DEFAULT NULL COMMENT 'end_time znamena cas ukoncenia procesu crawlera',
  `all_finished` tinyint(1) DEFAULT '0' COMMENT 'znamena ukoncenie vsetkych procesov input pipy',
  PRIMARY KEY (`id`),
  KEY `fk_download_source1_idx` (`id_source`),
  CONSTRAINT `fk_download_source` FOREIGN KEY (`id_source`) REFERENCES `source` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=113 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `download`
--

LOCK TABLES `download` WRITE;
/*!40000 ALTER TABLE `download` DISABLE KEYS */;
INSERT INTO `download` VALUES (108,17,'2014-11-20 09:50:10','2014-11-20 15:02:07',1),(109,15,'2014-11-20 10:02:54','2014-11-21 01:42:22',1),(110,17,'2014-11-29 14:51:13','2014-11-29 20:34:48',0),(111,15,'2014-11-29 15:09:15','2014-11-30 07:40:40',0),(112,16,'2014-11-29 15:15:52',NULL,0);
/*!40000 ALTER TABLE `download` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `extracted_product`
--

DROP TABLE IF EXISTS `extracted_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `extracted_product` (
  `uuid` varchar(255) NOT NULL,
  `id_download` int(11) NOT NULL,
  PRIMARY KEY (`uuid`),
  KEY `fk_extracted_product_download_idx` (`id_download`),
  CONSTRAINT `fk_extracted_product_download` FOREIGN KEY (`id_download`) REFERENCES `download` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `extracted_product`
--

LOCK TABLES `extracted_product` WRITE;
/*!40000 ALTER TABLE `extracted_product` DISABLE KEYS */;
INSERT INTO `extracted_product` VALUES ('0005e059-85b8-4fbc-8141-04c7c9129010',110),('001e50cc-d321-42be-aa77-76cc46d8bc63',110),('00272bc9-0f72-4349-9477-a4cdba2f6338',110),('002fbaca-52cf-40cd-a3c3-fd56231a17b2',110),('00522c90-f2bc-4f9f-bbad-93be92b6153a',110),('0059c255-3887-4380-8f13-6f57fe5e3f3e',110),('00648e00-5a9d-4f53-a067-f02654db0591',110),('0070aa04-5be9-4f39-9660-7f0b013b0840',110),('007c7e0e-49bd-4072-b435-6123e3001e46',110),('00878d6e-5f11-4c92-b3b9-1a8da5702c3b',110),('0094e695-b92d-4537-b6d2-3fa4f45c66a1',110),('0099919c-2820-4e6a-a792-11ae83b0d695',110),('00b49299-5d9f-45f0-b1a5-1ff6ea52a73e',110),('00b84c26-8961-4657-9896-f7bc8b97f9af',110),('00cb6185-e529-492c-9510-6a2715691b73',110),('00e38a70-30f4-4c4b-9388-b39534f1728e',110),('00ffab04-7f0f-46d6-803a-7e7b604f73ab',110),('011f3c13-7a44-4e73-8fae-57468d456fd5',110),('0124fd53-ff1d-4ac3-9da0-307676621acb',110),('012578a9-eea1-4d97-8ea7-3659117c0966',110),('0133e08a-2b71-4543-b053-f74727b82cdc',110),('014bd443-2bd5-48cb-ab5a-c87edebbc47b',110),('015d1d7c-95ac-4f05-957c-6290e90c824f',110),('0172061c-d13d-468e-9aca-94937e7c101a',110),('01c8bbd1-cc5d-4793-9518-9ad64b98797f',110),('01d40eba-81c0-4d8e-9d9d-ac005ff393a1',110),('01fecee5-b52d-45a0-aafd-f7f75fe762d4',110),('0222e4da-dd6b-49e6-8d49-7303c4cd79a2',110),('02238c4f-fe00-48be-b7e6-20e48c996fe3',110),('02242f0e-f13b-4636-a221-ac5b955d1cad',110),('02342c74-26f8-46af-81b9-14b93cac7fd7',110),('024001df-dc9a-4ad3-9996-82ead882afb6',110),('025091cf-9ac2-47cd-a33c-5efd176f9b5b',110),('027f82df-42f8-4c21-9fba-c279b2922896',110),('0288b25e-f0cd-4b7d-b782-42a1031bd05a',110),('028b358e-f4c9-42a4-b993-6e03971afd31',110),('029983b8-1706-4acc-abb0-7781f9a192d8',110),('02a7c069-401c-4ba4-a1b3-f67253cb8f6b',110),('02b2d864-a669-4263-aa61-bb638af13686',110),('02dca058-76d9-4ff4-8e8a-01ea5a3b17d7',110),('02dd4706-6396-4ebe-b52e-9c67fe253fc3',110),('03110f3e-7bd5-4765-aa6a-33ec57fb47f2',110),('031b806c-7594-4143-b96c-90c0dcb9d0b4',110),('032909b4-b582-47d7-84df-f18a7ad3deec',110),('03570198-4b17-4b30-947d-b530138f1f60',110),('0374983b-fe75-42e4-a50a-2f31bca81bad',110),('0376d179-e3b4-4ded-8dba-f8f72ef26fe6',110),('03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c',110),('03e0980e-086b-48a7-94de-1445384ab36b',110),('03e1096a-aae9-4a85-89fb-5dc5c90e3246',110),('03ec6abe-4fd7-4969-b7c9-f67ecd9cac52',110),('03f85427-c0ce-46df-bb4b-37ed5e315b15',110),('042512bb-1686-4de6-b683-02697d980078',110),('04254cc3-57ba-4ee8-b28b-f9a32fe936e3',110),('04277085-2777-4bb5-896f-1478803f7d50',110),('048bc372-98c5-4a56-8d13-222181a0070b',110),('048bf280-9adb-4884-a962-c927bcc4fa94',110),('048e6468-9cc0-4bec-800c-a39660198276',110),('04967c4b-b05b-446a-a165-c6f981899f22',110),('04bc23f2-8da4-4858-a401-1497976cf1a2',110),('04f556db-e640-435f-bdd4-c62836b08769',110),('0502085d-840a-4703-8dd2-b5b66a68bc34',110),('051b6997-735b-4f4d-9975-34ef3dfb0f6c',110),('0529c94d-c820-4e30-bbaf-0e362ea4011d',110),('05343738-f404-4961-88cd-36ae2cd5607e',110),('053bd9cd-1fda-4a7f-8c83-873a491f3bf9',110),('053c6fde-62b8-4c96-a9b6-8afdef118d16',110),('0544ae31-01ef-47bd-aad9-51bb0376fcf5',110),('0567ba91-7dcb-436c-b06c-d3a0115b692a',110),('0572a1fd-dee3-4af8-b181-1987b3a2c963',110),('057e90f3-995b-4bca-9ef0-631160ed3e79',110),('05a29b57-53c5-4d82-b720-16c4e3a8c04d',110),('05a4e242-c986-402f-8fce-61475b1c72d0',110),('05d85752-edd4-4db9-b059-7279e444a506',110),('06352152-abbf-4fc3-b2fb-9aee8c0cbd9d',110),('0662fbcc-93ac-4f22-909e-6c016fcd0bd6',110),('06e159c5-ca87-40f7-ab04-ff87f2f0e582',110),('06e1a6cc-1ed7-4844-9516-fb2f11651c96',110),('06fa3dba-ce76-48ba-b5f5-318f3f51aa12',110),('07130e4b-e7ff-40f7-91b9-65dbcd4ddee0',110),('0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67',110),('071fc2f4-8a9d-492d-b9dc-3f6bd76bc216',110),('0722591d-7125-43f6-bb5e-6b1e94bf1082',110),('0725ef53-1324-4049-a793-01969a0e5b36',110),('072f3814-700f-4424-a739-22072582e029',110),('073e3889-c4ec-473d-af8f-240e02cd8bf8',110),('075f4536-04f9-4da2-a876-652cd20d17cc',110),('0775abfd-ec07-4de5-b8a6-b8a583484b3c',110),('07828b0e-13c6-4ee1-904a-442cdab9c4fe',110),('078e5dc1-1009-46ec-886f-f85e14a9b0e2',110),('07b1a44e-31ac-4301-a723-cfcec8146b05',110),('07ec6344-c35f-4407-a0d4-6adc8b4f573b',110),('07fa796d-dfca-4fb4-9759-bfac3be1ab13',110),('07ff239a-a658-41b6-a3db-dfc583b358d7',110),('08239c53-9e84-4c25-be01-5e2f75728eb9',110),('08585eeb-bf97-4b5f-8fda-82a8072da586',110),('085f4eab-718d-4ae8-9e21-7bb74a2fef9e',110),('08dabc2e-30a8-427b-b4bc-5dede38fafb7',110),('08e34578-6a65-42d6-9b69-e6092aabf738',110),('08f4ca62-136a-4376-b940-01d22b67520c',110),('0918f4f2-a9ed-484d-9641-4e479efdb83a',110),('091a7bc7-eeb2-43be-b37e-b9e98ba4c01e',110),('093a8e14-f821-4d0d-8d49-e3e275b23ed3',110),('09441e79-b85c-408e-8a7c-2233d718019f',110),('098c0d5b-0872-4610-9d21-9a5c15810bfd',110),('0997277e-9459-4a0a-86db-6a6d2ecdf9d5',110),('09a94eef-506f-4cf6-b930-4add49b13068',110),('09ad17e5-9759-4110-a230-48b446a04506',110),('09c5736f-4609-43f1-a8ce-9707b943d0ef',110),('09d1665f-ca4c-4864-8b69-aca896ebe4c8',110),('09d61926-9bbd-4cd8-9205-6350019406ee',110),('0a38a207-1d49-4284-ab93-941e90352b6a',110),('0a4ce11c-b948-4e1e-a727-4ef7c978947e',110),('0a5a6b4c-3988-42bc-a10f-dbea7143589d',110),('0a650f96-88d7-4cc5-b964-43695095a4c7',110),('0a7fd559-8253-4d0b-bef3-e42a69fd9cc5',110),('0a85f6fc-b473-406f-896c-3e67a6a6a3f3',110),('0a9997fa-1c47-43a4-92e4-34fcea28b74a',110),('0a9f14e8-62ce-4ceb-ada3-62ac84e531ba',110),('0aa61105-9296-48df-b6f4-2c59bdedb6f7',110),('0ab2bff3-557a-48b5-a851-14c8859b6e01',110),('0ab2e86e-e229-4985-9508-78294cb80edd',110),('0ac5a64c-be9f-4f19-8f41-c675452a301d',110),('0aca74e4-d26f-4f9c-8c22-ff63075e93e9',110),('0adc5a8d-2433-49a5-b2af-cf97204af691',110),('0adf41a6-59ce-4022-b0ca-8c61496d7de9',110),('0b28fe08-8c79-49ab-8cb1-73483f267be5',110),('0bf16abf-8f1c-46a1-a2d7-ed840a5cb6e9',110),('0bff69ac-a797-4c02-ad84-3b66edea4a17',110),('0c40e5b1-1a17-47f2-920e-41ede0ee4ee7',110),('0c4a9bbc-a865-4679-9985-1ed70225add2',110),('0c4b3afa-c0a9-4229-93ed-0248613a0339',110),('0c4fbf14-497b-4648-8bee-bbe7c45fb8b0',110),('0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8',110),('0c8ce812-3016-4acf-8bbc-5c9d0578ed90',110),('0c9bf634-027e-4543-854d-7f56ec3fa926',110),('0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c',110),('0cd728f7-071b-40ff-b3d1-784bc1a61e07',110),('0d0e2346-7e12-4b0d-bb34-d5f8080bea3e',110),('0d86a94e-5929-421d-969c-21f4f24c2aab',110),('0d93b3bb-85ee-4313-a208-a77a99e9830f',110),('0d9590cd-014e-4476-aec9-736ba7e133f8',110),('0dabbd67-48d9-44ab-aebd-e0fb6fefdb57',110),('0db5f60b-8866-4590-9cfd-3c44be481773',110),('0ddd2e3a-0a73-48fb-b616-89a41c1aedaf',110),('0dff4d8a-f418-4372-9042-2e7ecb9339aa',110),('0e1e8ea0-c0f2-4b22-b9ea-4c52af8cab78',110),('0e24cc59-4348-48e6-91cd-cbf43e309d5e',110),('0e3d896f-66ae-4462-8fe3-f28690774424',110),('0e87ad96-17e9-44ec-a015-4dfdfc4000e4',110),('0e91e1ce-f24f-4919-a53b-b4db6bd49d40',110),('0e98bc4a-e34f-4633-ba3f-38163c38e3f2',110),('0e9cb7f9-3d2d-4bce-a986-cebb8ddf4fe4',110),('0ec34df6-bf08-4052-a3d5-f9058276b2a5',110),('0f4a345c-543e-41f8-86cf-3154a0126db3',110),('0f4da925-f907-481c-92b8-d50ae3634532',110),('0f7cbdde-4553-45f4-885a-0b5642ce3e28',110),('0f80734d-5900-41b2-9f56-55d96f241b40',110),('0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9',110),('0f97fe5a-19d5-4b16-930d-bd095cfae119',110),('0fecc5b1-0b39-4ad7-bca0-64a5860f0c03',110),('0ffb1302-812f-4558-a59b-097184b73ea0',110),('100c5a30-dfe0-437a-b3cb-f617b7f0df52',110),('10162309-8e22-4958-bc54-10e7d996bbb4',110),('10579089-67be-4845-ac61-81e0bfc7071c',110),('105a9def-2699-4eee-92ff-363e6896792a',110),('106840f7-99f5-452b-a039-e3837e9cb00d',110),('106d7e83-2e41-4f83-92bd-7442dfa76187',110),('10aa6908-b14c-4403-b500-5d0e50cff219',110),('10afa63f-1fc3-4d5f-a3c9-2ed063e02392',110),('11086f29-f7fc-4914-b9ed-c060719e7201',110),('111a933b-6805-462c-bede-60775fb50b17',110),('1120b617-ba41-487e-a821-955f6a7d2bd1',110),('113037b1-dcdd-4e8f-8ef4-f54790cbe35d',110),('114a50af-3043-484d-8791-e9a29b79a73e',110),('116d1345-5bba-456d-acee-dda0ede1e2fd',110),('116efd0d-d621-4934-b5ea-a3c71203c4de',110),('11a2949b-5aee-4d2c-a7de-89402725514e',110),('11b0e134-c3f0-4894-90a9-88b2ed66e0db',110),('11f46656-f4e6-4aa7-9440-9ef3c955130b',110),('12183a3d-6880-43ee-96cd-c02a6c9e2b0c',110),('121c9e3c-b595-44f5-bcc8-7dddd6d63aee',110),('1225abfb-226e-4d6d-a210-995e0614c159',110),('1229dcb0-ab77-45f5-be9e-07fb5b840fe5',110),('122a9e1f-525d-4619-b9e3-8bfbdbecfea7',110),('1237e7e1-f359-4740-aad8-8f0142ba87c8',110),('123863eb-f607-40be-af21-c5dfef691f51',110),('12386515-40da-41d5-814d-03e867abe8c0',110),('123efac2-4f98-4391-95eb-99e6b846f617',110),('1240da2b-bfd8-4e3f-bbe5-821932ad0b19',110),('1242de92-5b14-4454-9ddd-5457e8845c78',110),('126b04d5-1de0-4af4-9ed6-939cbe002e50',110),('1278ffba-a01e-42e5-be62-67938fdc25c4',110),('12855bd2-44df-4a92-bf83-92ccf3cced94',110),('12ad3ecb-a208-4544-8d2f-38e0c55b10e5',110),('12bbaf88-272d-4bd8-8a54-210dd652750f',110),('12c4bc62-c57e-4719-8721-dbe08d0a1fa2',110),('12cf1e75-40b0-473f-9b45-b4723ae4ee36',110),('12edef29-fb5f-4761-a4c7-05f005a26246',110),('12f3ccd1-fd64-41cf-a2d2-2db775838f86',110),('12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb',110),('1302152b-fca7-4b4f-a6e0-217e80562c73',110),('1309665f-9fa5-4f26-bdf0-1a9d036fdaa6',110),('131fc595-cf2e-4cf2-87d2-1551e3ac4a2d',110),('1387cb80-4aea-4e87-808f-7cf63a9fc55d',110),('13891d42-6c16-4538-ba82-d5700da08f62',110),('1391ccb3-f208-4f41-b411-ecc9fa34575f',110),('139a19f0-8aef-4b23-9e4b-59653f081a18',110),('13a9556f-896d-45c6-8ea1-6bb261ff2758',110),('13ae1b40-e385-457c-b9cf-3b9c0d0979f8',110),('1429558d-9a17-412a-b376-a5013f1c6a17',110),('1429cb99-20c2-43af-a8da-47377bbe72ef',110),('142b6f65-d53f-4dfa-a398-e2a39763456a',110),('14423fe5-d718-4365-8f40-b574fd532fd2',110),('144945a5-2df4-4577-a3d0-a3e8055a26bc',110),('1469ccde-3913-4b32-a924-408cdb1fcad0',110),('149addd8-31b1-4b5b-8845-4d494d062774',110),('14ac1bdf-6488-44a6-8787-538abc774a23',110),('14ae0c82-d4d6-4290-b039-6dbb2ac706ae',110),('14b13074-91ff-414b-a35f-6725e336d056',110),('14b4e5c5-b6b0-4fc7-8450-63f77e8726f2',110),('14b9aadb-f31c-466b-b722-612de491349b',110),('14c999d2-ca55-4c1b-a4d7-3571dcbd93dc',110),('14cfc056-8ed6-4a11-8df6-85edf028c756',110),('14d225c0-a12b-44c3-ad65-bdd05a86e4af',110),('151f813c-cffe-457c-a4b2-687911fd67b7',110),('154b4e7c-1e5c-4136-9e8f-d30aab00cfff',110),('15660d89-c541-45e0-b8d3-05fa8cd19058',110),('1567614d-1a1f-4305-9689-e747b5de4385',110),('156d8c97-34a1-4fd0-a3bf-8bc7f53897ab',110),('15a92f97-fbad-487f-868b-2629e35f6168',110),('15c05222-37a8-4357-8fbf-d415a954d6f4',110),('15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a',110),('1607bd35-189a-440b-8949-0a6a88964c5a',110),('160cf59a-2d22-4314-a4ca-a13ed8e2f70c',110),('160f6393-e9c0-444d-bccf-942ea3eab016',110),('163cba9a-8bc8-478e-a997-b53ecd719b1a',110),('1683f43b-af2d-482d-ab12-9bbc3869146d',110),('168886a9-e7e6-40a1-81b9-1c757dfa6ad0',110),('16897d54-11fd-4813-b10f-567c11cf65f4',110),('1692c628-dfe9-4338-8758-845dc5a923c6',110),('16d0ef36-0ec2-4989-8844-a96cb31aee3f',110),('16dc8903-2547-4b95-820b-50e97492d1b8',110),('16e0f781-4e9d-43f7-8891-2a978cfac263',110),('16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa',110),('16f4c5d3-f5b4-46db-95e1-cc13f91f8c10',110),('172cf84d-66a7-4264-8b89-ddaf95de94fd',110),('17484c3a-7125-443b-ac20-35f897749912',110),('174f93d2-4cf1-4bd7-ac8e-7cd1a86a6657',110),('17505a1b-5831-41c0-8592-1cb9596bb502',110),('1763f1c8-14ad-45c6-a20d-01e00d81e694',110),('176e22a6-8cb5-458b-bb94-b03bf1f26cbf',110),('176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5',110),('178c8f24-263e-4dd6-9359-e30725db4bfc',110),('17a3ca4f-d3c4-4145-a0b7-13c339e345b6',110),('17a4f3d7-8a10-4062-9919-5f3abbe5f6a6',110),('17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f',110),('180be0f7-1a84-43d2-af1b-228c78fe69e8',110),('18180f4f-426b-468c-a3d5-486d7cc49161',110),('183fe755-2353-48c3-958e-b46c1baa5ec4',110),('187398c5-ae39-4eba-953e-03cba845060a',110),('1895f8f7-a353-453c-9864-6989499b0276',110),('18978a87-5b43-4c60-93ac-9a84a3c85ce1',110),('189878b9-c5e0-4345-a515-12794cb43bfd',110),('189ec7ea-b047-4b3b-a75b-733ad4728cba',110),('18a60c17-4b4e-4db6-bd00-5741a282921c',110),('18a6de7e-231a-4d31-b869-bc6e83426331',110),('18af0cdf-566c-43d3-aaeb-cd338f8290ee',110),('190ac50e-2bb6-42c6-8d62-838ee8532dad',110),('1955b5b9-70b0-4a28-b0e3-422f5c3218a0',110),('1957c5b2-d657-4302-9945-8f021a8c9fcf',110),('1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf',110),('196bd91e-3ffd-47e5-ba37-9390e0fbedc1',110),('1982b588-0b42-4bd6-91f7-3a5c7ab27f34',110),('1983ba33-79d8-490d-91be-b957eb94940b',110),('1987175b-3e7e-4b13-87ff-070e5086d57f',110),('19918087-6ea4-4e0e-915e-b7989e61ce80',110),('19956a60-133d-4512-a9c6-6a4b1407f515',110),('19ace008-298a-4b80-b962-6d0e784ffb62',110),('19b71de2-3288-41eb-8a23-54c0f361ddfa',110),('19bfae63-a329-4c40-a919-31d1d2ff488a',110),('19cbe59a-c583-4e42-aa2f-c12c1119e013',110),('19cfee22-d6b9-4c89-ba9c-c191a185e2e0',110),('1a131ee4-20b6-4bf3-97b2-f1276533ec95',110),('1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192',110),('1a4a6305-da87-4c7e-905f-a24c985d1d5e',110),('1a55c14c-85c7-4bfc-8dd7-fd59adbd4632',110),('1a609e8e-abca-4b82-8af4-1c5c18ec6879',110),('1a99ab28-09af-4c97-9bec-bd388c69d790',110),('1aa77cf8-af58-4a87-a60b-bd4ec2145965',110),('1ab08e5d-8889-47c6-b7a7-e356c097176e',110),('1abbe086-2f9f-4ae2-9a83-e59a458364aa',110),('1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095',110),('1ad99f37-0ae3-40d1-9981-418a1531f7bf',110),('1adb7530-1ea0-4738-b5a0-ec36f093a721',110),('1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23',110),('1af155ab-d464-4237-9740-7c2741a23bb2',110),('1b1cfbe6-c042-4aa1-959b-d0512f22ea9e',110),('1b97c53e-bf92-4420-adda-f2f20f9f83be',110),('1ba09c55-beb5-46f0-8794-6079b63ed3d4',110),('1baccb9f-a190-4518-97e0-94c2bdd9d5d6',110),('1c19d967-a0c4-44b8-8be4-42cad730195a',110),('1c41e58c-2542-4d00-b146-7d2f61cfd812',110),('1c6ed877-49ec-4f13-938d-36bc285baf5f',110),('1c73e228-051e-4a49-a3c8-71cb21eb5ecb',110),('1c770114-4c61-4191-b2d0-ad0fa90ca9f5',110),('1c89d39f-e634-496d-9a27-63ea214ea77e',110),('1c8de643-2a16-4d72-946a-41cf6dcba400',110),('1c8df741-7b16-4994-8144-8414a7191a11',110),('1c92e04c-647e-45d7-a5af-4ab36e997a89',110),('1d094e62-b35a-4acf-b56f-005bac10cb81',110),('1d0d63e6-209f-4698-aed9-0f4aed41b45f',110),('1d0ff835-fd88-4b20-be99-bdc46bfaa4a1',110),('1d13eaa0-5f36-46a7-8a50-6b7965775a6a',110),('1d34184f-53fc-4346-a1ca-558b1a67c4cb',110),('1d68570e-ad98-4bc2-98a3-5287f5f00f69',110),('1d6fced0-1857-4185-8d0e-f41bfb977f88',110),('1d76ef3d-d34b-4118-884e-4a91c3444ae0',110),('1d783691-8bb0-43d3-8201-21f0281e446b',110),('1daa18bd-9de0-4908-aeec-5c6c5dc8e10e',110),('1dbd652c-7e27-42b0-a4c1-ccd64d31fea9',110),('1dd4cbc7-ddc7-478b-895d-76742916f9fe',110),('1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6',110),('1e338511-1534-4f81-bdb5-3d387c23b62e',110),('1e401790-afa5-4b50-9b0d-3e7f410c0974',110),('1e51c1d9-5ea5-422c-8f62-6e563ef1262f',110),('1ea36fba-797d-474f-bb05-28d3879dd210',110),('1ebc5801-0f58-422d-829a-20c772368ff6',110),('1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb',110),('1edc10ef-c56f-4939-bf17-845d80eaabc3',110),('1ee17396-5c0c-4f8a-a211-e00352e0c4c4',110),('1ee42afa-9417-4247-9fe4-2b6817902962',110),('1f0764da-8617-4d86-95f1-6d3c43691562',110),('1f1bbcc0-83d7-45af-aa39-c7b0be9e103a',110),('1f5d19a0-a5cc-413f-a081-e572a7c68729',110),('1fc708d3-42bd-40c4-9355-46f299b70b5d',110),('1febb868-0e0a-455b-8f69-51795b31421e',110),('2011e00b-e59f-4d49-9354-c1841a91c8e8',110),('201e802b-4d5b-4959-b143-f30ffd02a25c',110),('2025d00c-efae-4c9a-922a-2b3ebb22fe87',110),('2043d04f-f3e2-4901-a93e-9c3132b49405',110),('2085ec46-aebd-4b39-bf68-308b05bbc353',110),('208b31eb-836c-4908-81a4-c51fc2bebe32',110),('20bd079c-d565-4ccc-8693-8c7c0e6fafa4',110),('20cd2055-6338-444b-a11b-c002417ded01',110),('20f5ea9e-ce36-40f7-b8bd-03b09ee149dd',110),('21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c',110),('2108f8be-3715-4191-80d4-7b4570382a67',110),('21102863-e001-4e61-a3e0-7464186b98c3',110),('211ef26a-4e45-42cd-8954-94f4e2c454d0',110),('217d6139-fefe-4c51-bb5d-19d38ff42405',110),('21b82e8f-68f6-4821-a815-c59ce217a926',110),('21c0781d-d85d-42ba-ac29-91b5d110e785',110),('21e208ee-a733-4e97-9105-41f9a19edb79',110),('2200e233-adc8-4ca2-b5b9-e299dffc0176',110),('2209847c-9593-4158-a107-8378bcbddb27',110),('220e6dd0-2d13-4be2-a337-84bd0f314460',110),('224dc91d-a1ea-4482-9184-687fc2921aac',110),('2255c275-0308-46a8-8ecf-652b72b6443f',110),('226017fe-eb71-4f0d-aaa5-7af545c7f6e5',110),('2299bfa0-68a1-448c-9f1c-95c1591b0e4b',110),('22a10bb2-df57-4c41-b491-38e8e0743e74',110),('22b4af81-492a-43c9-86c4-a12b2b495b25',110),('22f5e8ba-7ab7-40ba-af46-092286fffb40',110),('230d65fa-ca0a-413a-b572-fd0b89c444c8',110),('23276585-5c0a-4952-84e7-2e1aa613c55e',110),('237e1890-b3c5-4f9f-8057-61723ad6acf7',110),('239d3da2-7fab-4d50-9628-018be74d2486',110),('23a28ab9-176d-4f0b-b174-2f90f70d384d',110),('23a5d698-b0ab-490b-9176-b02268c7bcf0',110),('23b62381-3111-4238-bf96-ea7fb9244ad9',110),('23b65b20-72c1-421b-a3ad-f5ff0151553a',110),('23ea5f2f-c8d6-483e-b050-63aa0200514a',110),('24183335-1e06-462c-9b6a-0dd09e68a563',110),('24216637-5616-4d34-88da-6cfcf24c60b6',110),('2438f522-1fc5-4e6b-88af-73e521e315f3',110),('244a6ad3-c41b-42b1-aaa2-181dff2e4868',110),('2487ee50-8e2d-4748-9f95-128cde192224',110),('248cf484-84ca-4ddb-8791-317f147a555b',110),('24900835-464a-4b20-900b-233e57308339',110),('24bb468e-9dcf-44ad-9d0d-c0b01c555c40',110),('24c8ef40-b0c7-47c1-8121-1a8a3c08b943',110),('24d4257f-7c84-4617-a984-103d6af0d67c',110),('24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5',110),('250fa4c9-1a40-447b-a2e0-3f32fbd8a7de',110),('2535a5c0-7d89-4bf0-875f-07616a0644d3',110),('255268af-7862-4027-b2da-e71d05a21d6a',110),('255c1ce8-3b28-42dc-8a50-e74ae99515fa',110),('257014a3-efa9-4651-b60d-9fd459c0db9d',110),('257aeeee-3cc3-442e-ae64-665409dea974',110),('25ae6591-65d0-4ac4-9cff-95e250915289',110),('261ee3c9-61c3-462e-99f1-50709d17b694',110),('26447846-a596-49cf-9a68-d0c6e9bb11d6',110),('2661ce64-ef97-4d18-a6a7-ee8fcce582b8',110),('2675ef05-e8d9-4ac9-8bb9-4f7b28cff187',110),('268cbda7-eb5d-4b45-9677-358039f77a44',110),('26a7507c-7919-4cc7-a4fb-20b47b23d898',110),('26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a',110),('26cc342a-e04e-4034-8868-5c9431e2e888',110),('26db53f9-0ae0-46f2-8631-bae135ef3592',110),('271b4a02-d782-441e-b74e-8aa840725449',110),('271fd919-05a3-429b-bbb7-80775735cb4e',110),('2732a6f9-5e59-4af5-9d43-56d435b338d6',110),('277923a2-8f4f-4b98-a1ae-7c64c44d690e',110),('2789ea6d-b40b-47cc-9876-40201e8c5e56',110),('2797cacb-0e34-4abb-9aa5-193f3a728857',110),('27b957e1-411c-4d70-a208-cc5e06da4b0d',110),('27be6a64-893f-4f17-b025-e1b7160aeafe',110),('27dbf7fb-39fa-4085-a716-042d2e264e61',110),('27e43826-4de5-4dac-955b-72fd29d5af45',110),('27ec38ab-ea4c-4600-ba7e-e48620b2e03a',110),('27f531db-371a-42bc-845b-30eedb0c79e5',110),('27ffb041-3d8c-4a9b-9ac9-dd37e51f2814',110),('281762a1-d3ca-4dea-b8fb-0010c16bc36c',110),('282f06b0-3ad2-492b-96db-ec3e82c5a9d8',110),('2836e7e5-9faa-49f2-84ad-d4d8329c4544',110),('283a6217-d9b5-493c-8a27-28af0e391e5b',110),('284403e6-cc53-402e-8c3f-bc2489d131f9',110),('28579061-3ec0-4bf7-9d67-3acb4f040214',110),('28621412-69c4-4be5-9502-f3e521929fe2',110),('2868c22c-cba2-4f0d-aef4-996fb1fea41b',110),('288738e6-02b4-48f5-afdf-b967220f3914',110),('2899a8e1-affa-42a8-92e2-eb7ed29a45a2',110),('28a3ffbf-8939-4af2-a0c9-25863a8f5ae7',110),('28aa7c12-073a-462e-b50b-5ed3abcac346',110),('28e10dab-58cf-4bcd-be27-add39597ed23',110),('28fdcf07-8fc4-4313-8948-e364fe1173fd',110),('2937d8c6-bff1-4231-a3ac-27f1c7332ced',110),('2960706c-d96e-4f74-b624-78cdd2a5cf0f',110),('29db9a6d-9a1a-4a2e-aa15-a742f89e5a75',110),('29e0d2e7-21f1-4977-9e03-ce2fd2763a29',110),('29f1ea84-a77e-444c-a76c-30447d074c75',110),('29f4e5ad-b4ad-4852-b414-65574b1ea4fe',110),('2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd',110),('2a23c7ba-7f24-4801-8ccb-933d27893ea0',110),('2a336ecf-87ea-404c-8338-fe362ffee729',110),('2a4c1c53-f580-4e3f-9e29-08efd7735615',110),('2a4c2614-0a14-4479-aeb4-bc3c41ced432',110),('2a6c2f40-95ba-47b6-a805-e847a088131e',110),('2a6e11d3-df26-4dd8-a721-a3f42dcde6fb',110),('2a7b2d04-c3e6-4c98-b2e4-9204369d8113',110),('2a861037-e0a3-4141-a9d5-214d71bedff2',110),('2a949765-392f-4db4-809d-3645a08e26dd',110),('2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd',110),('2af2f678-0a91-46ad-9f25-c617252ca99b',110),('2afff0a6-2cc2-4ded-ab6d-b3ca8e836315',110),('2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65',110),('2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62',110),('2b4dc3aa-6eb5-49e7-b87b-85b824c44b71',110),('2b547afa-d204-4d92-8885-4c5fc700b2c1',110),('2b5b509c-17b2-4549-b03c-22adcc289178',110),('2b9c03b6-d776-44c6-ae42-11f6686b1d49',110),('2ba43e7d-3ed2-4785-bf3e-48f68e8efff1',110),('2ba6c850-36cf-466e-af22-23be76270ac9',110),('2bd36c3e-c385-4879-b420-382386e3ae79',110),('2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814',110),('2bfb51a1-37a3-4342-9920-f46ba9cc55f7',110),('2c38a8a5-3979-4b9f-88a6-8b8e0b215592',110),('2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9',110),('2c9ba140-de3b-4200-9ba0-6e162cd9f863',110),('2cb4520f-3f60-4877-af96-90d8788f91be',110),('2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97',110),('2cd7fecb-b404-431c-813e-0d8f0d19fc55',110),('2ce0cf66-7ce6-414b-867f-0fe5b0a31b79',110),('2cf52b76-7e66-4c81-90ae-a5dd42f71d76',110),('2d244ba2-5676-4441-a494-2a91e5f91546',110),('2d515df9-9383-44ba-8f8e-54c9b03933da',110),('2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4',110),('2ddaa5f2-8bfa-4e32-973e-e8cbf390895c',110),('2ded2acc-bdbb-4804-a6a7-245dd25b3942',110),('2e0fa146-7290-4df4-aea6-ed5b390d4869',110),('2e194da7-fae1-4102-a2aa-cd082152c830',110),('2e4875c7-87df-4c26-8684-11e9cb68337a',110),('2e67926a-c23a-4b1a-baf7-5185eec3e148',110),('2e9076ae-c8f7-4632-b549-07b4773c6bb0',110),('2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2',110),('2e93bf92-1a3b-4311-9874-5bac82c80aa0',110),('2e9653ca-29e8-434d-a9f7-d27ed8d7419a',110),('2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3',110),('2ee2530e-82a8-41c7-9281-5fd7ecf067a2',110),('2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0',110),('2ef83595-6584-4251-a247-d0c2c9f59fd5',110),('2f0fde34-1448-405e-9ca3-884b7e528cea',110),('2f36a1cb-868c-4e96-b46a-8893c0a7f771',110),('2f57df93-d03e-4754-b88f-048c5381fd11',110),('2f5e9972-9c7b-4eda-9c12-0ead8954c6ca',110),('2f80f1ce-ecbb-4410-82db-61bdeb6ceb58',110),('2f898051-aecc-45b6-ae79-7e7fe139ac76',110),('2f9b4e47-d7a6-4b51-8554-70a126649308',110),('2fa1c823-b769-475c-a88b-37957901d26e',110),('2fc3e705-ddab-4eb4-a6e5-865677ee4430',110),('2fd52a66-e91e-44b5-95be-2f6e701daa2f',110),('2ff2ea5c-47f8-4144-8035-df3f3a166f20',110),('3011790e-de19-4990-a76b-abd83cb84298',110),('30301100-11f1-401d-81af-38b4f7a0a7bb',110),('306887d2-71e3-4861-bca4-469d907fccfe',110),('30934772-ca0e-4cac-98a7-bc9dd492150c',110),('30a8c6ab-47ca-4200-9b0c-454952b9fbed',110),('30acb8e9-f0b3-4901-8fbd-8f2055cd62c6',110),('30b85aaa-94c2-4d92-990f-264c0765e364',110),('30dc9e4c-e0ab-43d4-8660-27e87cb14f2a',110),('30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98',110),('30fa6a0f-5465-45ee-a070-1c3418f0f874',110),('310103ba-ce93-4454-a93a-ed62640f6501',110),('311edc62-83a3-416c-b8e2-41924479ff1e',110),('314bd0cd-6f30-4a34-9cb9-7027709b843e',110),('3153cb01-6556-4b07-ad77-f11b1029c87d',110),('3156040f-3a8f-4dc9-a65b-64cd85da2703',110),('315dbcaf-9924-4da6-8c1b-8a456a9d52d5',110),('31817a58-ecfe-43ca-86bb-a348bd831aee',110),('319018e0-0d55-4adf-81b8-394ae766bad5',110),('31bbd2f9-c902-405b-8dbf-db3ce6cb1937',110),('31d6075b-4a54-4645-a7cf-ff12871b6103',110),('31ffd001-08a3-49d9-a7b1-852bf0ebc444',110),('3201cade-b61d-4e14-9947-c32700497cb5',110),('320498de-d274-41ae-97ac-377d2c42379a',110),('321629b6-791f-4dd0-b799-1d7601d8a6b6',110),('32178ae9-58e1-4240-b83b-bb8b26b14565',110),('321ab6d2-1293-4163-8223-03a71bd276f2',110),('3242a4e1-97f4-4e87-8623-d4fe6afb4b3f',110),('324b1932-1d02-434e-bf0c-0246db61aca1',110),('3255655a-81a5-4062-a06c-ee7f243c9dce',110),('327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc',110),('32a52287-7ad2-429d-9b16-3af580e4236e',110),('32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b',110),('32cb0646-be99-425c-b7d1-4741a8658430',110),('32d7be7b-b1dd-49db-98f9-fbedcdbe3e8b',110),('32e1175c-9166-4ab2-915e-02d97b9403f3',110),('33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78',110),('33536592-0485-470f-bf36-a4ffda3c047b',110),('3354e746-ee97-4019-983d-cc4283dd56f6',110),('335b2515-8b9f-4c2f-8066-5343870331cf',110),('3366ed15-8c27-4385-94ff-ad8ba3e147d2',110),('337da8b7-5d3b-4935-8444-67b6c9194469',110),('33bee640-3d24-4649-bf99-129f54e4251c',110),('33cbd2c8-e7d7-430f-9a79-0fb66328d44a',110),('33ed8b45-ab3f-4acd-86f1-67b2dfa4881c',110),('33f23cae-5ebf-4f90-b198-efc5db4d5e94',110),('33faac64-c108-4380-9473-80568f8b7429',110),('34104df2-dda9-4a8d-8b0b-4fb94a241160',110),('34332593-76fd-4088-8881-f92bda169173',110),('343991f2-cd16-4d7c-a9ad-c1200c6d6f1b',110),('343c04dd-17ef-42cb-8595-e7c043aad290',110),('345321fa-99d9-4495-acad-5ba7f959782b',110),('34768b51-857d-43db-8abf-b14f85b3adb6',110),('34941259-137c-4ebf-a349-e8272c564522',110),('34da7017-2fd7-441b-9c79-73701dbb19cd',110),('34dbbe7d-fa6b-4177-9e81-5be411a4becd',110),('34df5c4d-5433-4470-b87b-ff4b50c9218b',110),('34fc00ef-4acb-49e2-8f4a-004c6fb75aa3',110),('3515bdf1-4f93-4f5d-af05-29626162a9bb',110),('3519b835-6af7-4cea-897e-915b90907940',110),('35415859-13e4-48f7-b3c3-2a43645d7d51',110),('35551294-54a2-4712-8808-907b674e3fa0',110),('355d9a98-9ed1-4a0c-af87-9451f354515e',110),('356d5746-053f-435e-921c-8ce6e6f1741b',110),('357a7839-f2b1-4ab3-b62a-dcafbcddb034',110),('357c7874-21c9-43c9-9083-20f9ece986d7',110),('358a2385-34e2-489b-9dd5-b881395ece81',110),('3590c856-2887-4d45-83c9-1a0a7943ed65',110),('359efd68-b95a-4aea-bf9c-516170032b8f',110),('35c8d022-0081-4a92-adb0-9edb0aeacd6b',110),('35e36e7c-1c27-429e-b250-63bbb0b58822',110),('360b036b-6e96-4d5d-8f69-708be6619468',110),('3616e86c-b8d7-4fec-ab60-61eee76899c4',110),('363a8b12-6c1b-4002-a160-ada766394fe2',110),('366e0e62-8b29-429d-8ca8-9e1bf76c6633',110),('3678f247-c76d-4434-85a7-1841d147dce1',110),('36c8e034-c0f5-434b-b05c-06244cfe6fc2',110),('36d07046-53f6-45cd-9137-c828bdba5b0a',110),('36d6e44e-975e-4b78-ae4b-c967e2a7e4dd',110),('36fd2ba6-be38-42f4-87e0-cba610400783',110),('3703c181-e7e0-4c5f-b43f-dc7799b10646',110),('370fd68b-711b-4462-a844-f9c9d1c477bf',110),('375014e4-161b-49f3-b292-053d12636a7e',110),('3758a72a-56f9-4f84-8776-fc2b6ab9711f',110),('375948ef-5030-4d15-9063-6c5c8bf0322a',110),('37651b46-fe36-467d-8a47-722b37390747',110),('377beea5-aa0b-4037-8366-a908a7128c45',110),('377d205e-f4a1-41cf-b859-713d9d930ccf',110),('378e2c9b-852f-4c30-b08c-d20e3d330921',110),('379baf86-2a5f-447c-bf48-d40c216b9f98',110),('37a10240-6906-450c-937b-20c528cede23',110),('37d18428-f764-4271-8ed2-3c851aa7b280',110),('37dc614e-5ae0-41b8-99f8-582bc1917b74',110),('37e6113b-8a96-4605-a10f-25424db74a1d',110),('37f53f34-9d13-4314-9ffa-df657f0eee7c',110),('37f628fd-0aed-4778-93ab-ccb8d09e0d44',110),('380f6f5f-9969-4de9-bd8e-dcb10fd945c1',110),('3819a175-3c5f-45a1-83ec-5e82bfa02779',110),('384f572f-24d1-476e-839b-9acf2ea66057',110),('385a2fa4-18ee-42b9-872e-9ca3b6d10778',110),('385caf8f-3cb6-4b52-820c-1b074b0f1ca1',110),('3867bd20-5aa8-4005-acef-79303d930a00',110),('388d6574-126c-4094-aa46-220dede6446a',110),('38ee7aab-e5d2-4484-8cb6-c3e494c1244c',110),('38f01dfe-9cb7-4691-8c92-737b9fb83a1b',110),('38f53e80-22a6-40ab-a7f2-f69db9c07fb4',110),('38f86756-0178-4ea9-987e-57887f4582f3',110),('38fcde25-9578-4d10-9f91-c6396eb80c0e',110),('38fffffb-5949-4f18-961d-4970ca9b1da2',110),('390af1d2-8ddf-4f6b-a552-67a24b9d8a77',110),('39196dfb-0d97-41b9-ae16-4e2f7ece43ba',110),('3923836a-dcc8-4592-8cc6-c61654aaef9b',110),('39627d48-6ee5-458d-b0e5-d2af06ee8fca',110),('397a84ee-42d7-48c5-8749-008a6a239512',110),('39853ba3-4c40-4389-b2e6-66d2062aadc4',110),('3987a29c-910f-46a0-bc24-86d6331ba9b7',110),('398c966d-a4dd-47bf-a2d1-20252bea02e4',110),('39b96e16-39d3-45b1-910e-647ff9b389b3',110),('39fb147d-3e0a-4bfc-9b20-d8e599a85e9f',110),('3a1b119f-230c-41ef-8c2a-495906af3a06',110),('3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd',110),('3a3fb95f-e74a-466a-a453-2c293dfea730',110),('3a418098-df3a-43ef-a208-1c5c0b6ec6fe',110),('3a4cc1e9-fe80-41a9-9081-d57f024f9a21',110),('3a4ec775-52e3-49a1-bb0d-be3c2f77d86a',110),('3a6e227b-7205-4276-a19c-481ee464ed37',110),('3a89ae06-1f7c-4410-a04e-fd87df94f7d3',110),('3ab0079b-a4fd-4dcf-90e7-54dedc287626',110),('3ab2218f-6d08-4ee8-b998-ed1b9d31d908',110),('3abf2550-7619-4367-9fdf-51f5e1958da0',110),('3ac651f0-7fbb-4fc7-815e-2ea961574391',110),('3b33629a-234b-4a29-aab6-60f83410f5e3',110),('3b6c9892-ab15-468d-857e-8146f1a2c428',110),('3b6fc095-7d27-410c-988f-2dcea154a5bf',110),('3b7793cf-5594-47a9-a2b3-feba7f6bd4c5',110),('3b77ac9a-4c7a-444f-b131-4b4e2087d541',110),('3ba05b36-bada-4684-b88a-a76f92560b64',110),('3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc',110),('3bba5877-7e7c-4611-9987-55ccfb1b8f92',110),('3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab',110),('3bf57021-f131-4e89-9aad-52f62f77e479',110),('3bfa9ff1-2d44-4e71-a940-71f93660fd9e',110),('3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51',110),('3c14ba9f-bae7-4cad-a92c-544035dacd37',110),('3c1b1a98-e002-418c-b9f4-f53744839ae4',110),('3c24993c-2e44-4f21-aaf3-9e6f4958568d',110),('3c42acd7-65fb-4aed-afff-ef9814f1d8b6',110),('3c4ebb3b-9131-4202-9704-580d0959865a',110),('3c568fee-ffbb-479c-9de0-4de9d1dd8fd9',110),('3c62e21b-1e2d-431c-890e-7800dd975e15',110),('3c76eb92-2611-4aa4-ac52-e4ac88f0ed64',110),('3c8c23d8-8097-44da-8b91-6466c25eb5cc',110),('3ce4f879-46d6-401b-8d50-5b6674121efb',110),('3d029964-6ac3-439e-9518-a736bd8ee3df',110),('3d15cda6-86c2-45c3-88b9-c14434aa8a37',110),('3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca',110),('3d2cad91-b13f-4c98-b0c6-58bf9dc83bff',110),('3d2d4a24-de83-4fb6-8140-ae6197d38c41',110),('3d40e0f6-17de-449d-b6cb-bb35f1922fc2',110),('3d4fbdad-763c-4b3f-871b-43d23546fcef',110),('3d5fff24-53c1-43bf-8d6b-ad609344dea0',110),('3d77bafd-5f09-4ad6-9edd-e5737a0395e9',110),('3dca605b-eef0-4b9a-b74c-73c72146ff48',110),('3dd27061-5c06-4c06-93d8-ee0adcfe53d0',110),('3dee163e-a835-4deb-8f29-fe9ebb6fc977',110),('3e15fe56-4cf0-4ce8-89e8-d020c0f23d08',110),('3e599d7a-2c10-425e-a66a-13980fa01149',110),('3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448',110),('3e79ed07-9037-4c15-9647-77032b212c51',110),('3e8fe2ca-7696-4748-a353-61d88ef7bc52',110),('3e96dcf4-6e4c-4f06-933d-b07b926064b8',110),('3edee9bd-310d-42df-9092-fb96789d66c2',110),('3ee1cc79-bd2b-4c78-a068-3dd8707e2f24',110),('3f22e627-61b2-43ed-ab01-31811e84e372',110),('3f2bf872-254b-4207-953f-3ebc0c64825d',110),('3f4aab3d-214a-438d-8e59-a759cec42331',110),('3f674b60-b220-481f-b98f-f737ea75224d',110),('3f68eac3-ac29-4659-b1e2-e8bc27ff5f1c',110),('3f87a71a-72f3-499c-847d-6ac4b6faa91f',110),('3f881539-7ccf-4003-8a2d-4cfff647cd05',110),('3fa1961d-fed4-4967-be88-8b29a353bdf9',110),('3fba75b6-ee7b-4649-a02a-a4975c735f5c',110),('3fdb6d93-a7e5-477b-bb9e-60717b4ac272',110),('3fe0d54f-e86e-4f21-9988-76df76f3bf81',110),('3fe676db-22c5-40b9-81ac-ac09d394ca9e',110),('3ffe838b-423a-4bdc-8fd3-b635f094bc4d',110),('4057e81b-3784-49d9-9561-e3c01b1b3bf4',110),('405d025f-8b76-496d-8f19-fdd7a6688b22',110),('405d3e9d-7225-46e3-b160-58491f11d72f',110),('4070b8dd-33c8-4be9-ab95-080aec06f89a',110),('4077c9dc-6ba5-4877-bef5-a58622b32e97',110),('40afd4c5-87de-4ce5-a9ec-f5d7970b3262',110),('40b333c0-c8a7-4565-ad36-508ba594761d',110),('40bd977e-a802-48e8-adea-00c6c387311b',110),('40c2d48d-e3a9-4a54-83f2-22a21fe4a019',110),('40eea8b7-1a31-446b-92e8-22148fa9ad26',110),('411c560b-807e-47c0-b060-95156dda6179',110),('41235029-c5f1-4406-9a71-a3bb71d43607',110),('41304528-512a-4aa7-bc28-782eaa5a76fa',110),('413810d3-0e77-4a97-9ba4-3bb297dfd721',110),('415643be-ef86-4e52-92fc-1cb58a5cbb27',110),('41942d50-ffb5-44a0-916f-c6e77010bf0f',110),('41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9',110),('41e09455-bbff-454f-91e2-9cf6b612aaf7',110),('41f715ae-3224-43f0-af66-77f30dd7e2ce',110),('424f75e0-aa8d-4900-8960-a86a7fe35ce3',110),('42609b16-a3ae-4d9f-a6f7-fd8140c3af86',110),('426155ed-4e86-4b4e-a9bf-a957e3cb2437',110),('428066d3-57b9-4b6e-bccc-816e4ddddde5',110),('428ee32d-ef47-4b43-8cc3-f89fcccd98c1',110),('4295208f-9451-4364-96ec-b012f52a629f',110),('42c4e01d-fa1b-47dd-9c71-f041b5c2c46d',110),('42cc130a-a734-4ac1-b8c6-ca5474f2bc0b',110),('42f20921-a2a2-4258-83cc-b02083cc8333',110),('42f7948b-6230-475e-a4a4-516de5e87318',110),('430ec404-6382-4dd6-a332-d58da8255e3e',110),('431073a6-b0de-48c9-9535-7619413d2445',110),('431de50c-867b-4ba0-90dd-84071a2d3c58',110),('43200e55-bbc1-4c13-9b9f-ee150f474f04',110),('43291438-746b-4c2b-8395-b9999086849a',110),('43425b3f-f189-47e1-bfef-e8f30312be54',110),('43440d8b-1727-4d25-916f-ac5577540ac1',110),('4387d44a-3f78-4c40-9e9b-b7cbd2013f9f',110),('43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2',110),('43f1c09c-f9a5-4646-9a9b-f2c41742abb0',110),('43f2b355-f072-456a-8f41-ca78285b22b5',110),('43f6555e-cf2b-4c88-ae58-e6ab1cc825d1',110),('43fc6180-9970-4f37-a9c2-032b1ef483b8',110),('43fe562d-ddca-49e5-98ca-70ddbc349556',110),('440d6382-9b46-4ce2-a9ea-34cb50e358df',110),('4415eb13-1f23-4d24-aa75-0cc39e5c1d5b',110),('44337c99-4f9b-4cf6-94c8-a1e6302b181c',110),('4450a8c8-4131-4546-bf68-a648b4dd5ff3',110),('446c6db7-6ad4-4ebb-9ade-3fda48c46ce7',110),('449253b2-172e-4f7c-9619-3230839ba29f',110),('449fd4ee-0bda-4032-bc07-b9e068c78d51',110),('44ad7fd4-a081-416d-bc74-41b4c2147cfa',110),('44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad',110),('44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6',110),('44d75310-0287-45ab-897d-422454f3cd3f',110),('44d884ec-3eba-43c5-a10d-10f6876e4244',110),('44e00d6e-9639-4104-b412-09d81e3f4c02',110),('44eb49f4-d8ed-4519-8711-a6b9388a3687',110),('45066db1-543f-4571-856b-3fe49ed1e2f2',110),('452922d7-23ff-4393-8dd9-3bd44bdf3df5',110),('453dfc39-e46d-436d-85d9-a71335325d33',110),('4548ca0c-24c9-47ec-8f14-e9deb13df4a7',110),('45750f47-6c99-46bf-9ecf-ef513a83cd49',110),('459e5ed7-9028-4bea-aa0c-a34a6398de28',110),('45a173a7-a507-4de7-933e-00f34a3225b4',110),('45b7cf23-82f4-4cf8-8e24-fac219388dc5',110),('45bc9361-58d2-4bdb-a73a-29205ea6c1ad',110),('463d7ece-b01d-4838-b6f8-d76d15bc4f5f',110),('465981ec-6b9a-4aca-9cca-69f2e65e27f6',110),('46648ae9-36fa-4271-97ed-a8f6f86d1121',110),('46a8b5e4-7117-4630-83d3-cf04efb68725',110),('46bcd86f-c536-4a4f-930f-0fdef7dc3db0',110),('46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2',110),('46cc326a-6f78-4363-a71c-ba187d0b7e52',110),('470ad97b-2728-4f02-870e-6b0a73e23e7f',110),('470f7430-4eb9-4542-a577-88eb336c3471',110),('474895e1-7d42-49ec-943f-a1b6874e6c6d',110),('474de5c4-e69c-4a23-aecb-adf006158648',110),('475c8ccc-906b-42cf-84aa-09ead20b4a90',110),('47641ce2-e829-4b60-845c-abcc4a39c2eb',110),('47e608dd-bc6b-486d-b935-691118074d63',110),('47e81187-43c1-4f09-9740-d74cdbf987e9',110),('47ef55f5-39b4-4fe2-859d-a836ac5a4ecb',110),('4801bc8a-4966-42fb-b3fc-f28db05216bc',110),('4806111f-3d2a-4411-92bb-7ad9f6583c3c',110),('48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6',110),('480bc288-fc72-4071-96dc-94bd7dc34d18',110),('480c7a7b-f4a6-401c-b8f1-e7364f03910e',110),('483a45d8-ff34-4528-9fc3-04a44fb8f722',110),('483f7f1d-a7d9-460f-b0d3-c7bd6d8709be',110),('485cbd30-02b2-4c32-8eb3-0c45dff22ef9',110),('48986759-e8e2-44fb-bc77-ad2dbd0ee88b',110),('48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4',110),('48bdc0aa-b968-4e19-95af-88f1840bf8fc',110),('492451c5-c207-4a9c-8e4b-7ede8575484b',110),('49277cef-eaed-423f-a04e-99bc5d8cd5ed',110),('492c9f40-0fcc-4728-860c-f592f39af48d',110),('496fe018-f603-404c-98db-5699d61005fd',110),('49765f8f-9596-46ba-8e88-f117c963c419',110),('49836f2d-3e8e-450b-81cb-642bca917f51',110),('49c47f6e-2612-49c3-b5c5-8755a1530647',110),('49e6b3c4-02f6-437e-8529-327b6bebb0d0',110),('49f91e77-ab2a-48d8-ab41-5da2865459dc',110),('4a281520-9c03-4f90-9106-1c18d147ba55',110),('4a4af89a-b293-4b74-9f4c-8ee0cc9780cf',110),('4a4d9f07-1241-4211-8cb0-80945e844d6c',110),('4a66669a-eb73-4502-ac0f-a9378e295d8c',110),('4a9bd1ef-5374-48fc-9515-6a62b52cada5',110),('4b253f9c-c113-46a1-ab4a-d8c0de231545',110),('4b3a5349-f7e9-47e7-a0c8-3bb988c95819',110),('4b57a94f-7b1f-406c-b717-4a21595c8d17',110),('4b6fea8d-e121-4980-bbf8-a1124efea4c7',110),('4bcc1c3a-b3e1-459a-97e6-44b94341c3ea',110),('4bd6f73c-0684-49ce-be0e-1092a9360381',110),('4c5e6d64-f33a-43d4-8005-0d2f33c19dd8',110),('4c676026-32c3-4943-a9d1-3ff95f80c8c4',110),('4c7c6b7d-d092-4fcd-977d-4413dcccfee6',110),('4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35',110),('4c9eaca5-c152-44d6-93a2-0142c5486090',110),('4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399',110),('4cb76607-979b-4d03-95f3-f988055f30ac',110),('4cc363ae-026b-4789-b913-b293e0ab232e',110),('4cc74e4b-1a09-4f7c-befc-8ed309773153',110),('4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3',110),('4cf07db7-a15f-4edf-9fff-fe738b52300a',110),('4cf23ee6-352e-45c6-9615-d537a914eddc',110),('4cfb6e71-9414-4519-8644-2d8960e6eb2f',110),('4d0619d6-e45e-4412-91f9-0423b1c87ce8',110),('4d15a62d-3df4-4172-a248-dbb051d473d6',110),('4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4',110),('4d56ea9a-1b31-451d-b05a-93f8a664fbff',110),('4d5bff16-ee7d-4690-8590-eaef859b1f9e',110),('4db163cb-21d4-49ee-802f-28fdca46469c',110),('4db90c5e-95fa-47df-a75d-c18f055175c2',110),('4dcc6b95-f04b-4f9c-8e49-ef528b7a217d',110),('4dceda1e-8475-460a-8786-0b71b33957b2',110),('4debc3e4-4120-45c3-be17-c6ba68810177',110),('4e0ff892-e0be-46e8-964d-65a9f590bbfe',110),('4e16b573-f298-4956-8793-0befb0b65124',110),('4e1708de-dc89-42d2-8574-2680d12d00d0',110),('4e362954-6984-4aab-baa7-60bea490f10c',110),('4e4308ee-67d2-4e00-905a-d01e8d28aed9',110),('4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c',110),('4e65f4e0-283a-4c10-bcad-f10f68949081',110),('4e6bee9c-3827-4286-a549-3c9c6e3792f5',110),('4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3',110),('4e89f483-e156-4e82-a13b-c27bd65ad4a3',110),('4e908f58-1187-41f6-87ce-32bd837b174a',110),('4e9751fd-abc1-4343-b18b-8a76457cbcc0',110),('4e980404-36f3-47f4-b760-5240348596ec',110),('4e99492b-b3a3-415a-890a-c9256b402184',110),('4e9e0fe6-3240-446e-a030-7a002a76b6f7',110),('4ed3a983-cbef-4b89-ba11-e3d5c5575a70',110),('4ee85351-c6cd-4e8c-89c3-7ff1724d75f4',110),('4f185f3b-02f7-489c-85cd-122b913213f4',110),('4f2b764b-a731-4586-adcb-3c6681871585',110),('4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d',110),('4f3e9e4f-dce8-4a83-bc9b-d398a68b2fb4',110),('4f3fcdb3-3366-48ab-be6f-eea306dcadd9',110),('4f671b8a-cf8a-4376-831b-82d8d56d4a99',110),('4f8151f5-830d-4fab-80a6-0c30d3ffc8f3',110),('4f87e363-691e-4842-ad80-30e61ba86dc0',110),('4f9c3375-176e-43ce-b9b2-3f25bc4fc011',110),('4f9f014b-730a-49d5-ad1c-ad4b2515d368',110),('4fd7507d-7c73-446c-8701-6a218309ca50',110),('4fe28f04-3435-412e-bc47-8391297dacfc',110),('4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab',110),('4ff9a819-e025-4dc9-918a-a49f7dcddf00',110),('503e06a0-3c16-4003-82c8-a45b193b6ded',110),('5061d249-8024-40ff-b3d9-98c5376eadb5',110),('506a57c4-fdf0-4996-92b4-8badba72b7b3',110),('507229c9-bdfa-404a-a951-49e0396d9e27',110),('50825b30-ab1d-4b38-91a3-d5f3dfebe60b',110),('50bddcb4-7334-4fab-afa0-79fa3689c002',110),('50c12cb8-d195-40db-aecf-66e43f5dc996',110),('50fe1528-3e92-48fb-add0-9a2fe17d757e',110),('511cbec3-5140-419c-99ca-17a3a5786985',110),('517bc4b0-e692-4709-a6a0-bdea32531479',110),('517ed9cc-6738-4c99-9d1c-5b338dc14721',110),('51abbe15-f5ad-4b49-84ac-ab97467901e9',110),('51c993bf-03ff-42be-b428-11295a209cf1',110),('51d66c1f-39b1-41ab-9682-cfe117036554',110),('51edcf0e-f3c0-4803-871d-b76e60807a98',110),('51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3',110),('51f9ff22-202b-4ca3-bdde-26c944bf7ae5',110),('5202e5b7-dc97-4d69-9e18-d96d818fd836',110),('52122624-0f55-443e-84d2-7399b611e766',110),('524fb17b-6e38-43b8-876d-95c3711b9940',110),('528b6077-869b-4a86-bc14-7ec312a450f8',110),('528c4665-3f86-4160-9d09-1fb35425ec19',110),('52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd',110),('52be2d4d-0ca5-4b17-941b-67af36b7f6c2',110),('52cbf372-62bf-4535-8de5-a3326732d4a6',110),('52d29225-7df3-48c0-a30a-9b5f0dba0c90',110),('52e7bbe4-858d-4840-925b-de80344a9806',110),('53597763-0611-4eb9-a505-d486fff9ee15',110),('535aad4d-66d6-4048-8d9e-aef3c8457c06',110),('5361e30b-1e53-45f3-a941-5cf83eda2f9f',110),('537d0868-73d6-4931-ad19-cbcfaf8338f4',110),('537da724-a29e-4656-9fb1-12bc1cffd0a5',110),('5397409b-9d82-447a-8050-3c3a50eca68e',110),('53c3fe7c-2d03-4992-bae1-769b7f541216',110),('53d84a3e-5e48-4b84-b830-e47f1a14e3cc',110),('53f326b9-a43f-4150-b2ac-412e085bc3f3',110),('54108cb3-3f12-43db-b1a7-eb2463b5fea3',110),('54404cfb-3e04-40cc-b34d-d280633b09d7',110),('5445626c-9e08-4f82-b454-4111d5a6bd8e',110),('544856c9-ce7c-42be-85cc-b14119106f64',110),('544fd53a-55a4-4f3c-b72b-eb5859ec2668',110),('546943c1-3c82-4e96-8fcb-db086043239e',110),('548faca7-1023-4f65-9e67-f75f190961ff',110),('54a56163-063a-43eb-87fa-9a3155a1ee78',110),('54bab45e-2737-4b02-ab50-04f8d44edeeb',110),('54ca608d-68e4-4f31-9d24-4f6ec4237883',110),('55142b77-0ded-440d-a5bc-3f5a69fcedce',110),('5521a960-d93e-4040-b92b-acd5275c0e39',110),('55380e3e-ad5e-44bf-a829-b0b87c54242a',110),('55539d6f-5ad5-44c5-a0c9-d246fa5c720c',110),('558219ec-5cad-4e41-8a84-8bb22a3c8fc3',110),('558ef6c1-2098-476c-9894-c115c41c16a2',110),('559880b1-96e9-454e-8fb4-d397f2422906',110),('55a640ad-0257-4852-8b5d-d945615ba998',110),('55ab3abe-50f8-4137-82af-f53de2133beb',110),('55ae5755-4c9f-4a39-ae47-0120035da82f',110),('55bd1b90-69fa-4223-8dcb-a31dccc4ddc2',110),('55bd4f97-00ff-4342-bf10-1665fd5b00f4',110),('55c4ec17-f349-4f8b-9d99-6e8c23903c4f',110),('55e051bf-adee-4322-8957-27839fd35413',110),('56342f17-f473-4f8d-b05f-1f672a5f8c4e',110),('5676daf4-29a5-43f6-a9c2-b55485a18f32',110),('56c4d2d5-02cf-42ec-87fa-328969724d79',110),('56e3ee6b-741b-4625-a2f4-5471659c7c62',110),('56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d',110),('575dd856-121b-4a68-9673-5fc784360385',110),('57630ed3-82bb-4e35-828d-0cfd0fd63780',110),('57963640-07ac-41ee-a60b-be73267ed091',110),('57d6d0d8-3897-449a-9ba3-18fc0eabfad6',110),('57d750ae-b45e-402c-ae2a-3b5cab17f390',110),('580a70c0-7959-4338-9fe3-9e9b75eff80f',110),('583544b0-7539-4878-a8c7-e2e0a099512c',110),('583d12e5-5ffb-4bd8-873b-da2a37ecd4f6',110),('583f0755-fcdc-4140-8cb2-fb1ff6511c57',110),('58752803-3590-4eb4-b986-9d5a617c2b32',110),('58800c98-2d75-4685-923d-afcb5e725161',110),('588ab15d-cbf3-4f1c-9b2e-26c2ad80b7cd',110),('58cfac94-d8b8-480e-a3f1-9c0123c8f05d',110),('58fa6616-0788-43e5-942d-7c3e7657edc3',110),('5902847a-3237-4186-a37a-4626fb9144de',110),('59150258-a1cb-4400-bb9b-d16e55e37fbf',110),('59522a60-1064-4a56-857e-794092a85f23',110),('5991ec7f-fdf2-459f-bc2a-cee6c978295b',110),('59a9e49d-fb04-450e-ab8e-9936ea022cbd',110),('59b5d453-8682-4ec6-8e6a-3a64cac0ef61',110),('59cd5da6-e00a-41cf-9b77-cf821428274b',110),('59d81cc9-7519-4e97-b901-8dc032a8c9bd',110),('59f78915-0139-46cf-bbab-7cedc405873f',110),('5a39ff93-1397-4115-b540-a9e096ab7b8a',110),('5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf',110),('5ad6748b-8318-4a19-9805-c1f007dae1cb',110),('5b0802ff-7580-40ac-af09-4dcab06ad1de',110),('5bb5e8b0-91da-4e9d-b762-f0762c24cb82',110),('5bcbd186-4498-4172-bb0f-0e372daef23c',110),('5bd23438-7836-477f-a6ab-7a029ec07fba',110),('5bfc6ec9-f372-45c4-920b-3894b20350aa',110),('5c3534ae-3179-41bf-97eb-c9744b381413',110),('5c62053b-2669-440e-81b5-11c6971aadf9',110),('5c7a07a2-2058-45a5-8a29-cfe2caa3594a',110),('5c8384a8-88bf-4c9c-9093-c81967a7622e',110),('5c94343e-3554-49b4-a4d5-2f1d20761d45',110),('5cd3d898-dc9d-475f-b220-f0bd3435f279',110),('5ce29678-89c4-4985-a31f-c9c700cdd3ad',110),('5cf10573-494d-4d0a-8e57-c994ba887f0d',110),('5d658df4-0245-4848-b18c-c4895b39bad5',110),('5d7c6616-1fdf-45a5-a998-f51936890bf0',110),('5d92d2cb-c87b-4299-a41e-eff35111cd22',110),('5dd062ba-efde-4961-a65b-6643954fa731',110),('5e0e17fb-c365-45bc-b689-fd9288fcef57',110),('5e113925-496d-41e3-a94f-a44d38b95c67',110),('5e1576ae-89ea-4495-a2a2-6fefe39caab2',110),('5e44ac41-74cd-4429-823c-c3057b7764a0',110),('5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66',110),('5e54ef5a-e979-42f1-ac22-f202a329e6a0',110),('5e85d52b-d6df-4eae-aa49-b7bd99752c59',110),('5e933618-daf0-46b6-8f56-d80de42a8a8a',110),('5ea471f3-d5a1-451d-aa27-f583af420e23',110),('5eb8a6a9-02e4-417c-aec2-73224ebd667b',110),('5efef450-efe9-4a38-8103-52fb830df322',110),('5f14603e-59ef-4069-8bfc-7c586be6e697',110),('5f1a1a37-76e2-4c66-82ce-8094979ca946',110),('5f1bd886-d5b4-451f-8fe2-2e49185c108a',110),('5f1f1ff7-8fa7-4b37-a975-10311d8a9089',110),('5f2b92f4-2490-4544-afa0-1d31fac974ff',110),('5f3a2ed2-45a9-4330-b4fb-aa6412dff005',110),('5f4f1d32-3098-46bb-af47-8e23e211640e',110),('5f5a05d5-f96d-4c8c-b055-21fd710b96b5',110),('5fe5bd45-9b84-415d-894e-acdb04dc8906',110),('6006bed7-ff48-4738-a3b4-0b9b8d6ec083',110),('6083f381-acdd-474e-96e2-4cbb6b376b59',110),('609b1870-6d94-4b6e-adb1-3369ef3bef4d',110),('60ac5b42-e8ed-4470-9f62-ee08f945dec7',110),('60c17dbe-7ddb-4a00-97a9-6d1d85e8ff0b',110),('60c5165d-42ec-4b3f-b4de-3f2f66748027',110),('60c75c55-25f8-4a24-8d81-2887d89bf937',110),('60d010ee-8a84-4a4b-af31-f92bebe90a7c',110),('60eba944-cf26-46a2-aab7-9bb848db6056',110),('610a1d8c-6e8f-49cf-9bb3-17d2349d12cc',110),('610b4a4c-bb04-4483-aff8-29b93f0f421b',110),('612958bd-caf1-4fa5-95c8-db945f478fa1',110),('6150390a-c154-4a3e-8fae-0be02b4e0d8c',110),('61665a30-e942-4c18-b483-27101fd2a8a1',110),('6171dc55-9e40-4693-b41f-9665182ad3b9',110),('61872eeb-45b2-4857-bf1d-5b6ada9dfe2e',110),('61b10bc8-9f4c-48ee-9b1a-d150c86be7e4',110),('61e9ecde-f1d8-4a48-872c-69bddb474473',110),('621e2010-fe23-425d-b52c-cb92cc4da718',110),('625ada05-a217-424b-ab63-f756b2368770',110),('627f20b4-875d-41d6-8244-8fea6a8cae8c',110),('62923225-cdcc-45d4-b3a0-c70d80898c54',110),('62946a2e-57cc-48c9-8f11-2b54e883be15',110),('62af6ddf-80b7-49c5-901d-6ce2a5f45852',110),('62b920b0-2616-473b-bb10-6c6abfff6f1d',110),('62cd9619-c35e-4b2a-9805-66586b4dd5c3',110),('62db1ba5-175d-46f9-9918-7512c25ad6f8',110),('62e05a0d-a9b7-4f4e-b514-d50190025ee8',110),('62e7e6df-6841-40ab-babb-ce91132dacbd',110),('630e459e-ce2c-45a2-acf5-89047aa15714',110),('634650c7-b89f-417f-a955-d7be6516a4d2',110),('6359b116-7f2a-4754-8d08-0a2390eac43e',110),('636f2896-eabd-40dc-8b22-f41d808d5a39',110),('63d2cf27-1a1d-4e37-94e9-6a0704dea384',110),('63e08241-3bcf-460c-b64c-322f38a56d1e',110),('647d806e-18b0-4e20-9355-d67e15499414',110),('64827873-27c2-4de1-bda2-0c2df54e2486',110),('648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f',110),('64993695-0cab-4d92-98d3-b441eecc7385',110),('64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56',110),('650287f3-77ee-462e-af91-86b4bb8568da',110),('6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1',110),('654821ef-5583-4153-8fa4-780c7114a3dd',110),('658332b5-c5a2-4aa6-91bb-bcdaa93186ca',110),('65a53a88-5665-4c65-a90f-d6f9eabd4627',110),('65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5',110),('65e5668a-989d-4d76-967c-cbbf2c8f5d7e',110),('667c25c7-d933-4fe7-a985-f5c83e587970',110),('668919cb-a4d6-47a6-b9ab-fea17304da30',110),('669011c4-aee2-4da4-a2e8-1f2f23dc36b4',110),('6697b088-97c9-46f7-916c-615b365f838f',110),('66a777b4-61b3-46bf-b04d-78d733021421',110),('66ce7b21-1092-401d-9705-d116167d42ff',110),('66d50e19-48a9-4db9-8183-026908d9035d',110),('67052a7e-271b-4d3c-a998-b08418cbc96a',110),('670ec003-db28-4968-b081-c3f5e300a870',110),('671c08d3-bddc-4d69-a25c-0f878d75b988',110),('67238cf5-7acc-441c-807a-b973ae9e6809',110),('67239da6-c038-4402-885a-2fccb91a19f2',110),('672bdf4b-e5ec-4fe7-97be-72b5965727c8',110),('67595350-6116-4027-9746-d711f488d654',110),('6777a765-dd53-4c9f-b672-9bcaf301980c',110),('6778b5f6-fdf6-41db-b31d-2ae2f949d843',110),('677fdd9d-e56e-4ed7-a8b8-8f1a00baff81',110),('67a512cf-86fd-49f9-abf9-ac5c0aef440a',110),('67b1b52b-306d-4410-afae-2970237c9b73',110),('67c09fda-2372-4302-b010-c3a4e3e24037',110),('67d69f39-2712-48d4-bc78-63926ca67476',110),('67dc4433-dd11-472e-ab09-1b9e4675763e',110),('67ea366e-b2ff-4298-ad3c-3d0e3096ff54',110),('67f2e53d-ef61-4109-9d57-0f5bf1bd7415',110),('67f8d236-28b2-4880-8e0f-4da95c184e9d',110),('67f8d40b-425a-4581-9560-b057a6564a68',110),('680fc2eb-04ba-4c03-a0be-5a9e7856bab9',110),('6815a9f0-0423-46de-8183-617efb3a6eca',110),('683126a9-0d4d-49e2-b185-67123eba00cf',110),('683e789f-1e62-4c24-af4e-be93653d7dc4',110),('684c6c7d-1eb4-42ce-a038-5e079c7328f2',110),('68641a16-50b7-4908-bde3-072889859491',110),('6867f2cf-1d32-41fa-94a8-5dff7892f01a',110),('686c5295-8a34-4447-a3dd-408b84cf5c28',110),('687f0f2f-3acb-417e-bc45-fd42d836c567',110),('68966b52-e1c1-40e2-95a9-b9912a6ec216',110),('68d20476-60a8-4959-8a26-c1e298067cca',110),('68e943a5-89aa-4a27-a87a-2753a61f90b4',110),('68f17229-acc8-4b85-9f04-dc2a5e0f0b50',110),('6920d157-3372-4615-9a61-fbfa8439e051',110),('6926563f-05d1-4cd8-b3a5-af42438a3d4d',110),('693e9d93-b2e4-4e1e-bde0-80895fd12390',110),('695d1f2a-7376-4b3c-a483-ee2374b400b3',110),('69681cb9-3824-4766-8a1e-36d3bf494d50',110),('69fba149-5041-4e27-acc4-fa958009d574',110),('6a1f4b34-6796-42a8-9e25-52eec3285528',110),('6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2',110),('6a46d91f-4099-4e00-ab9a-b2189e3bebec',110),('6a734702-3d76-4c31-8fa6-f634f340a95d',110),('6a7c93a0-c25c-4777-b1ed-d19803056f82',110),('6a7f7003-22ae-473d-b449-3aa36a33cd24',110),('6a7fd18f-6d5f-4b88-83f0-7f16887e5532',110),('6a96b643-9322-4880-99b4-d89c52d14826',110),('6a994e8e-9435-46f0-9da9-dcf76eb80832',110),('6aa89f2b-cba3-4d05-8635-ea04d07ce98b',110),('6acf8023-88f1-4f76-88db-e00501708474',110),('6adeecec-e04d-44cf-8e55-97e17249f15e',110),('6aeb4cbe-0256-44e7-b9b5-8847296d670b',110),('6afcc3f1-d8b0-4547-aa8a-5507228c42b9',110),('6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504',110),('6b80e2c0-3658-439f-acef-3059f0107711',110),('6b8b6975-799c-415a-850d-3533aba74a76',110),('6baa6460-b547-4d55-8c02-5c89c9a43366',110),('6bb0e854-7847-4def-8b24-7bbf1357798a',110),('6bb90970-ef88-460a-a91e-27bc3b24f3db',110),('6bca3037-ad07-49e5-bb70-e9833f20be59',110),('6bcefb74-ebde-42fb-8c90-2a5784f016c0',110),('6c07f45d-1d5e-426d-929b-34339478486e',110),('6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d',110),('6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad',110),('6c292d76-0752-4d7f-a52b-1cafd0c9dc39',110),('6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b',110),('6c93bb79-175d-4504-bb95-1ebe15f4448f',110),('6cbc17ba-4c02-4127-831f-9cfb931dbf9c',110),('6cbf96c0-3635-4285-8947-d3951faa893e',110),('6ce170e3-9726-49df-b391-7b4810074ab2',110),('6cff697d-c5d5-4be0-81cc-0580205483cb',110),('6d189612-9e56-4138-8efc-0832bd676ac8',110),('6d5076a9-f58d-43d6-9e86-2193d4e52fbe',110),('6d6bd663-461f-4493-b353-8af9cb8def03',110),('6d8ab0db-8c21-4db4-b46a-8d84d96fab1e',110),('6d9510e9-a097-4d22-84d8-aebaa67c098d',110),('6d98d818-d431-41b2-af47-731ddf1e668a',110),('6db7ab60-3940-4ca2-8815-96a6f6e8ebbf',110),('6dc61289-a2b2-4354-90d0-2e71b9df882d',110),('6def9e7a-7d10-467a-b4dd-3a5287042201',110),('6e028e1e-ee8d-4aa3-ae73-16c700aec79b',110),('6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76',110),('6e139580-5237-4450-aa50-a9464b398822',110),('6e1ac660-f755-4283-8cf1-7cf0b13a86cf',110),('6e2af206-05f0-4120-9350-c1acd0c2cbf9',110),('6e40ccc9-3685-4d9f-8584-8e07297c2f93',110),('6e638aec-c19d-48de-8a71-0b0a3fcef386',110),('6e8cbab7-c8d0-4b45-b7e7-2c84e86b96d8',110),('6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1',110),('6ea94516-cd89-4c69-81e8-1e0baf8c75fe',110),('6ee8b4ee-51bf-46b4-857c-7f05a4ef558c',110),('6f062c83-0a8d-42cb-9fff-11c960bff2ba',110),('6f3b863a-05b6-4924-b6c7-242d5000eb38',110),('6f4b3f51-9272-43e1-950b-913810648511',110),('6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf',110),('6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1',110),('6fb05a2d-bd97-48ea-a467-623c5c5765b7',110),('6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c',110),('6fc20acd-a64d-424a-a987-655f2fa6672c',110),('6fd98e95-937f-42c2-baa9-42ca619f73bc',110),('6fe1db68-b79e-4195-947f-748a0d229fb0',110),('6fe6c5d7-3f65-4471-9fdc-c51d9653d80d',110),('6ff13093-dbd4-47a0-9330-56d7222c57a8',110),('6ff9ca78-7f26-4005-87cc-d0c12e4dee1f',110),('6ffa2011-5fe0-4c9e-82fc-71e78c6c203d',110),('704626df-a211-44a1-aab0-294d74e15dad',110),('7088e581-16c3-45c9-ace4-0779e6fe0406',110),('70b607ed-2fdd-406e-a9ac-0237fd819cf3',110),('70e7043f-70cb-4b74-ad19-812839ae2667',110),('7121fd48-92a9-4a83-bdfa-793b75ec89dc',110),('712bce61-e201-42cd-a00c-43ace3838cc3',110),('71613650-6fb1-4a45-97e6-8137c397a695',110),('7169e7f5-cda2-40a6-abca-4a2c55159f88',110),('718b767c-a1a8-45d3-940c-c1803893577b',110),('71957f4e-732b-4bad-adf4-a4004b19fe11',110),('71e937bb-b989-48cb-897d-17cf9cdf27e5',110),('71fdcc47-9ee8-43ae-a1f9-8e115712c210',110),('720182cd-572f-48be-aa7b-4acb64d3e796',110),('7227f26d-59cc-4115-9891-e0a09f4ca61d',110),('724b32b5-493e-4e84-844c-ed1222a7994b',110),('725fa62c-4674-4aa8-af56-17ea9f7acf52',110),('7276bbd5-0424-4bf8-826f-4c1a543341a3',110),('727c034f-95c5-4640-8fea-b598819917d8',110),('7284c05a-0c80-406c-a37f-c2b5f56dd307',110),('728e0298-15c6-4ddd-b4a8-2b656825ca5d',110),('729605a4-2b0b-43b0-a8f1-8f2e0ecd5330',110),('72a416b3-f675-49ae-97d5-6e720a802b07',110),('7304d01f-6340-4ca6-9028-d6d7cd35c86b',110),('732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4',110),('7330df41-6998-44b1-a0b6-f45bde886705',110),('7343799e-26f5-4847-aa27-e3e66f476841',110),('7345ac5f-0192-4fb1-bd4a-692d7a6bd513',110),('734bcc18-3a4d-4182-bb63-4c1cab378718',110),('7351644a-f4e1-4e83-8268-693a4dbb3a02',110),('7360cea0-088f-4749-9494-c3da0cea4bbe',110),('736e0c65-adbf-41d7-95c9-cba901a76b33',110),('739c1645-a1ad-4251-b3e9-dbb8c2bb5de9',110),('73a154e1-dba7-4b54-87b4-d9319036521a',110),('74081679-b544-4b5e-bd5d-13ce20c97ad6',110),('74717cfc-3658-49a1-9d93-bb9dacd79abb',110),('74860f9d-ed29-4e44-ac5d-9ef4375fb5a7',110),('74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9',110),('74a756b4-d7b9-42d6-835e-00ab80940a26',110),('74be4ab0-58b4-4cd0-afa0-c5661f161215',110),('74eb4068-4017-4cec-ab83-aef3ebffbb54',110),('7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6',110),('750ac6c0-ef89-46fc-93ad-ff992bbf8bfe',110),('7513d8f2-adda-4394-bd5e-ecb2d930e399',110),('752d90bf-d8df-4ef0-84a6-39ea7671b503',110),('7542c5d9-f833-4564-98e4-f10634a22748',110),('756ed773-469c-4a9e-b830-ec87fee9b2b9',110),('75729c4a-dc63-4b54-bbb5-975970c871bd',110),('758b69db-1110-4369-9258-7007b0a589ba',110),('75b26d77-02de-4c3a-b29d-14ad96043bde',110),('75e454cf-32aa-4395-9c03-464a10774ac1',110),('75e605fb-5547-4291-a954-018e724ad696',110),('75ebc995-2f20-49b2-be57-3f739a2d6615',110),('75f1dfbb-c491-4434-825f-6a69faa676ce',110),('760f4134-5490-4bca-bf37-caef95096e12',110),('761e0e6d-d000-4bfc-b13b-edc68b8fc03c',110),('7627523b-6ff9-44c4-a919-391fa99cb7d8',110),('7628ee58-b6f9-4560-80e6-caca0749f656',110),('765047f1-ebb6-4390-bc6a-0bf057ab4a20',110),('7657c36b-f523-4d57-ad23-192cb3c1a689',110),('7669adef-62b3-4b70-bf21-b97d271afa36',110),('768dfcf8-aee0-4171-997c-7e5a6afa8bee',110),('76a0f6ad-6ed6-44fa-a988-387ce23ebdbc',110),('76ad29b6-1b93-46c6-b6f8-aa6484061f2f',110),('76b6a5b4-4b61-497e-a751-c37a17981472',110),('76e08571-4fb9-4061-872c-f59751fd71c4',110),('76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28',110),('76e97ecd-a79c-4054-8bd3-1c07dfac60db',110),('771bb9b4-a161-4a80-bf9c-552aa6670cca',110),('773591fe-035a-4125-b47a-a48cdb75e3b6',110),('7735a9b2-0b8a-408f-915f-75dd95f905ca',110),('774ee21d-5a10-4fac-81f3-a9c45a2ac2ee',110),('778361a5-5b90-404c-b558-1e4f37b9ae9b',110),('778760a3-34da-4a44-89ba-c8d7c219a652',110),('77a559f6-7fff-4dda-be12-686302d4ead4',110),('77adbb66-146d-47fa-ae02-e4b4eee384e3',110),('77b7d074-d73c-4e53-9140-8b187a53f05a',110),('77bb38d5-d9d5-4b23-91a3-39ed5ed68591',110),('77bd3a27-e081-4135-8854-f32364b99713',110),('7820b49b-8daa-406e-bbc6-93a31ba0dfab',110),('7835aeb7-9111-49bd-94f2-edb60feaefa5',110),('78420057-135c-4e12-8acd-0168b2b21912',110),('78607480-78ca-4b96-aba7-01c03a842221',110),('78609dd8-f531-43fd-a495-2c1b19fadf6f',110),('78616561-5e44-4410-8469-cc47f7222524',110),('78747e14-f9b2-4bc5-b296-4f41d4bf865b',110),('7884c8d0-0849-4860-b092-7e4c3d2169ff',110),('7885bfd5-1dab-4f67-bea7-7084a2e646f9',110),('788b92c8-9f75-492c-89cf-e4a37ff8e02f',110),('789c957b-5d16-402a-a5e1-c84a20bc878a',110),('78b84e4c-c2a0-43e8-8e56-749cff73df2f',110),('78dc5bfc-b277-4cd1-bc05-7660fa94a050',110),('793a163a-097d-4e28-b009-de4a6261ee57',110),('79560393-e00f-4622-8ffa-6a2497771947',110),('79786ee2-d1b8-47f7-ab86-9698b342724b',110),('797ef9f7-38e0-4d55-9276-fb251a3b2c6f',110),('7990c8ce-ccf9-4506-8d64-0522a21812f2',110),('799728e1-0904-456e-8257-2cbb9d8e25a8',110),('79abe9bc-5a82-4734-976b-176e7f871635',110),('79aeceb4-6336-4d89-bc0c-f26b7f301166',110),('79b15e3b-c8b6-4e13-b15f-192908021e70',110),('79b62c64-d37e-46e4-ae90-592f4e211811',110),('7a07c62b-778a-4b87-8d73-4d4d5d07cced',110),('7a0eb999-78e8-4dad-bd60-c7accc5eed79',110),('7a1996ef-c70e-4143-9925-823c60272e74',110),('7a45c101-0526-4375-ab7b-ac7373476b42',110),('7a5a7f05-581d-415e-86a9-1f60dd91a87c',110),('7a7fa569-9a60-40d2-8f64-b671cba8644a',110),('7a980cdb-188a-4f0c-b132-9c876fe83e64',110),('7aa2f656-cb6c-43c8-9459-efdff1124b5e',110),('7aafc894-e3cf-43b8-88a7-82610eef8a4b',110),('7ac14f90-3136-4510-b68c-f695a21438e0',110),('7ae5c200-894f-41b8-9dce-f334aa5979d2',110),('7ae8501b-eeb1-4dce-b178-304b4688dea9',110),('7b200fe8-fd3e-4af4-b67b-c6645f259f74',110),('7b505de7-b7bd-4866-a628-689dbc0502b9',110),('7b51073f-21d6-448a-8763-d1933b36ab2d',110),('7b512ac9-c986-4687-bc52-d8e267bc4ff9',110),('7b73cb37-d5af-40f5-bb34-f08b20b1c8b1',110),('7b8a2232-bf3b-4e41-a186-0ca111723baa',110),('7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9',110),('7b980710-51e0-46c5-a059-1d9126090163',110),('7ba4caa2-1ec9-4703-94f6-bc5833dc05ad',110),('7baf95f4-a941-4316-9120-dbc56234bb68',110),('7bb250ec-b719-4b89-8be4-04f5a20c727b',110),('7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d',110),('7bd61758-cd06-4b73-9852-c4b849fb57bc',110),('7bdf4256-8449-4a29-b5c5-b554689fa13d',110),('7beb71b4-f9d0-41b0-8002-27152fe41756',110),('7c2e0dda-6ddf-4527-a89a-d6c449abf9a7',110),('7c4ad25a-e854-4767-83da-e8f626094747',110),('7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801',110),('7c7fda73-7e97-4be2-800a-6342c72fa5e5',110),('7c89cc7d-e33b-4409-b0d2-746fad827b02',110),('7d08c091-2fc3-448d-9d00-0c752b93798e',110),('7d16136d-e90f-4d17-9d15-b1ed1db66888',110),('7d175807-6000-4d93-a02a-b855cf4dd815',110),('7d27bd8a-2ea1-4ade-b208-d407b041d1fd',110),('7d4a113f-4d0a-4d7e-8f77-92c9419bb54f',110),('7d704c67-7917-4530-a561-bab3a6ba693c',110),('7d77b95c-620e-49e0-b272-90b4e9c6d0fa',110),('7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b',110),('7dac3c07-ebea-498e-aea4-2597e4015e1d',110),('7dd755df-862e-42b8-a7bd-ef55b5b4617f',110),('7de2d507-5499-4e8d-aa10-72d4201fa747',110),('7de90d43-8851-46c0-a29b-9d631f24eb5f',110),('7e196ab0-0a0d-4999-8df1-be83152f25c5',110),('7e47d1dc-5907-4ea1-9efe-438e7ec1d86d',110),('7e51300e-e78e-48df-bc8e-a11d9c338a82',110),('7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4',110),('7e551656-831c-4957-b4c6-52a6efc561de',110),('7e8dba83-c9aa-4184-a19d-67f89a28fc06',110),('7eb50997-0935-4f02-9ec9-fde4d1ef29dd',110),('7ed0d8a5-2cb1-422d-a03a-f9aa11370c2d',110),('7ee7dfbb-b805-4e84-a1ca-5ffba258dd58',110),('7f6e69cc-13cd-4f85-92e3-e85083024f86',110),('7fb8ea4e-399e-49e9-8ac4-5f00df63ec39',110),('7fc75fe7-980f-4e9e-895e-e7c6340f1be5',110),('7fdbed03-380e-4fa4-bc57-03b2820e24cb',110),('7ff4bced-24d6-4697-b19d-74a00be818e5',110),('7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2',110),('801a846e-8fcc-403a-9431-626f85d28230',110),('804ad453-d155-4adf-a7c8-4235bf631a5e',110),('804c123f-863f-4af4-a70c-e3c2234197f9',110),('80614cde-f9dd-4c6a-8a8f-0b5049b43829',110),('8084b876-5109-4ac3-a255-392ce34e1a65',110),('808cbd6e-8d14-4663-8df9-de3d2b1e9ae1',110),('80a8ccf0-3516-4792-ba2b-86e92878ef8e',110),('80b051b0-cdf3-45bf-b9d3-c8aa66c139c4',110),('80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7',110),('80e83eda-6f50-4d84-a72b-511d86e8f118',110),('80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0',110),('810b6067-b79b-46ac-a7fe-85aff10d12d4',110),('8119ee08-d035-4d44-9b9a-4d4cba3f0d10',110),('8139d776-9737-4107-9064-327b79873d3f',110),('814a3d04-a3e1-4e3e-b86a-f2c4489b5ccb',110),('8150144d-e3ab-4f26-8e20-22e2837bb611',110),('8153466e-5dd8-42e4-886a-7b8a5d126c2c',110),('81701296-4878-409d-aa77-39a8750d6846',110),('817489ba-df1a-4e7b-8a3a-06d7431db615',110),('817ce025-ad58-4e05-893d-b6709ad06fcf',110),('8198ba2f-f1eb-489f-9c63-8bf0503ffc8b',110),('81c841ec-d30a-496a-a44d-591e6318b1c8',110),('81d3ef97-642f-4929-9c89-51c8688540dc',110),('81d78f9e-55a6-418d-8401-b04a89239094',110),('820b83fe-0b6e-4d3f-88a0-8dca6a7cac12',110),('82197904-6ca9-4b08-a306-072c868f71e2',110),('8228d0a5-649b-4e26-8ee2-11e92926f11f',110),('8258c424-a96c-4795-a7cf-41030491f195',110),('826e0c80-644a-439b-9055-ac30272b15c4',110),('82940785-62cb-4eb5-9c89-091cb04ce342',110),('82b0d94a-040a-4657-908a-9ef51132e159',110),('82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8',110),('82fad049-36c3-4867-8d2b-3b3e4cc3261f',110),('83065a68-9e8a-456f-987f-7ccb7dafd372',110),('83185502-1262-4ed4-b6bc-6e84bad3735b',110),('8331d2ef-106b-4535-9d60-fb90b50072ef',110),('83326688-5e5f-46f0-845b-7acb92646bdf',110),('83436817-dd04-418c-89f5-3886081dd8d3',110),('8345c3ce-e5b8-4a14-b31c-94074239db92',110),('83532eb8-7704-4585-8840-0b6fda5e3e31',110),('8374fd3d-6f31-422b-9430-b6d347a98697',110),('837b4388-db92-4ddd-9653-6d085df9935d',110),('837c56ca-a787-4223-9702-9eacd783f4f0',110),('83892c87-d69a-44e7-961f-b2bba926ce04',110),('839ac933-91df-45aa-b40b-0fb43f671d05',110),('83c9753b-5a3b-4964-8bbc-4a1c850cad36',110),('83f21639-ce67-40a5-8ef7-0443672f7aa4',110),('8412033b-fa54-4c02-854f-0b3cd563105b',110),('8447e88f-1d47-453d-91f0-390f3958c43d',110),('84496e16-93ea-46ee-b095-45c40e025fb6',110),('845ef455-ea38-4b9e-b104-b1cd4accddcd',110),('847f935d-e6d9-4aaa-8192-8e91c368046b',110),('8493fd16-d0a1-42e9-b643-1bbc49c902ba',110),('8496c868-4cb5-4d6a-b9e3-3f6902930599',110),('84b2c5d9-8ef8-4aad-adcb-c888e9ea0fda',110),('84b8d963-abba-497e-b56b-afc2b90a88aa',110),('84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70',110),('84e4fa1b-dc83-4af2-b185-a1579b468ea8',110),('84eda008-aaa2-4e0d-a538-594df36abaac',110),('8577a992-9549-4aa4-8982-f7364d6560e4',110),('8584e19f-b803-4285-a43d-98facb6d60eb',110),('8585c07a-dbd6-4956-a895-cc56b64f6029',110),('85880e60-818c-48d5-8f90-a3a15e91eb46',110),('8597fc5c-c14d-48a3-b74d-f36ecebfa7a8',110),('85a043bd-65df-4001-a75d-342e18b2f938',110),('85a63f7f-54dc-4518-83c7-bec518b5aecf',110),('8608ab38-8814-4a16-98d5-55b85c7a2711',110),('86170a98-4eb0-4143-b04c-2fe606484649',110),('861858d3-9b9f-459a-ac11-a856e153b8fb',110),('8628f1ff-3f1e-48a9-8bf5-7e122c9def09',110),('86442976-90ec-4a10-a2ef-58be4e054a32',110),('86d6653d-81b2-4c14-8307-2edf058a0aaa',110),('870447a9-5fae-47f9-b428-dc94f3c37985',110),('8704cfb8-f6f3-44b8-b814-597cf78b8b27',110),('870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea',110),('8746c87b-7f9a-4c28-9625-be4a004d0764',110),('87582e23-272d-4116-bdac-bd93d7e0f17a',110),('875c3c46-547f-4ca3-963d-add3e3d5963c',110),('878b93d0-e916-4f57-bd7c-f6ad473abc0a',110),('87ab1586-54a6-48db-8bd2-11657b4f1979',110),('87ac1cb3-d8f4-486c-acac-9b79b0b496ec',110),('87b25e4a-f647-40ce-83a3-fee010c7d29e',110),('87be16ef-904b-4c5a-bba9-149ff35375ba',110),('87cf43f3-3991-4e36-afe1-01c368901cd4',110),('87e7874a-ddc2-45bd-be0a-c4c811ad4fa0',110),('880884bf-f718-4b43-b883-7122b7d53581',110),('88130005-da37-448c-b3d4-3a6c3ac66a89',110),('88219df4-626a-467f-873b-0ecbff7a3d26',110),('88287777-f409-4b76-99a8-6b2dc11cb29f',110),('8864fe87-f8fd-4db4-9621-364d9d5318ee',110),('8873e568-7523-41b1-9a11-62615f67c1c0',110),('887b470b-dc57-45c8-ab72-1a7ff28b3728',110),('8893bed8-aa28-4030-96de-05fb01056085',110),('88ec2086-0e42-4c66-9cdd-3893c682519c',110),('88f2280a-65b4-44da-b173-e13befa6d1e5',110),('88f64a18-6c5f-4ca8-842b-2c474ea1ec8e',110),('892a17ee-463a-479c-abfd-c9bc0102ee7a',110),('89312d36-073f-4a53-9bf5-d85c57b43d5f',110),('894aa698-72bb-4b00-bb78-51a2749aacb1',110),('897851b7-32c7-4454-8788-411945c3d9fc',110),('8989cc14-97de-4cc6-b601-93128a969907',110),('899ce955-e08a-47f4-9836-fc743298f3e4',110),('89bbc8da-12fe-46e4-9da2-5b240452576a',110),('8a03811c-9912-48c9-a579-64002c88cd1d',110),('8a39970c-1a16-46f2-9a52-5e9995565cef',110),('8a431785-1ff7-4ec6-b634-1b4886a1a702',110),('8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60',110),('8a7ccfd6-1891-4acc-a337-7b69be62f35c',110),('8ac4467e-d63b-4e07-9dc6-bee58ad81da3',110),('8ad96f6e-80a8-43f9-8c29-63918e2454d0',110),('8ae6ebea-498b-4114-9a71-a5745a14cd2d',110),('8b0329ef-5a5b-41f1-84e2-acd84bd76dc0',110),('8b2b2d66-9d73-4965-be77-95fc6d416c2d',110),('8b36fc67-60e0-473f-8770-79a7cd10fbf0',110),('8b4433d8-422b-444e-a67a-4377f87b2224',110),('8b4ac8ed-d390-4eed-9091-8f258f4a2587',110),('8b7a4e38-430b-4ba3-a608-1f5725bfaf41',110),('8bae9114-5643-489a-b121-8ff6b0df145d',110),('8bc06c18-4ab7-414a-bc6c-d9c6ade14c96',110),('8bfab679-46c5-4785-8665-7a33911ec16a',110),('8c00894c-50ce-4e25-8d4f-3708e9b24bfe',110),('8c1b2d57-7174-40d6-8e2b-8f6053fdff9c',110),('8c3d4b57-8cda-458b-a83a-9655e5c01624',110),('8c5e0e86-c160-40a1-aa0f-2c6068de6ef2',110),('8c689b76-cb8e-48dd-841b-b7578067f015',110),('8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af',110),('8c8668c7-9355-4f86-8433-6a78be5e0b76',110),('8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac',110),('8ca5e79d-44e0-4ece-bd1f-5c2324f0323a',110),('8cbf9609-d56a-4dd2-bacb-aec427442f2a',110),('8cf6aed3-4623-43a0-9d80-7fc48da698d5',110),('8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0',110),('8d2eeba3-3825-454b-8163-f1989da3aad5',110),('8d5d4a15-d7f0-444a-84fa-1a6e71d487d5',110),('8da56787-bceb-442f-8a72-5b8b9d586bc6',110),('8da9b430-4cf4-41b7-bbe3-ba18930c0303',110),('8dc9e78e-9a6f-4ee0-87c2-457183065be6',110),('8df46522-65dd-45c4-82fc-fcf1c10c0950',110),('8e01ff55-0404-4223-8c51-370e33c7fd94',110),('8e468621-cec7-4d7a-8deb-621674cc92ad',110),('8e559877-73ce-4f22-9061-f410e435f272',110),('8e5b3c59-1f9b-43ea-903e-0a225188bc2b',110),('8e6b1613-cdf6-4eff-835d-251bb3898826',110),('8e6d4d7a-4849-4f58-b1ba-1e72d80baa67',110),('8e74124f-a97b-42c5-825f-253d35a1c035',110),('8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1',110),('8ea1ce8e-5b09-4bb2-9cbc-264028571b77',110),('8eb63ceb-69c0-4693-884f-dbe527774c0e',110),('8ecadadf-b217-4b7d-8015-c4fd1c8c0806',110),('8f5d4ecf-5410-4322-bd64-f54e71076db2',110),('8f7e0a8c-8f72-4008-b913-2f509ec57a78',110),('8f9e6f96-7eaa-466e-85aa-3a1521d8f617',110),('8fab2b6f-4b8a-418f-83e8-e8c43f9a5743',110),('8fd5317d-4bc3-407f-bf19-d9fe86e08b41',110),('8fd7a537-5da0-4a0e-97d1-73b11fda3207',110),('8fde06a8-c1b1-4506-a58e-44834fd0327a',110),('8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb',110),('8feb385b-cc5e-4610-8d87-48fa935462aa',110),('8fec522c-ae72-4edc-a23c-a6f58fe2ca4e',110),('8fed0109-def8-47c2-91d5-9606a5f9bd2e',110),('8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c',110),('90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb',110),('90220f05-234d-4f91-bcec-5ca202358a8b',110),('903e483d-23f0-4c51-a323-deae59509df6',110),('9045839c-bb07-47bf-bc82-7d88b75cf0b0',110),('90501efb-b310-496f-9357-b4446d8d0ded',110),('907001a2-c428-4f67-8ce4-f74c98221e7f',110),('909b99cc-7cda-4e49-a8d0-2a247369f428',110),('90a55d8c-9ed7-45b1-9c62-67b898bf44ec',110),('90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1',110),('90dd1d0c-793e-4e8d-ae4f-3162c60b409a',110),('912c936c-cfe7-4c0b-8412-142474ac6431',110),('9156d0ba-25b9-4845-8166-1fd13250ce83',110),('91791ea8-9dd0-40c4-a592-b1c77f85fa77',110),('91a0d714-1ad5-411c-8c45-483627e2d7e1',110),('91c48c5d-3b89-4fe1-a100-499f73cec034',110),('91ee1c18-3217-449f-b607-2eade676ba79',110),('91eeaadb-8af7-4deb-8d60-bd8dc605b8a0',110),('91efd3db-4800-4ca6-b8b4-4224d18abb44',110),('91f3b0d7-97e2-42b9-8b54-8fc61915d289',110),('9202b790-6c70-4167-8aab-416b9cb7bd86',110),('9231e690-4e6b-4ab7-a6bb-f4355ec00a0c',110),('925a9a69-750d-44af-bc9a-257937004603',110),('92729c75-8b0d-4d50-b970-0b2ab81df0f1',110),('92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6',110),('928f7afb-04ff-4c45-b235-0209579c921b',110),('92968922-caa8-4ab8-9dd7-b4d64bd39e35',110),('929ea6a8-1098-455c-88ba-774922913b4c',110),('92a1c33d-f41c-4a79-9691-e87687d5f2bd',110),('92ba1669-9b22-4900-bafc-748a90752e0c',110),('92bd00c1-586c-424b-9126-d901ad530fd9',110),('92e6ad46-2854-4534-98aa-2d7c37bef56c',110),('930d3a04-a1d3-4973-b6dd-7494e47910a4',110),('933989e0-cc56-48d2-b5b6-f31b0cab709f',110),('933d81ac-a61a-46f6-8c31-dc5777d2c8b4',110),('936ba804-80b4-4c96-b624-4d8438d481fb',110),('9372e7ed-ab3a-45fb-ac30-8ee8a24e080b',110),('937a59ef-580b-483f-b554-b1bb30f73899',110),('93835f95-d6ce-4ee9-9c1d-8fdbe3240e99',110),('93d6302a-b579-4b93-81e8-338768d93739',110),('93dfbae5-5906-4a7f-9a65-cc70f12a113d',110),('93e80f00-8d7e-4a7b-96b2-0584b821da93',110),('94160c59-eb0e-4f39-a048-b2a4a0d06b07',110),('94170970-5786-45c4-8b8f-a90c67ae6ede',110),('9421b225-4ec4-461e-9da0-a26020f483ba',110),('9449a25c-1036-4e8b-b244-e70bc5c6f12c',110),('945533c3-98e9-4d2e-a35d-fc07a833db60',110),('947239f6-7c74-4645-b2ea-418ca0d56139',110),('94905fef-122d-481b-b174-405ddc2b0b35',110),('94a7b5eb-0970-40b4-b209-c630c174e785',110),('94ab7213-9f5d-4fa4-86e1-9385fbc690ff',110),('94ade2d6-f00f-4e8f-bdf2-870394a6cf00',110),('94b5b860-4c94-4d4c-99e5-dd7fe35ca024',110),('94e46656-2552-431d-9e04-28a677ee991b',110),('950fed88-1e97-4643-81b3-b721a645009c',110),('95256433-d852-4c41-9059-255155f1dbc3',110),('954aee88-d98b-4426-b565-20bf1960c429',110),('9567f114-876f-409f-b4e2-e14e48e16a0c',110),('957c0adc-ee15-438a-9958-eb9ecca5ffbc',110),('95964165-b053-449f-8959-3887bef046fe',110),('959675ea-28e4-4622-aaf1-88aac9598b93',110),('95967b69-56ec-4b09-8156-fafb909fed8a',110),('95af314d-c5fb-451d-8085-56c1e25209d1',110),('95b0b812-8cf2-4b50-8d86-317e4f93d5cf',110),('95ca12a5-fb90-4aca-91b6-71060a13b951',110),('95f81cc1-1a5b-4dda-8f02-000ad84403d3',110),('960c67ad-facd-4590-95fa-d3a0c3d70830',110),('96435aa6-f91b-4bc0-9c06-6ee7c8b8792c',110),('9651b71c-eb26-4bfb-9803-b158844cc824',110),('966594cd-11a6-4e4d-a5b8-e44eaa792154',110),('967f648e-3d24-428c-8968-e30999bffc33',110),('9689cd20-690c-467f-ab1e-47c1601ee53c',110),('968b01b1-b506-48d7-a285-acfc08b164dd',110),('96aa7620-5dfd-4149-8e2e-275a96650635',110),('96eb03fe-2b22-45cc-af99-320ed3629968',110),('970766ea-4919-438e-b618-cce2d8868e1c',110),('97153b1e-beb5-4a3a-a9fd-45adb88241e8',110),('972cfc50-bd7b-4b90-802a-78745ce1ba76',110),('9740b47a-ac6c-432e-bfa4-4fb6ed2395a1',110),('9746ddbe-d33e-4419-8f92-ba5c81997799',110),('97cf045d-3250-4925-9e45-4699cef5b630',110),('97ed9c4f-78a5-4dd8-b756-a92a79e78cb3',110),('982b0766-7e83-4c1c-9fa5-3ea8082d4448',110),('983828a1-f6e1-4108-9b18-6a3071cb5eef',110),('98682fd6-51fa-4c2e-a252-d262cc5428b5',110),('9876f56e-6131-4907-b523-904879759ca2',110),('9896081d-109e-4788-ae05-ef05874f6f99',110),('98df0516-26e3-4de1-a5c7-8d354c1af791',110),('990dbf3d-bb4f-4a0a-8bf8-c012ed067d0f',110),('9915222b-ed07-41e6-89b5-8937c712eb6f',110),('991af9cd-cf85-4583-9105-8cf1895b592d',110),('99270531-f595-4c02-891c-48ec8d991d6d',110),('9968f2b9-188b-4034-8a5a-0be3fc3f180b',110),('9994da6f-d912-4846-a19d-74960344c4ca',110),('99a4f45f-add1-4df7-bcf8-cb85103f19f2',110),('9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa',110),('9a4603ec-683f-4db3-9734-4cc104442b5a',110),('9a548284-0b25-45da-b7fb-577de6c7dd52',110),('9a56be2f-fa5d-491f-845a-16ec4962cb7d',110),('9a7695b0-0046-49af-8360-d589a3da1f5f',110),('9a937cf1-eba0-4403-bad8-aa20702f212a',110),('9aaef3dc-7cbc-4c7e-9c1c-220ccb08bfe4',110),('9ab6bdb7-ec31-4e93-b1cc-cff3a198f010',110),('9add268e-babb-4548-a559-03cdcbd0ea07',110),('9af38a2f-c21e-4ca6-9b8e-f19eeac02402',110),('9afd52d5-c891-40ad-87c9-c0341a89a19e',110),('9b168b5c-81fe-4f8d-aa24-7aa41ccdba94',110),('9b39e50e-3ad3-4b72-8093-470ba5bc7a76',110),('9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6',110),('9b4a9277-a5c5-4492-8ef9-be03897fcf3c',110),('9b645752-8581-48de-ad51-d8f1d20e0784',110),('9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6',110),('9b8c7164-67c1-4287-8535-061fb2ae96d1',110),('9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d',110),('9bcca894-d89f-41d2-bebe-9dbe68847f00',110),('9bcdda85-9284-4501-ae59-a594e22cb156',110),('9be4b581-7d32-4b63-a155-4d56cb452049',110),('9c14b692-b847-4026-a65f-1f94df7e99ef',110),('9c320b22-c266-4d8e-af01-de7be46a6370',110),('9c437c97-429e-45f5-8924-b1ef3114b136',110),('9c4677c6-98de-4669-9d6e-511002c10ac7',110),('9c5aef56-bc3e-4774-97d4-7703f991b0e5',110),('9c646745-4ba2-42c8-b182-d9704326d29c',110),('9c6d5776-a730-4453-9f4e-53f31cbfc2cd',110),('9cb2a5f6-e619-45f5-bc5a-545d6ca7047d',110),('9cea6dab-7adb-40d9-af3c-5873fa4840be',110),('9cf0cb12-f767-4721-8fe8-ccd45ee659f3',110),('9d30af64-bde6-470e-97d3-36493c94506c',110),('9d340000-8d96-4ad6-8cde-d60233c91523',110),('9d34d1a8-55a0-4184-8894-d2d4f7408051',110),('9d4873d7-653f-49d9-a69d-11f527900a5f',110),('9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae',110),('9d6527f5-f280-4545-961c-301fe6bb23eb',110),('9d68b012-4ec7-465a-99bb-430c5c0b8c83',110),('9d7de5d1-9e47-4a06-b302-9de15dcdf462',110),('9d88aaa6-a8af-4477-b918-27e99c142a6c',110),('9d9f9154-0312-481f-a26e-3ab8f286db83',110),('9dd12e2f-92ed-4138-97f3-2784e81ebddd',110),('9ddde5bb-3cc8-4ced-9405-a157511ab0e9',110),('9e264aa9-a5c2-474c-8536-e31be34f4301',110),('9e26cf96-ba56-4091-900e-9d94d3ae463d',110),('9e5416e6-0971-421d-a3b0-76d94d1540e1',110),('9e78396f-01b9-45b2-acfc-b36470575704',110),('9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa',110),('9edda265-e3e0-42bf-aa18-769371c1d8f7',110),('9eeb56d7-1061-47ea-aebc-86b2236c319b',110),('9eedab90-c8af-4bae-ae3b-6e5f1787a0d0',110),('9f041916-4c4c-4962-b6e8-0255ed2188c4',110),('9f097960-ab6e-4917-afc9-1d14e09067df',110),('9f30f6bd-7b67-4258-a1ec-adf5f1ca1739',110),('9f35cf6d-7b8b-42ee-a9bd-45541571f707',110),('9f4c7104-06b9-4cec-a84a-bc18e125b2fe',110),('9f4d11c0-0c99-499d-91ae-5ca65459baa7',110),('9f924996-5de5-488d-b6e2-c56020b82f27',110),('9fbf1e80-5534-4cc8-9b25-183596b07131',110),('9fd31503-7550-4334-ad8c-08d0c95a6420',110),('a0091745-0fdc-4dfe-9953-87624fca9e9e',110),('a01918e9-8e7c-45d4-8939-d34bd89de857',110),('a0479546-4337-4dde-b70f-b5db64fff737',110),('a04aafe9-5bb4-4fcb-b03f-9d471d9e2e00',110),('a06bd955-ca87-4f0e-a5a4-5d04f8813a72',110),('a0747297-eaeb-4b63-bf51-9a3d68c41f0d',110),('a0b16556-8bcc-460f-9b51-7163dfc010f8',110),('a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6',110),('a0ca70e5-d392-4b74-a714-ef006ff4b01e',110),('a0d1c40a-b690-4a81-ae26-3d6e6084c5c3',110),('a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa',110),('a128be6d-8282-4731-a369-c3df1563fc94',110),('a1399a10-787d-40b8-8b93-e3187743d813',110),('a1424507-50b6-43ae-a540-39cc3ce0ea4c',110),('a1466eab-1731-4e9c-82b8-b2a8c2cf0a88',110),('a158cdcd-c81b-4a2b-ad3e-56c2a8105544',110),('a15bc726-66ec-470b-a3f0-4bee071f3104',110),('a1853686-3344-45b1-8a39-911c7c334f21',110),('a1c9a2ee-880d-4e0c-9802-7106a7a8293b',110),('a1cd54e3-0a1e-4834-a569-5f5aaa331149',110),('a1f1321c-68a0-41c4-afe2-696a220c4e64',110),('a22fb1e1-65a8-45d2-9ce9-7fb8b4070151',110),('a230ad33-7cc0-402b-b227-b07f57fbb3a2',110),('a2366442-5b63-426b-8632-0d0d6af0de33',110),('a23d4fd5-39a8-4d70-a59d-bc11a6fd1250',110),('a2429352-6ecc-4570-82ec-e5635960692f',110),('a257b143-7f84-4463-9695-62e413c2c3c9',110),('a29dfea0-a372-4e33-984c-cb88b64b9dcc',110),('a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8',110),('a2b1a499-669c-409a-a739-a2d6c3a24586',110),('a2c27915-5a7e-4c60-b3a9-31fe2ed51254',110),('a2e677d1-723c-464e-b049-1e66d364b7f1',110),('a2edf52c-ef16-4993-8576-4b100079f8b8',110),('a32ea466-781d-44e0-a6b0-27136f413677',110),('a361c8c1-ac8a-4aac-a09e-01645ada94f7',110),('a38f6830-daad-409b-9173-91c34ad3dbb3',110),('a39e0c41-b443-48d7-abbf-6bb3935d3dc8',110),('a3a52603-e709-4e37-9834-5f4d1cbbc226',110),('a3a80fae-e198-4a56-b038-3084547e4ce6',110),('a3c55c53-53a4-4f54-8e3b-8d423b726d7c',110),('a3e9f4df-c93f-4136-b333-ca83c6a401bc',110),('a3fdb015-4009-408a-9d40-6644b05138f2',110),('a42cfd67-0320-4f3f-8ef3-d1e6689a23a5',110),('a42ec02c-a005-4f15-9603-fc1e6d4c78a2',110),('a4317174-7139-411f-9835-642db0250d26',110),('a4772d84-22e5-466e-b00b-faeea7d2568e',110),('a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0',110),('a490e20a-027a-4e15-b06b-d187b198c5e0',110),('a4ae2ed7-c89b-40ce-9efb-910d071a48ca',110),('a4bf47c2-370d-4127-850a-206171586c26',110),('a4deed07-e674-4840-93fe-865258eb336f',110),('a50df000-5880-4f0d-94ba-557ad2adbc5c',110),('a52026a5-86ba-4beb-a49e-ea1e49094ab7',110),('a52b547b-2e77-4e75-8d55-af7e01f2a5c6',110),('a55a843c-5f19-4b05-9c1e-06dd0f76d711',110),('a55f374a-809b-4bd3-9023-cf53fe86ad68',110),('a58f031b-ee73-4b3c-b3e2-3dd2292c666d',110),('a5a2ff54-2770-412f-91fe-74c40c08e2e7',110),('a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb',110),('a60591c4-1f6e-4923-9427-f2cf44080cc8',110),('a62c6a7b-f64a-4e42-a0d8-b014cb850481',110),('a6442739-5b5b-49c6-bee1-95c4eb918f09',110),('a65dd5c0-78e5-4089-880a-0a3a8a524f05',110),('a6b05295-c7ff-4be0-af56-dffa423012fc',110),('a6bfc628-8aba-4878-9c89-52a659b1db18',110),('a6c0da01-e493-47a5-93c0-58fa15210035',110),('a6d75737-8715-4d56-a278-abc8cc6f60f1',110),('a7070aa3-a01f-47a3-b165-245f41d468be',110),('a743c492-f5ed-43c2-b78d-830202f629b0',110),('a74658e2-2dc7-4c87-9805-f306d983ea0f',110),('a771bd41-b4e9-46df-a1ab-895bf1f53215',110),('a7730401-5b39-4b6b-b106-2e8b756450a9',110),('a7751289-10a7-4b76-b5a4-40737b2d393c',110),('a77ac905-ae7d-45eb-894d-c1e5166145f1',110),('a789c1bd-f886-425e-a779-c54507cf340e',110),('a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c',110),('a7cc3c36-7ac0-47ac-976f-4b902924c8c8',110),('a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a',110),('a80e8d5b-68a3-4535-b3d7-26df3ca9471a',110),('a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884',110),('a863a161-7014-4ced-90b0-727b8b630d26',110),('a87005e6-d62a-4de5-8414-d638db44cc07',110),('a88c7f93-e262-41b8-955c-d10c01364cb7',110),('a89ee9e8-9795-4451-abed-d2cc675fd076',110),('a8a7cfca-49fb-4720-81f2-61d7f2fe60fb',110),('a8ee2ba5-0848-45e3-8a21-d808303a83ce',110),('a8ef9f3f-b51e-44ca-8479-bfcba82bff2c',110),('a8f5e502-d037-4a59-af10-9f52cd1eee1e',110),('a922c6e1-baaa-4b49-83b7-d51429f76dc9',110),('a92a76c9-e267-43da-bb81-ca77b2f3d36e',110),('a95579ee-c73c-46cb-83bf-53ebc5fc9adb',110),('a9640f88-47f3-4108-ab13-d23eed961387',110),('a965f979-a519-46ff-bf0f-986be7bb7069',110),('a99fcc1b-cd91-4276-90c8-7c51f9b73b09',110),('a9a93fb9-ee02-4e31-99d2-e3a3ced35765',110),('a9b85aeb-6edc-421d-8aba-0fed1f2f06ba',110),('a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f',110),('aa187afa-5073-4a26-8928-3185b218de39',110),('aa22ab93-ed35-4326-8f27-47ecbd19347d',110),('aa2cd193-f91f-4593-9342-3f5aa7f29661',110),('aa2ffa35-df77-4e9a-81ff-18890c3ce0b0',110),('aa66e880-7c72-49a1-a6e2-52aadc787a55',110),('aa67199b-37f6-4951-8fe1-09528624f6eb',110),('aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50',110),('aabdd700-9dc8-4475-875d-f9ce0bed5fe7',110),('aac28e08-cbe4-4c7d-b224-36b9069b9b52',110),('aad1f919-63e7-45bf-919b-22c433e37e80',110),('aae70cf3-8e2c-4375-931f-7ab25f6dfddc',110),('aaea9b41-0f9a-47a3-ab12-af107df27518',110),('ab284647-c7cc-400f-930f-52b1b0110048',110),('ab2a2e20-b199-46bc-a4e8-879587edb5ad',110),('ab47ca76-4908-4d8e-a34e-f8019e3b524f',110),('ab4d3783-8dcd-4fc1-a982-9777637d1442',110),('ab59d005-a151-4c68-912d-60f0df2ce31c',110),('ab65b705-0628-4a17-9800-d6fac5b33cba',110),('ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b',110),('aba173fe-0faf-4a1e-81d2-f74530c6334c',110),('abaa40aa-995c-4392-ade4-87de2119fa2c',110),('abb92483-f201-46c5-8586-f586d0f1cf33',110),('abc8fb05-337c-4369-98a4-840ecb663415',110),('abcf1b25-7476-4ddb-bf53-eec57819da42',110),('ac0c5ca1-bf58-438f-b2ae-109d897d3aed',110),('ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d',110),('ac29a569-2fe2-4184-b245-5e221de9b2b2',110),('ac2a7f18-1cb9-4f74-8352-9fecd84dadd3',110),('ac40ec01-e6da-4e47-b778-37d221a22bec',110),('ac55a04e-5816-4d31-ba56-d3e0be120ebe',110),('ac89b5ed-de72-405a-b341-9c58b889bd98',110),('ac92082d-b665-420c-8fe4-c3aac2f566a4',110),('acbfbedc-884a-4e08-921e-1b733ec603a6',110),('acc2f4da-a922-4c63-aa51-e91e7d782094',110),('acc40224-73ae-44de-b367-09d818d536f1',110),('acd13a51-aa85-41c9-8114-b54e6e105bec',110),('acd7b6bb-951d-4164-9076-f839a307a371',110),('aced30c3-0ad3-4efa-bbd4-5aae89c035a2',110),('ad189afe-ef38-4f7f-a990-83b7183afc96',110),('ad26055b-590f-4ff0-883c-aaea453fd8e8',110),('ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef',110),('ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f',110),('adc728ab-e6d9-4898-b7b3-06ac3f7af3d4',110),('adf414fb-5543-40c8-b481-92b800efe7f2',110),('ae4a047e-37be-4d5b-b175-4434c297f830',110),('ae4c2421-25ae-401a-872b-75bad9c7f15f',110),('ae630f82-50ca-473f-88e4-cc83bfd62c2c',110),('ae6b803a-1e3b-40d9-aaca-f077045209a2',110),('ae790072-5863-4845-b684-cdf4334f43a1',110),('ae859faf-0b0d-4a50-937f-a85cb6a7ee01',110),('aebeaff8-cf27-4008-a338-0bf9c4e284d1',110),('aec1a535-d56f-45f2-9ef6-843a6c140ab6',110),('aec53bd2-c10b-4153-930f-83263806b089',110),('aed19ec9-1c5c-4a64-a83e-f53f898724ea',110),('af009b78-b881-4de7-9073-5773d4c27114',110),('af0ea5d9-e98c-4a54-8ef4-e308ba1713ae',110),('af51f224-cfbb-4dcc-b345-429b0eed1352',110),('af55cff9-664f-4bf7-9174-967f3231869f',110),('af922185-7704-484f-b53b-b6a55d36f830',110),('af92787e-90a9-4ea4-858b-b96b3b6b722e',110),('afabd61f-1161-4645-9501-35c8596f4d71',110),('afb2f660-88b7-435b-9190-62ee62ceee59',110),('afcaa10f-4b34-4e42-8802-69ddc5470642',110),('b0048638-0d37-4c3a-b652-718f7c13658e',110),('b00feb3c-b9ad-4881-9132-2c5f1a60ec12',110),('b028ea35-1986-4cf4-bc00-7980d6cf95da',110),('b033456b-e266-4fc4-bc74-ab9aaebc26f5',110),('b043438b-d62e-4c35-bbec-753d9c179555',110),('b0643852-ba11-4634-af88-bc6c78518a1f',110),('b06d9db6-78f2-4c31-9f2e-13ed1326f816',110),('b0777d8a-8526-4eef-b15f-eba7a214c94a',110),('b0978aa9-b594-4538-8f11-c245c64f1cb7',110),('b0b1914f-34a4-438f-a7e9-b75da2b02ff5',110),('b0c58904-bec3-446e-80b2-ccdc862d6f93',110),('b0e4f28f-9678-4713-8389-83776f7fe9bd',110),('b0e8d796-839a-4694-951a-01a646b53765',110),('b0f0e0c0-1c0c-4655-aa6b-ebd222251262',110),('b1216425-44e0-41d2-b09c-a4e493f048d3',110),('b129c66d-f808-4466-acc2-c84e347e8a5c',110),('b136786c-377e-4ca0-9097-5c0be78ac2b3',110),('b1907c20-f7a7-4c18-a365-18946748c606',110),('b192aa2f-85ed-4b92-8051-a0bb4e9c5e05',110),('b1aee018-3808-40ad-8777-30d94aee1531',110),('b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17',110),('b1da1848-298e-4057-9dad-65bfa54d49af',110),('b1f630c0-abeb-497f-9393-94d6af0037fb',110),('b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1',110),('b1ff632a-d3f3-4204-9eac-273c18dd6ba4',110),('b2186dec-1f9f-4bec-8c95-90f6821cd65f',110),('b21afa23-a5fd-468c-9213-662f0e2212bb',110),('b226f420-3bda-4718-9d9f-ca82e7275b13',110),('b23c6fcf-1802-426c-9b57-21ab17463174',110),('b249c293-2c35-4436-a6f1-750df735fa21',110),('b24adf1a-0882-4c60-a51e-3c5809881a68',110),('b266584d-c156-4f07-9ecf-e9e088d2a3a3',110),('b278a5c1-176b-4c90-85d3-b3e0fd1e42aa',110),('b2812a4f-b102-4ba4-9b36-711ba99c48d4',110),('b29ab88a-891e-4672-a34e-3f39ec767ab0',110),('b2b94140-6e81-4997-ac87-7fe2366c18e5',110),('b2c57cdd-c5a2-434f-b21c-c935b92b4ce5',110),('b2cb6825-8f59-43ae-a398-efc135904041',110),('b2ddd118-eeca-4e05-bcc4-0baa2d170c1b',110),('b315ad48-9ae9-4992-82a7-fe58e7671d11',110),('b320aa77-cfec-43d4-9f3c-216df6caaa6b',110),('b32542b5-e74d-4e64-9048-65cc2359c965',110),('b3396c6f-1e68-43b6-9654-b9686e327bde',110),('b38adc05-4853-4909-b1d8-ee8c29cf588d',110),('b3985edb-df9b-45a1-ab77-a75a3075c866',110),('b3aa48c6-74de-4761-af6b-ae954d6dc56b',110),('b3b63c49-3286-46a0-9634-503596037ba1',110),('b3b8d52b-2d51-4d24-be4f-99ccee966383',110),('b3ca93db-c08f-46c6-84c0-79198fc3e116',110),('b3cde2af-5b6e-436b-a3d5-79c8515d094e',110),('b421af16-26e7-4226-b994-5a712821b94f',110),('b445cc74-03e5-4d90-bf47-5b966945243b',110),('b4716998-b1a7-4e02-8cb0-8d3149cc5426',110),('b4984c6f-0b36-4d7e-875a-70511dd47138',110),('b4a3032f-ad59-4874-9b58-344f6fe89dee',110),('b4f16910-fca7-4fb0-9615-70d966a25ace',110),('b4f6305a-c001-4d65-b3a3-13788aeeffb5',110),('b4fb0906-cc2f-4d38-96bb-fe978089fa14',110),('b503b61d-5dd3-43ec-8f32-4bd54415251d',110),('b52594cc-c78e-4b8f-84a0-a5de18ac4cb5',110),('b52aa271-045c-4b7b-9821-5cb9c817ff26',110),('b5933610-b586-493a-abb4-3900d7740cf2',110),('b5c3d90c-9552-4030-89dc-07c0b8b2c290',110),('b5c4d936-8234-47e4-9ebe-91fb3fd050ce',110),('b5cdb5b2-58eb-4389-b386-8d15a4df96f2',110),('b5eb7e7b-2d97-4085-812e-929fb878ee67',110),('b5f4d70d-3ade-4f3c-8f92-87ad583b0564',110),('b60ed8c0-273b-49d6-93f8-57c265db9918',110),('b61ba5bc-d508-49c5-8151-6c5b8cc05e1a',110),('b61d2424-9bb2-4255-9e81-2385da5571fa',110),('b673e98f-c874-4d31-a1c8-822d166e5c59',110),('b675013d-3a82-41fa-8a3b-cfa7799ba39a',110),('b6752660-1db9-468c-9fcc-b4a107af0395',110),('b6781c09-12e6-41b9-90e3-6c26ec381a7e',110),('b68c95ba-2db6-4953-ad1b-eb2d3c270b5d',110),('b69dc804-8361-4722-b4c5-d7ddebc7a422',110),('b6ae976b-8c6d-4239-942c-641e952d7e91',110),('b6c31c21-5f5d-4867-bfed-958d10e9d61a',110),('b6c88380-3bfe-4d9e-a10d-9f09b18e1798',110),('b6e2eabb-a567-4c83-b1d0-dfc2bd35c25a',110),('b70d8af7-4a03-44de-920c-216f1695e601',110),('b7105313-ac71-4dd4-b248-315b27ba5772',110),('b7383743-9208-4464-b3d3-086491b54d4b',110),('b75e61a0-5443-41cb-a5da-f43fdb2fbdaa',110),('b7602879-671e-456a-9bdd-0023b92860cf',110),('b776dee2-6411-4010-8035-2783d53af34a',110),('b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01',110),('b7c30261-40d5-48fa-acab-d4d88fcb9fcf',110),('b7d95ce5-2cc7-458c-8894-b71074e81c99',110),('b7fc4c7f-9b72-4bb1-848f-e48fb603c913',110),('b802efa8-c503-4a8a-b215-259d4950ca5e',110),('b83cbcc2-2b52-49d1-850d-e92f3b00e258',110),('b842ec2d-9fff-4947-bdcb-49e36a6c0bd8',110),('b8634292-354a-424e-831c-e3c77406174e',110),('b8c3b661-8552-4376-8432-61c703bb1f6f',110),('b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6',110),('b8d52653-2a5a-4ed1-837e-798569f015ca',110),('b8ee3464-184c-4ff9-a17a-eed2280acc6a',110),('b92015c0-881f-47ce-8443-fc51cec59b02',110),('b92bbbe8-7e92-4367-90af-ad1ab29ac57a',110),('b93378e9-d6ee-4635-bd16-6fbf15572a26',110),('b96c9578-df3f-4137-994c-6b972f48aa77',110),('b98b48a1-1416-4e82-b765-22ba2d754882',110),('b996254f-fd9c-445c-b399-d78039bcbe83',110),('b9cfdc3c-de2b-4c75-ab31-46fc5b2dd386',110),('b9e2bf88-e571-4eb3-85f0-1d81b8959713',110),('b9ed6e0b-cde1-4910-924c-937a8bc6d6cb',110),('b9fa7afa-50e8-49b8-b6f1-e581bdacf55a',110),('b9fda816-ed34-40ff-a8ed-9cf1a051b891',110),('ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c',110),('ba24636e-b6eb-4ad2-91db-420ed4d8e327',110),('ba42482c-c512-4de7-b864-564f5bcbbadb',110),('ba5c5662-30be-42f4-bd4a-449be29aca45',110),('baaad3d3-0e03-4242-b0ef-ca813c952d6a',110),('bae207ed-6184-4d8a-b402-1e6a755082d5',110),('baf37846-9455-4884-b875-37fb6fe699d1',110),('bb058d7f-e3d6-41cf-9fb2-617580255009',110),('bb109f5b-acac-49af-9e05-d933c4cb42fd',110),('bb243798-7086-47fe-9f14-44f22092d9ce',110),('bb25400e-59ec-4b12-98d5-e9c0bffd4858',110),('bb259d1b-e858-4620-8ab9-97aa7b7fbf15',110),('bb51f9b7-048d-40d2-a5ad-ef0067be2b8d',110),('bb75628c-7d82-4491-8417-ddccbb4c6322',110),('bb88a10c-159f-45db-ac98-fca1cce65df1',110),('bb8b6f82-1557-45a4-91af-d0ac9c49efa0',110),('bbd43935-5c03-4746-86d4-883c94889da2',110),('bbe0b456-0c2d-4fb7-8f7a-297554f15b2b',110),('bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58',110),('bc543749-a63b-46db-8f68-0981d7ba2c8b',110),('bc547675-6bae-41ec-8f47-a411ab62cc14',110),('bc77f9fd-bd0b-487d-b27d-7e1dd0439881',110),('bc8de718-9027-4a2d-bde8-60b68e69afc9',110),('bc9897db-f2ff-456e-b43e-322923fa1349',110),('bcd36297-d8cb-4b5c-a075-c3a79311a2aa',110),('bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf',110),('bcdc2d5c-ffb6-4fad-a5be-2f72ba98a3d4',110),('bcefaa31-b039-43b1-88ee-73da65fe2295',110),('bcf78ad1-afe3-4f61-9f3e-2b2a24058c10',110),('bd17f4cb-3885-4dcb-80e6-50333592560c',110),('bd196163-fa92-41fe-9e10-fc6405b23f6e',110),('bd2349e1-c2ea-4d51-af97-fe2ee23290c8',110),('bd71e197-8102-43e2-9063-8d3fb8e4dae2',110),('bdbe20df-e17f-4204-9546-20f22a83c330',110),('bdde48dc-898a-41bd-a730-81efdf1b8822',110),('be1e4f43-9ade-47f8-a454-7240c57c6c7b',110),('be3ad180-a052-4c23-9c0a-908653eb8361',110),('be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2',110),('be5f99e1-735e-47be-a2eb-e72844fda786',110),('be6383b3-1395-4fab-aa1f-e897f0f3ad02',110),('be7c2db1-1407-44dd-ac8b-6416f6da0175',110),('be816f69-488e-4a5d-a26e-0edb3b7ecbc4',110),('bea6043c-1ae4-435f-94dc-cf867b377c84',110),('bec5760d-01dd-4495-ba12-961d6786f467',110),('bed6dd0d-a613-44c1-81fa-372f475f6b3d',110),('bef20b16-5fed-40d3-a774-392bb6eeb977',110),('befec4e1-103b-4c59-b69f-98d6e88846bc',110),('bf5061d3-fcd3-4f76-bc2d-2605213077d8',110),('bf631394-9eea-4130-be7b-bb38dfbd2a99',110),('bf68adfd-cba2-4667-bbc1-73f95b55d0ec',110),('bfa263d1-d5eb-4814-8aa2-98d1b8e19d07',110),('bfcd43e0-c753-413e-a097-e4733081844b',110),('bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e',110),('bfe6f874-a707-4109-aa59-76fae0624413',110),('bfeba7bf-637d-4391-92d2-fb7890f74a2b',110),('bff0f3a4-9d01-47b4-92cc-4bd742c79bd8',110),('c0490d2f-43b2-4d7a-850d-d9fb09f2acb3',110),('c063f8af-bb1f-4295-8e3f-46870e0c540a',110),('c085d869-eeea-44f4-a87c-2193fe646ad4',110),('c0b05eb6-9139-471d-8fc4-87f7003b082e',110),('c0c37589-2b70-436b-b843-9c6bc926efde',110),('c0d6c6af-ebfb-4146-bd3d-729269e0b210',110),('c0f05c6b-9071-455d-b0ed-a8beed74caec',110),('c0f9ddfe-2af7-493a-a6fd-f3f7ee728243',110),('c169c35b-5e94-4872-8a9d-913fd2edec6c',110),('c20a1042-70b9-47e0-83f6-1ad22591494f',110),('c220c754-fe7a-4124-a63c-fadaa7c169aa',110),('c249c8ef-94c3-4578-bc15-f134a2c8c203',110),('c2761865-96e5-409c-8df7-8b46f2be7610',110),('c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f',110),('c27fcd72-9350-4145-8766-443d2d5fecd9',110),('c28053d8-c418-4723-b347-87aaccfd0f77',110),('c2986840-b748-4419-ad4f-6c9ceb87f9c3',110),('c2dad1c5-b50a-4f23-93a1-3c437864b10a',110),('c2f9328d-97df-4722-9108-096cf5d1c3bf',110),('c33d0012-b91f-4d39-9245-f1bd50731982',110),('c34a071b-480b-4606-9337-db7e784595c1',110),('c3b4f37a-01be-41fe-baa8-f1e1e6f7771f',110),('c4161b41-1dca-4c2a-8e42-44c745918957',110),('c4503f25-ee81-424d-9881-239b2ea6b396',110),('c458492a-a37a-469d-9251-951680073c2a',110),('c4588712-3259-46a4-aa6b-d8032ae2d046',110),('c4c4a944-a775-4488-b5af-d6b99247a9e6',110),('c507941b-d60d-461f-86ab-cc582d3064f0',110),('c529894e-af6b-46ed-82fb-daae023e6c00',110),('c5417767-10c0-464c-9fcc-0a7149453ed7',110),('c557cd8e-4939-4baa-b429-4510dccfc5d8',110),('c56497ed-84fe-4b6d-889c-3ddab31e9861',110),('c57abb90-cf05-4d1f-8ce9-2eed060c24e8',110),('c599b775-47c3-4bf6-9441-645627e88927',110),('c5baed90-c2c6-440b-9aef-b5ebea23c5df',110),('c612da1c-af39-40ce-9367-6c70b5196d16',110),('c618ca01-d8dd-4e8a-9266-d15a96a659a2',110),('c64456cd-9a55-4710-bcfe-04f7063183e9',110),('c6466619-00bc-460e-98a7-a4131ad243bb',110),('c6696ce4-76cf-4fbf-aa69-cb54961dade4',110),('c67878fe-1d01-4c8f-a7be-26bf258505e3',110),('c689a0ea-8c36-4bb5-a6ca-279706f37e0b',110),('c6d9377c-17c6-467c-a5dc-6f64748560d9',110),('c712fdc1-b17b-43b2-bc20-2e49bdbeecf1',110),('c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375',110),('c73a68c4-e6df-4b09-8fab-b9fae1342e8c',110),('c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e',110),('c778420d-ab2c-4c0c-8c55-e0056825afde',110),('c786c43c-3273-4d7a-b033-5959a8c0e927',110),('c787c44c-1fc5-4268-826b-94028b43e3c6',110),('c7fddea3-960f-4688-a357-c82810604548',110),('c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5',110),('c868b1b1-674a-420c-88ae-de63ac4f480f',110),('c87455a8-0bd0-41e2-a4d8-b39d35d88aaf',110),('c88f6f35-4c29-44f1-849e-37fc70175bc8',110),('c8a91af7-6706-480f-924d-928e394a1ae6',110),('c8e05a7f-7df7-4259-922f-46b1dfc8a123',110),('c8ee96d5-d51c-4142-aa12-8ba1952bf4f0',110),('c8fdfd20-1711-4b5f-82a2-e37a9206b5cf',110),('c90d19db-c2a5-4dce-8e0f-32541fa87b75',110),('c9209a0d-2621-4003-aa3c-3b211b51c06d',110),('c95707c9-242b-4583-8712-2de2d86c2e3e',110),('c973432a-40b5-4636-8005-ab1ab727597a',110),('c9937992-5a69-4052-97b9-e6946054e58c',110),('c993bdd8-dd0a-44bd-a243-bdce3385f2e6',110),('c99fe516-18f2-4da7-bbd7-d7770973602a',110),('c9cb1fcd-5b71-4497-8f79-824f6f540f1c',110),('c9cd3657-a960-4dd8-af5a-cea290fb2462',110),('c9e99c3f-687a-48dd-991f-bf6f4b896590',110),('ca250554-9c47-4218-87b8-069d48cc5c9d',110),('ca3faa3d-a58f-45bd-9368-bfee490b607f',110),('ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d',110),('ca45a421-95c5-478e-99aa-24947bba632a',110),('ca4db74d-c573-4f7e-9d40-bf60709b489a',110),('ca513026-9b27-4771-babf-2b84c4a6ec34',110),('ca5b79e4-1c89-4201-a3e8-10e8141e891a',110),('ca655819-2d52-4a05-8924-e8945aaa5f38',110),('ca752cca-6f7d-4e68-8a75-4afdd1ec09d1',110),('cac9873e-2593-437f-a712-e9fec5277724',110),('cad2052a-5415-4a04-a984-9f241197f799',110),('cad6d8c5-5b4d-49e1-aa97-50adf234d90d',110),('cada7526-9f3a-4380-9c98-dfc9252d4772',110),('cb105a48-7be0-42c8-84b2-8e8c128726dc',110),('cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed',110),('cb3af486-4d21-4fda-ad25-c50e20784190',110),('cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559',110),('cb5ab51b-418e-4101-8d66-27a07a477bc9',110),('cb861af5-0b87-44ac-821d-14d67e9437f3',110),('cba0fa20-1f47-49a8-9461-7dce883f0437',110),('cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f',110),('cbaa86fd-adf8-4590-a6a8-06b704196c87',110),('cbae33e3-2891-4e5c-ba25-4dedd4a210e1',110),('cbbc4cfe-e393-4408-995c-927562c23b38',110),('cbe65700-16bf-476c-87dd-f8716abc2a2b',110),('cbef5a52-4479-48fc-a265-17ee027350ac',110),('cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef',110),('cbfa806b-cd6b-4c6f-b664-58f52df0be38',110),('cc1737d5-f0d3-4ecb-843a-ae8793135e03',110),('cc174e9e-e5e8-43fe-99d3-67c643202187',110),('cc234655-2388-429c-82c1-3bb976f60b61',110),('cc247456-057a-4791-bebf-8207b28139b2',110),('cc4a2b00-9c87-408b-be9d-5efe2585b465',110),('cc658431-0f44-4aac-98a4-7d2c57821b86',110),('cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067',110),('cca23dca-6df2-4904-b6e2-c0e3fc8dba9e',110),('ccce750a-010c-4eb9-9415-85eec293a35b',110),('ccf846f0-9a62-45a1-9748-6d910e8cf859',110),('cd1a56c5-6463-4a7d-84af-07880279f645',110),('cd1d4100-fc70-4081-bd1c-078c7a31d82b',110),('cd62c6fa-e177-43e5-8872-f618c9c3c4c8',110),('cd931ee8-2dd7-440f-a317-854991e44abb',110),('cdb4063c-d286-4fc5-a99f-2f9864ff1694',110),('cdc12b25-1613-4581-b4a0-8bd9a5fac7bd',110),('cdcadcdc-d114-445d-934e-de58b37eee5d',110),('cdf76ca7-6368-46d5-85dc-7d0e3c981676',110),('ce148197-5517-4446-9498-ea824aadf62f',110),('ce2cd05a-b86c-4992-ad17-f94888813030',110),('ce46283d-7299-474b-8ed9-4726b846e023',110),('ce4827c8-ae2c-4ae6-b4c3-11d11b35b092',110),('ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5',110),('ce72ac0c-96a6-4f88-834b-08d7b986b4b5',110),('ce9e7a45-8b80-417a-96a1-c7d8b124a598',110),('cec3ad6f-591d-4b3d-bed3-997e524a92ca',110),('ced3221d-6375-4d8e-8e09-50a0013504b9',110),('cee86a39-8c7b-4d54-9a12-f87282869b6f',110),('cf04c8bf-5d69-4528-b199-a7d569591f0f',110),('cf071f59-c806-4b8b-a9ed-e356ccbab3d7',110),('cf1438de-4ebd-4931-a5fa-0321853c1e71',110),('cf3217a6-92c7-4ffe-b7ad-3013e4bad659',110),('cf353a31-a19c-4f7f-bf23-d81c75040e11',110),('cf52d826-3383-4bbf-8389-b1d0198cb218',110),('cf6b68dc-743b-4ed9-9be2-cb277cd48545',110),('cf71f997-93bd-4515-aeab-cf0087c55b2e',110),('cfbdca13-eb61-45d8-9270-9d7bbca33a88',110),('cfc0e429-9603-4fff-8e88-1f098a2ccc9d',110),('cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13',110),('d005321c-7545-4cae-b9ba-7e44d176d95a',110),('d00ed173-dde2-4ddd-8e8c-6fe10e5ea736',110),('d017f4ce-473e-4995-a458-7e331939e64d',110),('d03457b6-d551-4d76-b08d-f395e5a8d96c',110),('d045534e-66bc-4536-acea-f7590449ba1a',110),('d046a5fe-6fea-46e6-af9c-395bebb9ce12',110),('d074f4f5-e3c8-4821-b406-2106a2262fa4',110),('d0856695-eea2-478d-a9bf-33f8b0adfa34',110),('d0e379fe-9ae4-489f-b6f7-0e2a6efffa76',110),('d0e57925-7828-4ade-a339-304c7854dfed',110),('d0e8d940-855f-413d-ac62-880845ae2d8e',110),('d0f5572a-85a6-4cf4-975f-cfbcc4607fd8',110),('d0fde241-9317-4a0f-a41a-409c166a59f3',110),('d10cc12a-ccab-4fb8-a264-19c534601494',110),('d11743ed-c942-485e-936a-837fbfbd5db3',110),('d118cb0a-1ef9-4850-a4de-04f40861c28d',110),('d1289d51-f16f-4cd9-8572-47a478c020df',110),('d1313389-26fc-4aff-8c05-09d090f664eb',110),('d13cb1ca-8eb5-4415-ad9b-017222c06370',110),('d1661d97-db65-476f-98d2-8a995f504946',110),('d173dc3d-9011-44e2-8f26-6a92a0a57e49',110),('d1765db7-bc25-4b1b-8281-e99e87b93499',110),('d19d6c8c-cdaa-441f-827b-fcfb4213f48b',110),('d1a63288-355e-4e56-b5a6-c361d6be9dec',110),('d1b83cbe-0c0e-4f51-b33f-65db388dc1b2',110),('d1d14cb4-e295-456e-95da-aaa5db08801e',110),('d1dfb542-150e-455e-acd0-31a5c770d196',110),('d1f4616e-07f2-41b6-814a-7621d4f7e69f',110),('d2451764-eb9a-40e4-82a8-06a497422503',110),('d2570bd6-5f8d-4850-86cb-05ce29dc7ad9',110),('d2675006-0361-4273-90d1-ab8200c3f962',110),('d2679cbd-814a-4da5-b41c-ef15c5f7ca7d',110),('d26908e1-4bb3-4bc1-9570-81a1faf11119',110),('d28726e0-a232-4a32-a1d4-94129b803b55',110),('d28afa63-eec8-44ae-b794-d5a04c54e7df',110),('d32b90bb-9c4c-4443-83fe-8b1d2013be6c',110),('d3596df9-9ceb-4594-9331-fbb1f04ecdf1',110),('d364cffe-51b4-47f2-8bf6-f8dba32fd105',110),('d36d8e37-4528-4dec-8538-33a5e5673b27',110),('d37b4d15-0895-4250-aab8-485565e53aa6',110),('d38dd524-06df-44ff-8e31-014eab9bf7c8',110),('d390851d-a2ae-4472-9b39-9a715882f69f',110),('d39b698a-3baa-4ccd-b7cf-b5994e896aa4',110),('d39fc2c5-f483-47be-9c55-9f713bad7d06',110),('d3ab81a7-0f99-4be5-aebc-d4c133eefcd2',110),('d3cb8e02-54db-4c1b-aeaa-f418b964fa3e',110),('d3ef10e2-84de-4bb4-9b0b-5799282b1104',110),('d40baeca-1870-4385-942b-a38bf6bc4696',110),('d41b018d-2222-483a-8278-c9732ab9741a',110),('d43192f7-6ad0-4855-8b64-182996bdeef8',110),('d43df868-3c1f-4b48-bebd-54d0e7b00c5f',110),('d44a1bec-840d-4cc6-bfbc-301f49ef0b5f',110),('d48db437-4cd0-4af3-b67b-4aaf3ca38c85',110),('d4b44628-c284-49dc-9eee-06e9d467f18f',110),('d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e',110),('d5002a15-4f02-4e43-99cb-89d242cf507e',110),('d5284d30-b61d-4ab8-bd03-35ad1d9bba97',110),('d56f9c58-6169-4ce6-af32-b3ca3ec04883',110),('d576e3f3-982a-4733-b233-1c531cb34206',110),('d58d536e-f52e-4a1a-93fc-df69b90dc895',110),('d59e7fea-7a5d-46fd-ae86-0842cc429c13',110),('d5aea949-fc0c-469a-8056-8aadcc177a31',110),('d5b0134b-f294-4d6e-8847-00eb4b8dd1a2',110),('d5d537c2-be53-4156-9e15-23d201e8f58d',110),('d5e3bd2b-c642-4bf0-bee6-491c91828ba2',110),('d5f32c44-91d0-45ef-9539-2b17c9307ae6',110),('d639be3d-d524-4188-98c5-c14485aab599',110),('d64e7178-6825-4b82-a042-7a460ed1f14f',110),('d653ff2d-7804-448b-9f61-1ccc7f8b9462',110),('d65af46c-99e1-42eb-bfa6-6dd3503a531e',110),('d67a1535-4b31-4556-9435-06c8fa48caa7',110),('d68cc81f-34c4-473b-b00b-1c164541b0a6',110),('d6c182ad-20f5-42d6-9741-1fbdb3bb7232',110),('d6ce47b6-322f-4362-95b5-439f50451335',110),('d71c3b6a-7e69-4549-99c7-7b398c450ceb',110),('d72ef9cb-3052-4f5c-a436-84db6e0bbbca',110),('d73ab1bb-9f2a-41ea-a1da-90819abd88c1',110),('d7458bd9-cceb-4e68-a94e-c2b146c50de8',110),('d780adad-8271-4651-8c1e-7e61cb59e224',110),('d798f8e5-efc7-4d6f-881d-90514f6d1e74',110),('d79f4dc8-dec4-48c4-a549-a7198e4a917c',110),('d7aeaec6-d71c-43b9-8dbf-760646b6603e',110),('d7bce5c1-930f-44c2-b7ed-46e577f964a3',110),('d80190e7-d0db-4d61-80a0-03dea6b4cd70',110),('d80aa02a-27f9-4959-bd67-2e10281076b5',110),('d81d7c1f-1435-4914-8df3-98fcb1993dc2',110),('d85f3794-491d-4875-9001-3759b0798b12',110),('d8672533-1b76-47fe-80e2-fe6aed4aa0d0',110),('d87af709-7f85-478a-bf71-d4dca2da92c9',110),('d87af85a-006f-4846-8cbf-5daeafb7e1c2',110),('d880de29-a81e-4483-a70c-0e28149b4b24',110),('d883fb79-0db1-4b55-a7b9-e7e91d3518f8',110),('d89ddf3e-0a69-41af-b423-496dfb528499',110),('d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e',110),('d8b94715-d557-4dba-b0f7-e5356a59b73e',110),('d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543',110),('d8cba911-8443-4cfd-8811-29bdb8d7819f',110),('d8fa1866-7164-4290-9e02-8e4d7e9ebe04',110),('d90e34c1-2164-423a-a82b-6bb32e5eac02',110),('d913a7f7-8bc8-4fa0-9fb1-c75c735bc535',110),('d94daaf0-45a8-41b1-a904-9d0b767e1648',110),('d97c1f62-4b5b-4852-9d1e-8fba9339a824',110),('d9809964-260a-418a-9800-42ea24187781',110),('d99d5a71-01a4-4ca3-b00f-028776755d37',110),('d9a75a88-cebf-4d80-95e7-f5e91449f8d0',110),('d9b7f69c-b326-4cee-942a-940d0329d185',110),('d9c2c039-3d9d-4933-914e-abf27bcaaf9c',110),('d9d381ff-3f57-4e96-8f3d-d24cf7149dd7',110),('d9dc26bc-2362-44a2-8822-eaa10af1f2e4',110),('d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14',110),('da02f2a3-c734-48a2-896b-090e74b402f6',110),('da2a4d58-baf5-4106-8c8b-2a88f43eb1c3',110),('da58908e-19c0-4ddb-9ace-31439d83e7eb',110),('da77e1a8-b5ff-4c57-ac32-b03b2d219822',110),('da889ab3-eb00-46ac-b338-d6cb2734574d',110),('da8f7a9f-ee42-47b8-8532-3ca90513b6c2',110),('da9057b4-d077-4377-8ef4-a392335e1528',110),('dacbb496-f0d2-4d2c-b369-ef8a98eb057d',110),('dadffe99-0bea-4668-bb85-e6fb5d8634a6',110),('daf2bec1-a615-4293-8893-4cebeed9a9eb',110),('db0ec97e-0595-4e6d-b5fb-3635553a8b26',110),('db2a7869-bebd-4df3-9f37-e145df6a0b69',110),('db43441a-d64c-43c9-a86d-7a4b11ec9685',110),('db6207a8-680f-44a9-96d8-de94d0ae4c6a',110),('db6884e1-5046-4d14-aa33-ef87ddbf5de6',110),('db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791',110),('db9dea0a-9bcc-41e7-82e2-820fa480a559',110),('dbd7add9-180d-418f-9876-4b251aadbefe',110),('dbdd422d-54e4-4bbe-932f-03d1ff85f113',110),('dbf5b9fc-cf88-46d5-bd59-49baf045ff0d',110),('dc2ec9da-4721-4f77-9a70-ace55fd24399',110),('dc38a38f-21df-4c04-9ba9-0bc516781530',110),('dc60d074-aa41-43c7-8c72-49dd8cb817ee',110),('dc6f0fb2-be87-4753-ac58-4ed555c916bb',110),('dc7392bb-c792-456d-9105-256d68579c49',110),('dc9f6d33-de6e-4c98-98bb-392c75a965ed',110),('dd02d098-be28-4489-8646-143634a7e7c2',110),('dd238b99-2845-4a89-8b1e-8015f917cb97',110),('dd264fdf-e836-4006-9799-7f6449fc35e2',110),('dd386e14-e5d7-4bfe-935b-e56df4ed1a59',110),('dd56d7a2-e47a-4e37-9e70-3bf177ed595c',110),('dd7066e8-a43a-4a32-9141-b2ac63264e85',110),('ddbdc35c-1cc5-47ff-bd21-d38b744730e1',110),('ddd9704b-f0d9-4ddd-ac4d-e7b26db96537',110),('dddd0203-e7e9-4cf7-968b-651da8535ffd',110),('de18b38e-74b0-42c2-a583-a858119a1627',110),('de19bcf8-3266-4df9-8212-32bef924b5d0',110),('de36c4dc-5490-4198-b994-ebd218b1c748',110),('de635842-5afc-43a3-937e-457bf49003e9',110),('de74face-60ab-4e06-9bad-5d4a71109018',110),('de8416b4-eaa3-432e-93dd-770db684d14d',110),('debb4f74-f09c-4c08-8c6e-2b973ed85102',110),('ded60b30-11f6-467b-9f6b-34b7b5c8c0dd',110),('deeb8968-eb8a-4a52-bcbe-8dc076fadd15',110),('def9b75b-2e57-465c-ab03-720eaf34ba1c',110),('df1ec487-1f70-4f7e-81d4-6402c0c8db9d',110),('df26c334-6526-4ee6-bec8-805cd114edfb',110),('df350faa-e880-40f9-986d-d579efd64bb6',110),('df473f70-c599-45ad-b8a4-b68b38b61aac',110),('df600459-a473-4672-ab96-5fca7a148757',110),('df6d633a-ff08-42bf-baaf-5c79e3ee0e8f',110),('dfad7534-8b4a-428e-81c6-399d6af6b13d',110),('dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50',110),('dfda127d-447c-421a-b2f4-1762834dfc01',110),('dfed84d7-b7ee-4fa3-928a-f7c12780b653',110),('e004b7bd-7427-415e-a65c-07f91f147f6d',110),('e0081a75-c0d4-425b-bef8-371c5592a243',110),('e00e40c1-cd5d-4df8-8940-65bcde1a4a3f',110),('e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34',110),('e076cf4e-419d-47f0-8017-92c2cb09bd1b',110),('e09d17f2-874a-4523-ae08-b7b5b8b4b2e6',110),('e0b4ba3f-736c-4885-830b-4b35b0472672',110),('e0d86771-37fa-4bbd-a5b9-c8757424c9d5',110),('e0ea30ea-961b-4fbe-b0ad-da33eff49e83',110),('e0ff9be1-7438-4fb2-b134-ec4408915403',110),('e100e9bb-22d7-4178-ac97-13ebb5ec45be',110),('e104bd0b-744f-478c-8218-572b61ab9d8d',110),('e1197c76-e3f7-47ac-83f9-fd44b4f80ef6',110),('e15411fa-57f9-463e-bf0c-cac2ac79e27a',110),('e19d46af-d263-42bd-9e83-57a2cc9d4506',110),('e19ecf4d-31e1-43ad-aaca-917196572e3a',110),('e1d6bcb5-09a6-41bb-8df8-42f8048577a9',110),('e1e144a9-1732-407f-a0ce-d9a6284c0083',110),('e203a7e4-5dcd-4e45-981b-d39969da8930',110),('e21b3ff0-98a3-4297-b6bd-96c29f336253',110),('e22e45bf-7bb8-4d5b-a193-e7fc3f38c708',110),('e250454c-9b0c-4e47-bb86-88972278a5c9',110),('e29692f0-cfdd-46bf-93f1-91c3d613d915',110),('e29890d5-bf36-4f1a-af77-699f941eb7df',110),('e2b4b9f4-df4c-4143-9dd6-c8276f765dc1',110),('e2c00378-32cd-49c5-9560-16b05025e3fc',110),('e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd',110),('e2e9f867-603a-4469-bcbf-9dada10951a3',110),('e2eb34bf-8dbc-433f-8d97-d6654e8ec483',110),('e32aa624-9801-4574-878b-15ee93ac445e',110),('e32df5e5-82b5-4cc1-9ff2-6611b7d33409',110),('e3604c29-c116-4b60-88b6-d7efa0df798d',110),('e36b8790-50b2-4ebd-88c5-565641760fc5',110),('e3742f04-f1c4-477e-b4b4-1078fcd7caa8',110),('e37a675f-48d8-43ec-a11a-ee630b30739f',110),('e3a9fb74-2e64-4b39-84ab-1edefd493190',110),('e3afade9-59f0-482a-90b8-0a67f410073b',110),('e3b8bec9-524a-4ac9-892b-ae7b468da34d',110),('e3c53c61-32ce-4ef1-a5ce-f5b708032546',110),('e40864db-737d-4160-92bc-ba7a8ecf56e5',110),('e4184f48-d398-4778-8221-baa9121238db',110),('e41e435b-a5c6-4593-a028-522b4cef9f30',110),('e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3',110),('e44785e0-03b9-49d7-89e9-44dafdcfe883',110),('e477d076-1bed-473d-a562-9ad190698fb5',110),('e487d06a-3cad-418d-afe2-e8d9f9be0e9e',110),('e48e58ab-ee95-4991-a8e8-79ab04fd6658',110),('e4926c32-5762-4f2a-a298-9066e0501e0b',110),('e49747ca-fc44-426d-bc45-962af2d888c4',110),('e49a931f-761d-4079-b417-e7ec15e5f49b',110),('e4c69ebb-3316-41e1-99ca-dafea1afa4e2',110),('e4d6a8d8-645c-49ce-b77b-6be0be3e943f',110),('e4df22a4-f9dc-4c73-a681-2ec782fdf2c3',110),('e4e3aed0-b918-459d-8ed1-c356313e7972',110),('e4f3eca9-2654-44d0-b8b9-8d9d61f099ca',110),('e51526b0-7244-4d97-b83b-7cc2f38019ca',110),('e5349086-1445-47ab-ab1e-a7bd796cd7df',110),('e54b2c68-d0e8-49fa-8162-b143e73b6537',110),('e55a2c31-9890-4ed9-81fa-e7c750bee4dc',110),('e56bf19e-ff80-42fb-bcf1-d9f56455e554',110),('e56e677b-c0da-4ed3-839f-30fbb133a799',110),('e5aa6680-52d3-470f-ba8c-d1e42a317e17',110),('e5d11a11-45a2-42e2-b764-70537f215334',110),('e5e69998-5e01-4db5-8de4-afebba64e22c',110),('e624f24e-0b89-4eb8-a6a3-ccac4fb59b97',110),('e62a245f-e8bd-4680-9c32-cac2271906ac',110),('e62e17a2-da51-412e-b403-e0576c0c83e3',110),('e655cb8f-4c85-43a4-8fd9-ba05a4c1428a',110),('e659922e-0472-4e68-99dd-f363f3e01dba',110),('e664945d-bf00-44f6-b675-e7cd53c15ee8',110),('e66e20fc-98e4-4a13-ba6f-0d692b6989e4',110),('e6a31e08-b502-451c-9b89-15a5c2c7b0b8',110),('e6a49aa3-9300-4e84-87fc-923545e20d8d',110),('e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c',110),('e6ad1f0c-0123-42ca-abec-170e1820c430',110),('e6fb619f-4923-400c-bed4-3ee01d652e39',110),('e7237a74-a08b-4fb6-8663-252441998959',110),('e7511111-fd4c-4910-9817-7e99ce9b3ecd',110),('e7556617-f5a6-4567-8e7a-f84730622aa5',110),('e759ae2f-dcbb-423e-8efc-bccf62299964',110),('e75c9178-f0ba-43e2-b09f-2a56edf5c8a0',110),('e7be8699-3ad1-46f6-84c3-e76baa41ab55',110),('e7dbdd95-e5ff-4940-8563-183ca0403b84',110),('e80180fa-185e-4276-9307-7b9a137cb53a',110),('e8075206-b10b-4e10-bc7c-780f1f74cf62',110),('e8150542-f439-41be-95cd-86bfefef6277',110),('e81512d0-4075-472c-8657-ae8f23b5b806',110),('e82e48ca-5861-4ef6-9073-dead15a049b1',110),('e85481c6-fa0b-4c95-9e89-33fb45c60c32',110),('e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369',110),('e8898a97-e62b-41ae-8e09-a357fcea468a',110),('e8abae2e-b97e-47c2-95ef-9bf82f014133',110),('e8d5fa53-1fab-4f17-bc5c-198b6fff4169',110),('e8edc149-f711-4500-aad5-5e2364041c30',110),('e92f6ac5-a4d6-435c-bb16-36551c1a667f',110),('e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2',110),('e95bd64d-8aaf-4105-9f31-85afba34c5a6',110),('e98816c4-2b4a-4205-a920-db1a0063cb14',110),('e9cf0e91-a46d-4a5a-a79c-73cfd09fed48',110),('ea03ca6f-88b8-405d-8624-207bdb45b786',110),('ea15d661-cac1-4c36-ba28-6ec1f9368318',110),('ea214c73-a3fd-4556-a64a-352f2f0a1ddb',110),('ea272580-19d2-4795-9eb5-8ceb13413f71',110),('ea542b62-0805-40a9-a56d-5193fe8a4e2c',110),('ea93d619-714b-4893-962d-e9e87e12fa03',110),('eaad30b5-4d1d-4694-b573-747cb6d63477',110),('eab4f5e4-1fff-40e6-8a0e-729aea985bb5',110),('eacdbb08-e406-4a18-b192-df92bb1db9e8',110),('eb07f885-fa0b-45bf-8b99-927d81db83e8',110),('eb0f32fb-ed8a-4d76-b52a-8dc491a61dae',110),('eb153e38-483a-4172-86f1-d21b78d409f0',110),('eb1866dc-0024-4a31-bf7c-bcb90a00df24',110),('eb223028-2cfa-4005-8a68-9e6ebacab2c4',110),('eb24f0a4-95c9-4cae-8126-e035fb17eaa7',110),('eb25b824-71e5-41f3-a56a-d8f5ff6fc201',110),('eb7936d0-665a-4638-b547-4028225310c8',110),('eb7c6a8f-d1a2-4472-b818-fd5e5ee0f00d',110),('eb82cb06-ad59-4d2f-a359-596b8ac3dba4',110),('eb88fb66-a1d4-42f7-a099-18da144ca657',110),('eb953ff8-4157-49c5-88a7-25d965588f65',110),('eba1bc5c-927c-400c-8136-8ec03974f77e',110),('ebacc3a7-7680-4e59-982c-5020dd54ac67',110),('ebb42b89-2177-4580-bcf4-273ba00ff2b9',110),('ebcb0d81-e86f-4f1a-80b5-f55a3097a441',110),('ebd37f41-c4b4-4e24-b281-542afde7970b',110),('ebf016ac-79c7-4b4c-ad82-ea4736edbefc',110),('ec5c3e28-b89d-4f54-810d-e946d8e72564',110),('ec6495a0-3d33-4ccf-87b4-92f83978e5cc',110),('ec65a150-2290-4f6e-9a08-75126be0bb49',110),('ec7571ea-feb7-4af7-aae5-a831c7756856',110),('ec930a17-b2b9-47df-b24c-78413b1c2d48',110),('ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79',110),('eceb5258-2dac-4cc3-a23e-711f77efb2ff',110),('ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11',110),('ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f',110),('ed3b0005-b429-4dc0-a39b-743d30c6cb45',110),('ed3c72c8-8fa3-4288-b9f3-380954c64891',110),('ed519b6a-70bc-4c7f-977e-b7ca2e451949',110),('ed549656-df97-4eef-ad2a-6a09f3fc4dad',110),('ed629db3-c08b-4ef8-ab7f-59e8fdf444f1',110),('ed63b650-9523-4e27-aa6d-d354f20e678f',110),('ed6ce997-ed5f-45d6-93dc-b7b46a79321c',110),('ed80561c-efc8-45c4-9be7-ed48ee527bcc',110),('edea8a1a-9397-4891-a9e7-2b4f38583117',110),('edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0',110),('edfa81f3-0b5a-4ae0-b19a-14d1bcd71929',110),('ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c',110),('ee46fe82-5520-4d2a-aee0-25c43b82e516',110),('ee4d37b6-9c0e-44fc-9c48-78a95851f1c7',110),('ee53e914-42a7-4d75-a757-6458e63fa191',110),('ee7e8b28-adad-46db-a675-1527540d0afb',110),('ee90118f-a0fe-4826-a9d3-3c46956a817b',110),('ee999f40-f035-4709-95c4-15d67879413c',110),('eedee93b-5892-4e99-963b-8aef1c0cdf06',110),('eee34008-d596-45eb-bf41-6cc8129e8628',110),('eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6',110),('eef6cf2f-5eca-4c39-b045-7a915904f930',110),('ef3365c2-d1fa-42e2-858a-5a309f9414bc',110),('ef3e3715-9b67-4dd8-93f4-9cdafae1d886',110),('ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac',110),('ef9b1a71-9840-47fb-8820-c938c9b38ded',110),('efaf67de-cdb9-46a3-8672-bfc04dbdc22f',110),('efb235c5-b6c7-4242-be2b-6f65f04c5d46',110),('efb74205-3ae9-4eb3-9f33-a5242c7227a6',110),('efe7f4b1-9eb0-43b9-a851-ae2895a9d27d',110),('f00e8fd4-d079-499a-9612-190bfd83c5e3',110),('f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05',110),('f014b4e0-6801-4faa-92aa-5b18ddcbe514',110),('f01a343d-3e40-459a-8796-b9d520910840',110),('f02231d3-ced7-4178-828e-470ca3673ec6',110),('f02ab7a7-944a-488a-8603-13cf4213aa7c',110),('f055a535-31b0-47fc-bf92-ba74a360a3a4',110),('f05bd105-0ac0-483a-ba61-27f3516d7e22',110),('f06c696a-8206-4c40-afc5-95d3c4ac946c',110),('f06d5d90-808c-47f9-9cfe-e28ffbd382e1',110),('f0b04032-f9cc-4292-8193-b796afa471b4',110),('f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47',110),('f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe',110),('f0c24a44-a76f-441e-adf8-6d56ef84caa7',110),('f0e82a56-967d-49d8-ac91-3fbebfe987e1',110),('f0eecc91-30a6-477f-b18f-685761f136e9',110),('f0f6d8c3-cfa4-4c94-845f-f550d25e5c40',110),('f1101be2-94f8-498d-99a8-9214398670f2',110),('f1285451-5dbc-4612-9c5e-93ddd5bde186',110),('f13359c5-3c8f-401b-8b0f-bcc67af6417f',110),('f135e6d4-7dc0-415b-91b3-d8b15558fe16',110),('f1435628-731b-4bb4-8e37-a63e7c3a9fc9',110),('f14665c6-cb56-491a-9661-5d64bc4dc65c',110),('f1534fbd-d694-4c55-b31b-da4ee8008af5',110),('f1937bc9-7e9c-41e6-ad54-7ad6967f50ca',110),('f1954a50-050f-4808-a0fd-4cf420b89183',110),('f19d4e7e-2e21-439c-a67c-4cf61c0d2752',110),('f19d6222-24ef-4101-9958-462226ad88e9',110),('f1b9faad-f315-4a94-9b7e-8514f4432c5b',110),('f1d7e690-dcef-4c04-a5d2-671937cf3619',110),('f1e8c93a-5583-4167-8103-e6bec7dc1d60',110),('f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b',110),('f210ef8e-7fe6-40ef-9cfb-2e7552e22b5f',110),('f249f13f-3b2a-46b9-b683-f0e0be2ee899',110),('f28401a5-9eed-4d91-b2c2-31cab5aaabaa',110),('f2b382e9-629d-4008-a907-17ec7f3cd2fc',110),('f2f3b1d2-40d6-4457-9514-e058a3ef77f0',110),('f3071c44-360e-4a25-aa52-9add8df52ea0',110),('f32a4444-34c5-4c5e-b47d-2850dc364216',110),('f34ecdf8-5873-4b02-97ba-b418ff66f1cc',110),('f355957f-6b37-42c5-9ba4-1ca29b8264b6',110),('f3640e7a-abe7-4be1-ae7d-94ca5633796e',110),('f395ff1d-2a24-48b9-bc4b-489de33e420b',110),('f3ada54e-9753-4443-8f8a-c80ef3fe4195',110),('f3fc7d6b-07fa-41ed-b608-124687ebb1f1',110),('f41a0c5b-9bd5-45ee-b6b3-650357aee223',110),('f4386025-2918-4446-bab7-c5144acd0ec1',110),('f464af96-ade4-4b27-9a65-dc6292a5a30e',110),('f4797b4f-2370-4303-8195-593e6975ac39',110),('f48e3c13-f5af-43b5-b61d-ee7373ab92b8',110),('f490e84e-67e0-4572-afbd-4d44f518b54d',110),('f4b7d5f3-504a-4bfd-8034-61248aec966b',110),('f4e3cb6b-1ed0-42f5-9384-ddef611870d6',110),('f50663ba-5012-46df-8aa0-9e246318a230',110),('f5133481-ffb6-4821-8a99-78e3be37bda7',110),('f5396f2c-701d-4871-9297-5dcee14fec03',110),('f549f0e9-dce1-4eee-b543-5252c6fbfb6b',110),('f55b3aea-0057-42dd-9278-28df5d922eaa',110),('f5837d21-873e-4249-8fcd-b76988d395d1',110),('f59555ea-2b77-47f5-9b66-fb4e21b19bea',110),('f59befcb-dff6-43db-a1fb-8f35b4e23771',110),('f5a35af8-38a1-4bb7-9e50-98df6de0f7c3',110),('f5bdefb6-0d7f-477b-824c-b635b578ea63',110),('f5d70bdb-5d12-4c6d-a008-b65022cccd82',110),('f605405a-daf1-4db3-bd49-2bb65ef66702',110),('f646fb5f-68d2-4d39-8ebf-85c44ba8efb8',110),('f654e74a-b3f9-4593-b0cc-536cce9352c2',110),('f6659be9-fa16-43c5-bca4-c44f847b7d97',110),('f66aee9f-9ed7-4e6e-be2a-a7831af2ce2e',110),('f66c5667-de28-4c80-bb14-d3511ffb41d7',110),('f66c93e0-549f-4c42-9209-7f1e26eb875a',110),('f67ac245-b7c1-4548-ac78-6c96c7b2eb1f',110),('f6a5bbb3-841d-4c40-b9a0-b88946636155',110),('f6b16c21-0ac7-449a-b768-eb015debe8aa',110),('f6ce97a0-4927-4ff0-bd5e-35380f158e92',110),('f6f400d5-18ef-424b-8c44-c9965c44af77',110),('f706bd4a-4281-4f4a-9d60-ba459c4dff13',110),('f70fbd17-18e4-4eac-b58f-830289b09712',110),('f72c058a-6cc8-4f6c-aa47-564927b2985e',110),('f72c1000-ad1d-4937-9edc-a28427a282fe',110),('f740fd9c-41ba-4579-b9cc-073a70efb848',110),('f751c4de-5e80-41cc-9444-21d9b634a164',110),('f75c455c-de6a-49db-bc81-e2c3a73950c6',110),('f7f469ae-8062-48a4-9c4a-24d6b4c0c6ee',110),('f8378b9f-8a47-4f57-b8cc-535949a9e91b',110),('f845c26d-8f4f-4186-a979-06780873dda2',110),('f848ca3c-7007-4c73-a3a0-919b11345dd4',110),('f85cc470-e11b-4471-9d6f-e5cc4960544a',110),('f8c514be-7594-4b6e-9758-363ab5d85661',110),('f8d0fbbd-d5e6-400a-b0bf-3f6e1c74ec69',110),('f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8',110),('f9167ef7-51f9-47d0-9928-abe570b17587',110),('f929352e-b1da-456d-8a9e-73a19ba58c6c',110),('f9303ac8-c9a5-4d90-a124-a1207da15e3a',110),('f9429d45-35ec-420f-86ed-e4abaeff4397',110),('f94b8f80-fe4f-4999-982d-a2f6a97bcacd',110),('f9b08152-d7de-466e-9a22-6ca12baf6f64',110),('f9cc19db-94ce-4a03-bea6-d3a110e91628',110),('f9e6e8a8-4117-43ba-a465-15543cb6cd3a',110),('fa0c5db1-10b8-4b58-8ec8-1c96492240e4',110),('fa1ccacc-7c0b-442d-9d21-c37e89dfabbe',110),('fa43707f-731c-4ab1-9a84-617f06f7b637',110),('fa44cbfa-712c-4d02-9779-cb295137b96b',110),('fa6257b4-fa49-4570-b573-772c3e2d30b0',110),('fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3',110),('fad33572-ac99-497c-8d25-09fca45f98ea',110),('faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5',110),('fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99',110),('fb4ac1e1-1f5c-4fc0-9b32-3cd030fb8453',110),('fb56acde-a197-482e-9d2e-ed5c3cc6ddd3',110),('fb9e7092-9b0c-44f3-a813-1142e49db0b7',110),('fbad6425-0d65-4f34-90d1-cbee4194ea53',110),('fbb04fa4-31d9-410f-8fb9-2dd516f02ceb',110),('fbb3b2c1-bade-48ea-9927-70f09ceb4b0d',110),('fbbf40a1-5688-4db2-9c8a-ab1e169efef8',110),('fbed4887-6747-4409-b330-f7ba68c5304f',110),('fbedd38d-1ba1-4691-85e4-e84b0709ad3f',110),('fc164a88-4138-4fef-b916-ab6d07f3452f',110),('fc34ec1e-7592-449d-8224-78a41ab7fa4d',110),('fc497d8d-4e8a-408a-ba45-86a1429517c2',110),('fc7e13a0-1769-4120-bb61-57bf4ea1304d',110),('fc945555-b9cd-413d-819f-da00a8cf312f',110),('fcdf1428-601f-49f3-b283-a8db7252e3ca',110),('fd50745a-f50b-469e-8d05-ee143d92b453',110),('fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1',110),('fd72c29e-9b9d-4c4c-9265-22f9edde1c0a',110),('fd87095b-9a34-47d6-ac6e-be96418e1e9e',110),('fd887862-0f39-46ac-aec8-2abbaa0a5b18',110),('fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8',110),('fdc49ac1-1700-43ad-ad69-731889ea8669',110),('fe19c623-9a5e-446d-81d1-18d75267d1a9',110),('fe3d3b45-0cf2-49af-88a1-10697dfaa2ad',110),('fe6657ed-234a-4ad6-b1cb-5623f4845c7b',110),('fe670933-698b-4f68-9a05-bc1b25f6523d',110),('fe7f6a0e-7bb7-4302-ae2a-c5117d531691',110),('feb5b674-d944-45a8-ac73-ddd99de3a03d',110),('fec939a1-8044-48b1-9d21-f1a3719adbab',110),('fecef512-894c-423e-88ca-59493ca219e2',110),('feeaed6e-cdb4-4bf1-923d-550036c2f989',110),('feeb6df8-d437-4bfd-8cdb-f55901e41666',110),('ff0ffb1d-9a0d-4981-970b-5cd282044d32',110),('ff142a1d-769d-44a0-be7b-ded2871a0b7d',110),('ff245242-6337-4381-b030-c126a3f227e1',110),('ff4d83ff-a9b6-45ad-99e9-db49938ea1b3',110),('ff56a3d4-be54-4d76-8c3a-975f32487c2a',110),('ff696aa7-56da-4f1e-9a65-1c5be1fb27c4',110),('001c47ea-2e61-4838-b2df-fa27827656c0',111),('0038d091-77cc-45f9-840e-1147d1988d3d',111),('003a2ca0-a5a4-43a4-8391-1b0b78c66d18',111),('003d2744-a339-4739-b7ea-c0ffd5009d16',111),('003f0274-d322-4a59-83f0-289e0b9951be',111),('004c7b21-6e17-41b3-a0eb-fd85da492e8f',111),('0061ec32-06ec-448b-a941-512e16af6046',111),('00c16258-443b-40fa-bfd6-a9a3997da161',111),('00e16eb6-f690-43b7-b0b5-08d304d4c97a',111),('00f20244-64ca-40c9-9ea4-9a4b42f3f022',111),('00f3fcd1-4ea0-48a5-a3c3-25bea441bd64',111),('00f82159-89a0-40f5-adee-4c589b725a2c',111),('00f8ea54-e9a6-4814-8b19-6b62c3f52192',111),('0104c842-4478-4c56-a893-855ebc07e273',111),('010d0b5a-a48e-4ebd-80ce-13e1c041ef4f',111),('0143cf94-49a3-4ac0-b480-e6627f969e33',111),('0147126d-9fbf-4436-b1a0-81c5f08f607d',111),('014b7435-fb77-44fe-84e9-4a8f8f5cbd86',111),('015aaa2d-5599-4149-ac4b-b014efd378bf',111),('0182b427-b090-43aa-8f70-35b7677b59c0',111),('01911f36-17bc-4824-8a9d-1263d126ec70',111),('019a1da0-8332-43f9-9fac-eb400acead60',111),('01b016d0-0a37-4ba4-84fd-d5c86219b2f9',111),('01b5bf3f-397e-4d37-9b9a-3ea33d58acbc',111),('01b999b6-73f8-4961-9c35-5e0727979161',111),('01c20d7b-a947-4f97-9771-0e8674de71e7',111),('01cb7d2a-3aaf-4162-b74c-a80418767c5e',111),('01e45cee-c21e-4ef3-945a-751b4fbe7679',111),('01ee822f-0044-48ae-8fa9-7d9715220088',111),('01f70313-1b51-4071-a3f3-6c9961d7ae76',111),('01f8d1b7-ce11-435f-957e-17d1ef2d5963',111),('020041f8-119d-4c51-adf0-8495adb4c11b',111),('020af59f-e2f3-48d5-ad6e-fa04032cd983',111),('020e8702-1e7e-4eab-9e4f-4caaaf184865',111),('020ffa8b-7b42-4d0b-8276-bfdafcbccd97',111),('0210344e-0c5a-4d41-b6a6-e7749bd3220f',111),('021aa8af-876a-44e2-ad0b-310a8d20d969',111),('021dc643-d05e-4d27-b570-263ace55ec49',111),('022d15a8-981b-410f-a7f7-a027e7ed95bb',111),('0235d5c4-b7a3-44b2-b172-8291037bd92d',111),('023ca8b3-a07f-401c-9c34-e2f25216b2a5',111),('024295c2-dac6-404a-a91a-6b38c244f977',111),('02473a8b-e615-4822-81cb-eb1a3705d655',111),('025814a6-8f77-43de-9cd7-23657ad29884',111),('0260c40b-7873-4b8c-bc0b-6a8748beac4b',111),('027762d5-6dd7-4c74-8457-1d58989e981e',111),('0289b710-2e6d-48a9-aa77-d212beeff9b8',111),('0290c99d-4e3b-45ef-8ba5-997554ad82f2',111),('0299b5e9-fdf2-45ff-aa9f-f444696d8e44',111),('02a3ee8c-c038-4fa5-8625-91ddad347dbf',111),('02dd6363-1c88-4867-8303-c55789e38a79',111),('02e06873-19f2-4111-a8d8-83154ec5d0d1',111),('02e92a1c-a835-44c5-bbbe-2023df5b88df',111),('02f2452b-f6fb-4e22-babb-fe7e7d04acf0',111),('033abbab-1609-4996-8fb5-4f8c33396f8e',111),('034bcb89-e244-45b5-b62c-3a8ac37daeed',111),('03754323-3e67-40c2-b8e0-98a7bdc4715d',111),('037e16d7-b146-40b5-9852-f05e47019c48',111),('038d139f-e07c-4151-bb5e-4a968542eb57',111),('038e53c5-81c1-45a8-9306-e1fe052ae3e1',111),('03ad876f-7962-4252-9a92-f83cdf047336',111),('03b1bda6-0757-46c2-b91e-bef8adfb6938',111),('03b59aab-b1a3-4070-877b-8798b14d921c',111),('03ebeff6-990b-4962-b6d8-e85ee0d39290',111),('03f4606f-5741-49a7-a6bc-0055cd65fa95',111),('03f88b1a-66dc-43e3-8d2e-084e9dead1c4',111),('03f9f85b-9a1d-47b9-832e-28483a491880',111),('04099116-28fc-40f4-b3e6-008eb16c8362',111),('043b3c5d-d750-4529-912a-173d5d04371d',111),('044295d2-39db-4149-9cc9-4eb3a9f334d9',111),('04505549-bd2d-4393-bf24-c001203905fc',111),('0462f3c1-7abe-4be4-80c2-6ab4d275cb0d',111),('04677090-ae2b-4595-ae4b-20e0934a72c5',111),('048d6091-5ae5-46e5-aca3-8d7e2525a466',111),('049c833f-0be2-4776-bb53-e3f6ce487fdb',111),('04a9f647-6b8f-4f38-b8b4-a05f49ab0611',111),('04b63a1e-2eea-4c6b-a456-c1579f448b21',111),('04d5c462-d397-4836-88fd-2507b0beb2c2',111),('04dff365-f05e-42f3-b46b-48092f2ca4f4',111),('04e01812-b2bd-4a5f-b9a1-5b9478fafe03',111),('04fde151-4d58-42a5-a3f7-1488dbe8b622',111),('0500e4d5-cfe8-4029-8cf0-8bea2d475d60',111),('053e6e94-828e-43af-9418-e90486b617be',111),('05417cc7-c8f6-45f0-bc6c-2eca53fbf686',111),('055b64fb-22b4-4780-9b06-a3014942c2a5',111),('0579f0d3-5942-42e3-9b07-10f3d77fd4d8',111),('058964cc-cac1-4771-81f9-3afde4ece0a3',111),('05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb',111),('05b43d11-2927-4be7-8aeb-cdbb01b5db82',111),('05c0435e-d45f-4ae8-aacb-fa898314f448',111),('05c6d658-6ce6-441b-93b8-ec6ef87ad7d0',111),('05d33edf-93a4-4eba-ba45-9ac73f4a54ab',111),('05e5daa6-525e-4ae5-92a3-2b946d13c783',111),('05ea538c-4309-463d-99ad-ef90972e94d1',111),('0613e15a-70d3-4a78-8cb3-d630f4be8071',111),('061f856a-5493-47d4-a241-45e54ec21cf5',111),('06265ebe-daae-4c8a-803e-b261ae1d243b',111),('063bfd7d-5fa8-47e5-aad8-610ee2216f0f',111),('0650f5e1-7a0f-4593-875a-468b31c122c5',111),('065d3f42-8cd3-4cda-a627-2036ecb3421a',111),('0662dcc3-842c-4809-a37d-3ab563253b30',111),('066332a5-7d70-477b-9a62-6d62e34efc6a',111),('06689414-74f5-4efb-b89c-b6378eee9a9b',111),('06bcec1a-dcc1-4d5b-8674-367d453235f4',111),('06c42e75-9b1e-45b1-bd38-97c51293a7a5',111),('06cbc912-067f-4f6c-980f-57f74f056904',111),('06e53897-0fdc-46a5-bda1-d8ccf6a67b9b',111),('06f29b0d-92f8-4993-8b96-a40714a259ea',111),('06fe7c8a-ab8e-40bf-9b38-080e09130533',111),('070b1d34-fb71-40f1-bbfa-a6a7d09f98b3',111),('07223300-75ce-47cf-a3d5-b9be5b7e546f',111),('0725f392-b5a5-45b0-86da-b1023c3af368',111),('0732bffd-c171-407c-a21c-3d6f320b2052',111),('0735e346-3593-43b6-835f-83994a7c4883',111),('0737cb71-db88-478c-9298-d5e571ee20ac',111),('07528579-0f99-4bdd-8975-2fa41e7b8ab0',111),('0754d19f-a01d-41fa-9321-44b89bc1fb22',111),('07567962-4524-4b21-9d2c-bf78cf385001',111),('07588b35-f18e-46a8-bbf9-e9708acfc51e',111),('075e963e-1fcd-4d84-8bf6-8961ad05aa1b',111),('07916854-57c5-49fa-b264-a2b2495c9b0f',111),('07968e49-bccf-4268-ae30-c48628d56d1c',111),('079a8597-c4bf-48de-a5d3-04fc360f0572',111),('07ad22f4-ed79-47f4-9864-07d53e248a54',111),('07c405e0-7579-492e-bc45-b419bce1a2cd',111),('07c6ba55-2e0e-4702-aa19-7f2bf974832b',111),('07d2eb3b-91e5-4812-b5d7-519761045f2b',111),('07d9b036-d696-4985-8644-c0ffb142be6c',111),('07e63ec3-deb4-4076-8d7a-6c796b696b88',111),('07ee0881-8456-44f3-8f90-c1b058b5e8c3',111),('07ff353a-536c-497a-949e-109b55f6ecaa',111),('0857c316-62e9-442e-b3ff-70e6074667d2',111),('085b56ad-9a64-4f57-8e30-a14a468fc48d',111),('0864217b-150d-45d2-a7ed-556a2906a850',111),('086f76e7-0072-4f3e-bd76-c22f6bdf6a27',111),('08781f68-6529-4d98-b353-d53adbba3809',111),('087c8a38-07bb-4a53-9192-4e8928d6d5ec',111),('089a7b6c-c01e-478b-9786-374e9377e4e1',111),('08dab2e8-d7d1-4490-b593-7d28c873406d',111),('0930a6cd-85af-4dcc-919c-da0b7a13d377',111),('093a5259-38df-410d-aa30-558423db5d1b',111),('0943ac5f-933c-4259-b4c9-194655d7e98f',111),('094cd6f2-d98a-402d-9073-71cb4d884293',111),('09668b6d-ab29-4799-9030-c2f645d4c233',111),('0990d930-1c91-4e39-ae5b-90a15a1953f6',111),('0995bc3a-0b6e-47de-aeb0-d121e74b2c1b',111),('099dec7c-4631-4f6d-a3b2-cec923aee6b2',111),('09e15501-2123-4d88-951d-1bff284441d6',111),('09f6b4c2-d482-49d3-b693-c4e3cc627f2c',111),('09f782e0-54c5-40a6-b791-190681d6b3c1',111),('09fdb271-8608-414d-9bb3-08767a795e09',111),('0a343b79-1867-4e9e-811c-32f8d7aa44b5',111),('0a5f87b4-2f5a-46fd-92ff-9f832c438240',111),('0a60b906-4312-4714-93af-88b7d18ddd95',111),('0a69361d-3cce-4f21-a07b-dada148e4d46',111),('0a77d41a-9369-4b78-9a55-557dccfcbc5b',111),('0aa428f3-3dce-4d9e-a381-e169c7d2714d',111),('0ac159b4-a957-4b79-917c-dc24ee5cffb7',111),('0ac445b7-345e-435c-9195-312bbffa65e2',111),('0af3250e-b304-4622-a9d1-b7353105657e',111),('0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8',111),('0b23e72d-08d0-4889-8564-c64bae8cea27',111),('0b2817b1-a882-4004-ac2d-303152f54953',111),('0b317dfd-3e55-433e-8d62-f3e5f93ed7ec',111),('0b56839a-9198-42bc-b070-c8bdb52982a5',111),('0b5f0cc8-2dd3-4488-a6a0-796973af3f65',111),('0b61c7c3-07b6-4e20-9eb5-fd6115ce3334',111),('0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5',111),('0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8',111),('0bcd347b-0191-40d2-b421-4ee29b4c82eb',111),('0be903d6-853a-45da-9b89-7ab30eec65ac',111),('0bedf6ee-6259-4ebc-a88f-bafc30c7f483',111),('0bfe5920-c511-498f-97c7-37cc48eeccc1',111),('0c01cdf7-52eb-4d00-af2f-b879fd0bad0b',111),('0c125394-3eae-44c5-875e-a2117803ee35',111),('0c2acff7-c1fa-40c4-bcf1-362e02a42399',111),('0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b',111),('0c359e0b-39dd-4cd6-881a-740afa6780f0',111),('0c4e8d8f-80df-4feb-8b3e-b56df789e493',111),('0c579379-5229-4ef8-b6ec-c955f019763f',111),('0c6baf48-8dae-4548-b272-3418b5a21cf8',111),('0c87ffcf-aa15-4b73-8cb8-b194d9f2b001',111),('0ca35694-6d62-4753-a60a-1675f3ed17f8',111),('0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee',111),('0cbbc22b-99dd-4373-9c3b-176c5b329d42',111),('0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b',111),('0ccb78a5-df08-47aa-80af-2e79a32d9dfc',111),('0cd456c2-6c69-4726-bc51-6b85e3432886',111),('0cdd5258-4113-44a9-bf17-fec375355e4f',111),('0ce9bb9e-60b2-46ab-a787-65d7aa764bfa',111),('0cee7318-7908-44c5-8470-6227fa6460f7',111),('0cf7d4d6-ec3a-4bd7-973b-55026eb2774b',111),('0d282e27-2c64-4aca-971b-8b3746fda62a',111),('0d2d9ffd-99a1-4800-9554-99ddc638ba47',111),('0d57dec1-bede-42e9-965d-bae592b5afea',111),('0d610964-ccbe-44a6-94b6-40ae61f2ae9d',111),('0d68b316-8fa2-4a16-ac47-d0d77a3ffbf3',111),('0d862f86-5515-47b1-bf0c-883d131b0bce',111),('0d919bba-3425-435c-a07e-c5819f544bb9',111),('0da0dc50-c1f8-418b-8bc6-a3eac9042fc7',111),('0daead75-5d71-4c2f-9975-1db4aa706f90',111),('0dc8a388-8c03-4bb0-a6a5-0547d1e1c4ee',111),('0dcda911-390f-468c-aa50-2d6a8848d13f',111),('0dd28633-c82f-4b45-b111-70902b16f89b',111),('0dd351fc-cc64-444c-86e3-e825e0b2fcc0',111),('0de692e2-403e-47e5-93aa-fb68a5d35010',111),('0dedd067-c2e0-4fe6-adfe-275932ccf077',111),('0df4c4ce-d832-4fe1-8800-83adb1bd545d',111),('0e03a520-4dc3-45e2-baf3-7dbaa0fea528',111),('0e243d80-6bc3-477a-919b-f2632cc61381',111),('0e510c7a-f2a1-4f1a-9bb2-5c296b69e299',111),('0e569f61-dc75-4928-82db-01d871b91da0',111),('0e646201-0d2e-4f8b-9cd1-763cb0aeef4f',111),('0e9c40b2-6a4f-4410-bf9e-78579dea1404',111),('0ea75199-feaf-41ae-bd45-ec5cca3582d6',111),('0eb3a97b-d768-44a4-ac91-0b2da6a58b5d',111),('0eb758a7-807c-40dc-8736-ec21a2b3b875',111),('0ec88e7d-34e1-4024-80e0-58a4197e6f86',111),('0ed83c89-cfd7-4064-87b1-fffd50edbd11',111),('0eec1d4c-1241-4d30-8d4c-fdb25a3d4267',111),('0ef39a98-8ed4-4361-ae69-c5297c1b154e',111),('0efb0453-4842-4786-bfc0-40ec25703ea2',111),('0f047f14-78d5-415d-9310-a3adeaa41325',111),('0f18280c-0520-4d97-8e92-f073736d6f1b',111),('0f301168-01fb-4af5-9ad8-8a5f1d3a8c2c',111),('0f3f45a3-5ceb-4991-a36b-7e917354ffdd',111),('0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d',111),('0f571d4a-2d85-4700-8f9c-ff3dffeb41d0',111),('0f6bb2fc-4ced-4408-8461-65525a5018a7',111),('0f762613-4b0a-4ee0-a5b2-3ae428014e8b',111),('0f7dea00-f430-4777-94c6-3d4ed90c2499',111),('0f96177a-05cf-462c-9605-6bc6697de4d1',111),('0fa8e424-61eb-408f-bcd7-b22e2306c06e',111),('0fb2db3b-c2a7-4787-9f9a-0058cce9dba4',111),('0fce8a4d-942b-4b67-a561-4ba22b778841',111),('0fd33ee3-72d2-4fe0-8dec-39c392160d89',111),('0fd524b8-14ce-4042-b07b-70af84bd0e94',111),('1022a190-3b08-42c5-a193-65bcf4fdcb8a',111),('10233344-3cf4-4d6d-bb7e-38801f8a79d3',111),('102507b9-2150-4b68-81da-541bc17f2366',111),('10335174-4599-4607-9bf0-647e69bc7ede',111),('10537c07-4dcf-4a7a-b049-11dfda25de88',111),('10595676-835d-43f9-9d76-2899b0e4d669',111),('105adc99-e7ee-412e-ad76-9776dfb4c91d',111),('10716924-ecf6-44aa-b983-cb1bbc1d75cd',111),('1074fa65-d10d-45ed-9315-bce9cc6e1752',111),('10846d97-7430-46b9-aff0-42ad584892c9',111),('10944ca3-2055-4ba0-b9dd-ca6005eb6f92',111),('10a83a5d-a83c-403d-b9f1-177616b23a35',111),('10ae68f4-059b-43ac-a95e-123d63bb5400',111),('10b0dcdf-04a0-4eca-b5ae-1fcbd4ddc1f4',111),('10c15ef1-85cd-48e2-80e1-5a5ff2f55e20',111),('10cba8c3-814c-4439-8095-ece2d50c9bb9',111),('10ccb2d2-4598-40c2-93ae-589939cb52e3',111),('10ce0ff6-6894-4005-9d3d-1ac2a7db2510',111),('10d4f698-77a0-4275-828c-e7755b59d95a',111),('10e4840b-f7bd-489d-a456-3d9ddb8d98a7',111),('10f85428-ed94-414a-942d-c3590fefd25c',111),('10fa135a-ff39-4489-b084-1d00141a09a2',111),('1101f15e-6347-47c7-a9f6-dc33884f59f6',111),('11028998-3d15-4faa-bbd6-db6ec5bf81ff',111),('1103eb7c-ea8f-44d0-bde9-e1970b21debd',111),('110a0781-4484-4fbb-9fe6-06b0803d83f0',111),('11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b',111),('11412177-2c7f-4f98-bda6-bf171756d48c',111),('115bad6f-1987-4866-8bb1-81541cee96ef',111),('115f1180-a452-4eba-a70a-e85e876e64b9',111),('1183c156-535c-45b9-8608-3e39cb6fdd19',111),('11b9803f-37ad-4f51-b67a-1ede9bfe91c7',111),('11c2e81e-f46f-43f5-bd1b-faaf1ca17d5d',111),('11c3b786-8781-45b3-a860-b3945cc78a5b',111),('120b7e2b-8f0d-4841-be93-d06448c87768',111),('12141fa1-cbb2-4904-9b53-79e91bb25be9',111),('124230cd-988d-427e-9f17-17ab0eb53c3a',111),('124f03cb-7563-4941-ba3c-0847ed0f868f',111),('126aebc4-8d63-4e22-a4ba-53660e833093',111),('12d922bd-c45d-41fc-95ba-edfe8d3fcc88',111),('12df8a75-dc37-472c-8dbd-ec1e5668abf6',111),('13347729-1cc5-4f84-b9f3-44b1727e9eba',111),('1336e24a-41a8-473c-a231-c533b24757a0',111),('13391f98-9943-4bc4-8953-dca583422078',111),('13436747-2e1d-4df8-a8a1-d47770eda591',111),('1355362a-ef11-410c-8dba-e09d0fc14857',111),('137db8bd-f471-4423-adf8-9ed5836080b8',111),('1384e375-90ac-4a7a-a4c6-adb56ce801d7',111),('138ace8c-a55f-4e85-91c1-61e18fbc0201',111),('138b41c3-882a-4579-b40b-6064907bd5a4',111),('139c4a4f-26a6-40a2-af28-8b11b93e46ed',111),('13a11b28-f6ec-410b-a319-2025696d85aa',111),('13d7846f-67d7-4c99-b6f6-4d6c64edc8be',111),('13eb0d89-1575-4be2-b714-7bb03f1e8536',111),('13eb799b-2fd1-40a7-9c93-3c67eb575eeb',111),('14130774-d164-4bfe-ba22-5c91baa30e49',111),('141f18e5-8e48-4b82-ace9-1e6e0e01f260',111),('14769c69-edfe-4282-ac40-a7f63ae69bff',111),('149502fc-f019-4669-a0d6-cd77678ab6db',111),('14a1515e-605d-46b1-8943-10d0651a5469',111),('14a57c9f-9dbc-48ee-a359-5840c8c2195a',111),('14aa1c55-24a6-43f5-b995-cc91d8a1dc82',111),('14b5bd5d-5240-4c0c-bb7a-3e582a86af2d',111),('14cd8459-f924-4d5e-a469-d7a9ee66c910',111),('14e12d52-8e6f-4409-a7f2-fe790869ff7c',111),('14edf9db-5af7-4253-8d7d-4a2258838b3c',111),('14f15b5c-f60c-4373-8293-baf24cfd95c7',111),('151fce5a-82b2-4141-a481-c8f1070a9b77',111),('15207563-dc6a-4a79-95b0-c9a688682acf',111),('154f7ac7-79d0-4f56-a0d1-a7cc74ac277d',111),('156064c8-3825-4467-b07a-3360403097ef',111),('1583fea3-4480-44d9-8e42-35473b8e0b27',111),('1588b4b6-4c29-4b60-a87e-532a8806c6d1',111),('159d6a04-390d-4c72-a55b-b97504d45cd2',111),('159e244a-b88d-491c-a6ef-6a1af897b66a',111),('15ba5b67-555f-4260-bcee-7aacc642f587',111),('15cf9c0f-a3e8-4236-b4fd-0a0447468bdf',111),('15dbc362-32c2-419d-8be3-44f24a2b9572',111),('15e6ce1e-a716-41ff-973c-47d9f467c81d',111),('16059830-f70d-4d35-8189-039f759f195c',111),('161ce795-f9e6-44d7-af12-496bc862487a',111),('164af4cc-b9a8-4b92-af25-0a0659bc0106',111),('16639ca4-f3bc-47ce-9f74-9fdc42d758bc',111),('1663f0f3-d9f9-4c7d-afcc-516ba50ee91a',111),('166c0d28-effb-4fd9-ab87-d76c261d0a5c',111),('169e17d9-53c0-4b6d-9183-fed6a38774fb',111),('16a03407-6fda-46eb-9914-c2bfda971b9d',111),('16a24741-bf18-4cdd-ad34-49047d28569c',111),('16b2a3f7-2d59-49ad-b09c-3f2403aef52f',111),('16bdf2aa-6f15-40f9-8b6a-f115345e86bc',111),('16d9cb4b-f1e8-4baa-8147-a24f5571cfa2',111),('16e9570b-dcc6-4387-a8e1-57821bba572d',111),('16ea70ea-1e19-4ccd-8a44-d8f4bdd72889',111),('16f4589a-9630-468b-bcd4-cfe45b767d9a',111),('16fc936d-cca3-49e5-b252-28eaef58e969',111),('172fa189-6bfd-4e7c-ab88-7f17525f2801',111),('173001c8-4df4-4a21-9866-c809733ea4a8',111),('174d88b0-1632-41ab-8dd7-e642380f5b43',111),('1774866d-2f8c-4705-b8dc-22793f05c888',111),('1776c4d7-8847-4ba2-bb74-6ad026965026',111),('178f0c73-6a3b-499e-b036-52782c56fdab',111),('17ba8145-81b4-460f-9855-61c909292e15',111),('17c9827c-237c-4c26-b86f-2604aca337ef',111),('17dc96d2-a67b-4f32-ab24-dfa5b594b2d2',111),('17ef14e9-08b5-4334-9475-cc6ae9c5f830',111),('17fcc723-e3c3-4a34-9d6a-e46fdcb7b357',111),('1817d0a6-bbbd-4a82-bd9a-1c1fe1ebed67',111),('18220d9d-da30-4c8a-b4c7-cba6cfd70c0d',111),('1833be4a-70fb-4f95-b50a-fa1844a4f290',111),('184faff2-7192-4eb3-b666-f53e208b23eb',111),('187c1e63-0567-422a-88fb-55ab09c511ef',111),('188766a3-ceea-4f78-96d9-38fc9ae55c90',111),('1894dc4d-f586-42c7-8bb4-c4f285def3a6',111),('18c89131-84d8-4093-82c3-78c35a8a8e90',111),('18d06d68-56de-4466-bef3-8e1715f93da4',111),('18ee85a1-3297-44a0-9a7b-099c7ede02e8',111),('19093672-588b-4fba-b193-77abf6e819e6',111),('190d40a5-bd73-4ef3-83ba-46fc32c79873',111),('190e40b6-ef43-46ae-abf6-9186b2659773',111),('191609e7-f831-4f6a-8a90-3697162ecde4',111),('19293bb6-68ca-41c0-847d-1c4be197ca92',111),('194a3736-4630-4651-a03a-8ddbfa5735ca',111),('194d4b1b-43f5-48c5-8cfd-3bdb0970309d',111),('194dc972-a599-46a6-a11a-d9a82add8516',111),('199a37e5-6cd3-460a-8933-66deb27581e8',111),('199cdd11-9baa-496a-bd4d-0b3cea9df5e7',111),('19c8de5b-984c-4390-9e44-ca88fb14e257',111),('19d8aab1-10dc-4795-a333-8fa8c6b76600',111),('19e62402-2ba1-4567-9742-99f305728d2e',111),('1a36e935-79d6-4719-8c8c-d5a8e34d9c95',111),('1a42261f-0906-491d-ab49-9fd10b830b95',111),('1a443b62-0808-4b7c-b5cf-e854a12c36ef',111),('1a4d6994-328a-4ba4-b455-442ee9b990b2',111),('1a5978d8-1824-4594-8caf-365418d50cb3',111),('1a5c50f3-1256-4295-b2cb-782577690d32',111),('1a68dc75-e5a4-4ea8-b515-73a0516c48a3',111),('1a7602e7-b582-42ed-a49d-a07c6025d0bb',111),('1a7df578-4a55-4c4e-895e-c9e58de57fca',111),('1a8ee563-141d-4a78-bc86-3f7182598d05',111),('1ab75776-2fd3-40a3-8d29-5c31420e43f9',111),('1af6c468-6392-4f0d-a13e-b671a8d0b68d',111),('1b1fb4bd-f743-4768-ae30-6877f418d555',111),('1b21ab8d-1127-4c0c-968c-d3abd7c62af3',111),('1b274e68-0b26-4e75-948d-33d15d38057a',111),('1b31a91c-8a84-4289-a89c-1e9c66323e6e',111),('1b41483b-34ab-43ab-bb5a-de7547bd94d2',111),('1b495ce6-f882-4539-a1f8-9321a12ab672',111),('1b6a0892-f498-4710-a1e4-0a606ae43e13',111),('1b881ce2-3619-4647-b5c4-c89e1ddc7f6f',111),('1bc3756a-3b96-4d91-96fa-7574673a66c1',111),('1be63669-8c0f-478f-8a79-554568b80623',111),('1be7d612-ee3d-4ebf-918d-5a672cb4ffe2',111),('1bf1e625-18d0-412c-a718-b4c62f5655f3',111),('1c06619f-5af2-4ca4-bde8-33a6d9cc420d',111),('1c26e99b-1ca8-47f5-98d8-23de517c7914',111),('1c314eb5-f8d6-4406-a95b-675509094cf5',111),('1c3a26af-79e3-4e66-9b17-103486871ddf',111),('1c55bd7e-c52b-4e20-b00a-3d340e864d59',111),('1c60dedf-b87b-470a-9a80-b1a84f6df00b',111),('1c6f1a59-765c-4fa6-834c-601b7463cb5b',111),('1c822602-e5dc-4eb7-a01f-b2228abe4b2d',111),('1c8808a0-912f-4825-b7de-c2a655aafc83',111),('1c8dd98a-3289-4d51-9681-3df733609e7b',111),('1c8face9-7735-4716-b1ac-a1238b8a1fdc',111),('1ce6e733-403d-4029-8dcd-22f5530424a4',111),('1ce7a607-710e-4acd-a483-56689b704dbf',111),('1cecde26-bf37-4dd4-a0d7-a8f1a9b9caac',111),('1cfc2232-0aaf-4262-84f6-070a060819fe',111),('1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee',111),('1d13bab0-4dd4-44c4-b785-367f32b0ed7c',111),('1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc',111),('1d26c0f5-7086-4f9e-a27b-4dae02f82a61',111),('1d370c6b-c654-47cf-99d3-6a35ed08aba1',111),('1d460272-4006-47fa-8be8-96ad0df1f07c',111),('1d76c6eb-64e5-4c7a-886f-894ad4094068',111),('1d798e0e-1887-4040-90f5-45414a9c7ce8',111),('1d8f369b-e00c-47e1-8c50-c200978239cc',111),('1db30b38-76e2-43cd-80c3-e6a7a02ab1ea',111),('1dca2366-a31f-46d9-8d7c-d18ff8583ec9',111),('1e19cb64-2196-45de-87d3-8ee53c357532',111),('1e4f3d7a-ae04-4f16-9305-8082122e1b32',111),('1e6fd3ec-5b81-4625-99a8-bacb1cb3ace5',111),('1e782e4b-03b1-49be-a41a-40c24a1ede42',111),('1ea242b7-f151-4762-bc71-33395c1e0b5b',111),('1ea34812-dc85-482b-b741-f8b733564154',111),('1ee233bd-6604-49a2-9310-2ad583d784e4',111),('1ee99c2c-bab0-4f11-87fb-3d580657e522',111),('1ef0c5d0-b43b-451b-88d0-b7559ef6738e',111),('1f007b46-4f7e-4ee5-ac35-32009f885877',111),('1f0b3242-9f86-404e-a0dd-8b58186e9670',111),('1f0fa767-3afb-4a88-a040-318df018524c',111),('1f19e1f6-8e77-4634-bba6-1121ab1adecf',111),('1f275635-68e0-4ca4-a744-4ae8bb1887f8',111),('1f2b8741-07e4-4514-9412-eb28405fe3d7',111),('1f31e610-58df-4f4e-bc48-696fcd562265',111),('1f4562bd-e69a-45b8-b873-c296f22ae6f0',111),('1f627a52-9501-4275-9bba-32ac16af4432',111),('1f6b3c75-d0de-4172-b833-e51b604dd483',111),('1f6d62b0-28b2-4547-ae56-235e100903e2',111),('1f80e236-b962-450c-bcba-dae7bc9d9cba',111),('1fa15c23-2fa6-42c7-9968-1c63c30e1072',111),('1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6',111),('1fb361c4-ba74-432d-8a75-77a66dfb9e39',111),('1fc5ea00-5c49-49f4-a951-b09d6e59d785',111),('1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f',111),('1fdc0a81-299c-447b-acef-a34323b7b04a',111),('200ce688-e55b-47a7-910a-5c7999076c6a',111),('20248d98-a5ce-46b8-948b-17f9de3c60aa',111),('20506fa5-1af5-4d14-b28c-980e0d3e11d1',111),('207d679f-f706-4ba5-9cd0-8b4297493082',111),('2080dc74-765c-4f7d-8fdc-b2ddc38c95c4',111),('20895a8b-8b0b-40e0-ab1e-598a0d50a756',111),('20987037-4f27-496a-a2df-d222234b1487',111),('20bd188f-9a59-4e84-b2b8-415d2c156ca9',111),('20d250a5-c9bd-467d-8b78-4e891f279ed5',111),('20e12f8f-a25d-4bf9-83fa-b7a483b406b4',111),('20e3f64c-e06d-438f-8cae-c0b555cf1995',111),('2104aa14-916f-4785-8deb-db0ce6451161',111),('2135cdf9-3b85-476a-9465-65deffd71080',111),('2141f60f-226a-4b6d-bcaf-69f0f4298c3f',111),('2159b565-c904-43ae-9d00-c0f4406bf244',111),('2168844f-cb34-4ec8-a172-193ea7fd4bae',111),('21874573-0a0a-4fa0-b3ee-72b6cbed2cf3',111),('21a1af9e-c328-4f54-a0ac-12eee43d8b88',111),('21aeff02-2991-41e9-8f12-0ea1c94ca9a3',111),('21c5ebdb-c5aa-4cd8-acd7-c9c2bf373d0f',111),('21cb23ff-842c-4a1a-9d1b-11ef115ad058',111),('21d66a1a-d943-4b0e-83eb-8dab7a5e89cc',111),('21e57c4f-fe52-4d24-9a92-b148fed700f9',111),('21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103',111),('220a3365-6641-4b66-95a4-6467922bbd2d',111),('220fa250-9d88-4d98-ba69-5ae92902d41d',111),('2221328a-de42-40fd-8c81-482a17c1a979',111),('2224c93a-f3a4-4553-91f4-49e305bf9cac',111),('222a514b-e599-46bd-b542-74a9640ff9ee',111),('223072ad-c079-4989-82e8-24cff1497b5f',111),('2232efa7-7d2f-4a29-b060-185473889bdc',111),('2267d60e-d5ba-4705-ada0-1b6d97ef6057',111),('22686ef7-6a5a-4585-bb28-95619f27a79d',111),('226cc03c-6e01-4072-8585-ce67bd03cea7',111),('226e8fd6-362d-4217-91cb-3bf9116f9764',111),('2275229c-a7f5-46b8-b01a-07ccf85c37ad',111),('227f0557-fba4-4652-8acf-2e558b9fc8f3',111),('22888f57-4ef0-4a9f-87a9-2089a4199793',111),('229dd326-3d1b-4ce4-8831-c37bea0e7b95',111),('22a187a7-9d9d-4811-8ccf-63fcf4e433da',111),('22a6b971-2991-4454-9c6c-33c4a55412dd',111),('22d9d269-2e07-4a9e-baff-22ab11e28d18',111),('22fedc66-8592-4095-ae69-bb409a09948f',111),('23147a5b-3ba3-4fa0-8dde-0c4459e7a05d',111),('2335dd13-cba5-445b-befa-9e7793df699c',111),('23412e54-385e-40f1-aa77-6c33038970b2',111),('23429e0e-83e2-4663-b3ff-d16231908ce8',111),('23595345-c5f9-4428-b180-b3eaf8b833bf',111),('236fd84e-9e48-48a4-afae-7e75257f5d78',111),('236fdea7-9535-425e-aa88-2e67cb5567f8',111),('237374ac-9533-4ab1-8b71-3376bed141ff',111),('2373e0dd-0c35-44d0-aac9-475b62229775',111),('2376ad1a-c934-4cb0-b45d-8f6557d60326',111),('2384f2ad-2f52-43b2-b4a5-14630307e61b',111),('2388eb66-352a-4947-88e1-82b1cb9d4769',111),('238ffb25-8cbb-4a61-a6fe-910c5959d58c',111),('2394d00d-26f6-42d0-84fb-9837b794ebe1',111),('23b8bc20-e5ce-4454-9825-898fcb671a70',111),('23c44f31-a6db-48bb-8463-a3d0a6b3639e',111),('23e76c5f-0bdc-4348-90fc-730091f9a892',111),('23efc3e0-64e8-4865-b2d2-9964b3921acf',111),('23efefd6-c397-4444-b449-de6692b3403a',111),('2405d4b2-2579-4069-8c34-caeda53805e2',111),('2407449b-b2b8-4353-89c6-5eb64536c173',111),('24149a09-bfb0-4cd7-a20b-2885f934e185',111),('243a99c3-7efc-4f41-b89e-d844f102ece8',111),('2440973c-75aa-478a-8358-28e6ec335ea0',111),('244bdfe8-779e-44cc-b11c-d8823b856fcf',111),('248f35c6-abe6-4570-8df9-bb7b9e4bd415',111),('24b114f5-e972-40b5-aee4-a7ff0c8fdd01',111),('24cb59c9-dc66-4fe9-9f44-f6b6fd99dd2d',111),('24d7faa5-8ce7-4cec-8b87-fa4b8f220b8f',111),('25023d43-9295-4c7c-b824-6ca4ca013bae',111),('250d6df3-aa64-406f-811b-b48c3ede434b',111),('251ad598-0ee9-4f16-acb6-a0498411d0b3',111),('2534ab7b-3182-4457-b0c9-dd1c7fae64ad',111),('2545527f-7152-452d-b90c-cc074ae22709',111),('2548d10c-a0f8-4d25-9c42-10c61213b6c8',111),('25583d5e-5ed7-4226-9f2b-83f7b1a0ae83',111),('2559e620-7ff1-479e-8b0c-8fb4fd0b47b6',111),('256b0783-e322-40ff-9e02-2545d43f5777',111),('257fa78b-afd0-480b-9a64-e8498045c15d',111),('258b84f5-b924-4104-a65c-8ff82fe33482',111),('258d4a77-dba3-4717-a69a-aff764621816',111),('2590e1b6-0d58-4b52-a959-fb4c349ec068',111),('25b64199-c19d-42c5-82cc-ba439635fc1c',111),('25b86c53-7130-4230-b83a-88f50483ba35',111),('25cc29d6-0b31-4178-90ff-8e7a443f1d1a',111),('25cdb410-489d-402e-b09f-05aff906c2c9',111),('25ce3ae2-1fd7-4d36-8712-748a9b91284a',111),('25ebf7f8-3ff2-4b70-943b-5945c8d22042',111),('25f0ab0f-6994-4782-8cc4-ce8fd4931e02',111),('25f10a77-6115-4f21-8dd3-9bf44fc0426d',111),('260aebc7-809b-4bc8-b288-b6c2e9f66b0e',111),('260d6754-f493-40a4-ba7b-bd31ef882edb',111),('261b2701-218a-4024-8cde-756e80dd3129',111),('2659016b-ecc9-487a-972a-ed956343c289',111),('2674aaaa-4444-4f16-b996-ba55b2e5f5ff',111),('269763ee-28a3-44db-99b8-b43180698834',111),('26a77c91-20ef-4c25-a795-7551e91d6c19',111),('26a8387c-1bae-4005-a947-07c26a36a3ce',111),('26b27129-efa1-40b6-873a-0dbe272f2dab',111),('26b63824-14dd-4080-9aa0-25226b9ff7f8',111),('26b74271-25d3-43bf-b29e-ec1ec19832e5',111),('26bbc07c-7629-4f74-bbc4-fb31d5f28ffc',111),('26d40b7e-f89d-4bf5-b983-0fe7b655b527',111),('26e0fac1-63ce-4997-9be5-d2614755f754',111),('2702e02d-b059-42b9-91ae-b9b2e401d9ac',111),('2710d4ed-9818-47c0-ac39-d3835455cadf',111),('2746a5b3-32bd-42de-b194-58c2cb45fb4d',111),('274a489f-829e-44b0-9f6c-c436a9eb1d87',111),('27511a58-2210-42fc-b34c-e2c1e89c4969',111),('275629be-c777-46fa-acf9-9b68091b7707',111),('275f61cd-0695-44cd-a6c5-4a21c25eb159',111),('27689045-04d9-426c-b98c-c0089afea146',111),('2781167f-c023-456c-b0de-5f9ed79c7bc6',111),('27918d3f-c103-4393-8537-78ff93eb1fc6',111),('2793a22b-e4de-4879-9d83-a1bfa2f34dc8',111),('27960b5f-1209-471f-a146-5d1fb3ca8514',111),('27a7d256-bdea-490c-823d-ead5d27dc227',111),('27aa8303-c59e-4c78-b78e-9d807e0fc374',111),('27b14655-103f-49ee-b856-3319303ccb84',111),('27bca299-784d-45fc-b688-bebfc0e13db3',111),('27c4872c-30b6-442d-81e0-f72a802f4997',111),('27c6e8df-9587-46b0-993f-6704cbd553f1',111),('27c7fb43-630a-4ae2-bf2d-29ac535c328e',111),('27e38805-f31d-471f-a1e2-d99b0c5928f0',111),('27f0d3c8-bdda-4301-87c6-fb7083a08059',111),('28067c1a-c5ab-4b97-9829-14ce1c6d66c9',111),('282e1664-8d3a-431f-85a9-30ad4870dffa',111),('28345db4-0489-4950-9cee-16a062dfc685',111),('284a4cd9-0121-4f01-9061-e592e48e2c44',111),('286398ee-51a1-4166-9ec5-2fb934c0dcf7',111),('2863ba3a-5ac6-4918-9355-03ecb718cd97',111),('2884f84a-5ac4-47e5-8a23-4d634b70d3f2',111),('28892855-a24b-4461-a1a3-34cd66dc4f55',111),('28ac9564-6c92-4689-9588-3e753e166c31',111),('28d0203b-76a1-4806-b4d0-1c63dd8cae7c',111),('28d7f8ab-d05a-4d8a-bc2e-f8ce16685a3a',111),('28d808df-38a6-428a-af47-57deae1c21e2',111),('28e3e587-0350-4802-bec0-5c56992a5071',111),('28fa8d4e-ca26-4218-a742-02bb773f4dd6',111),('2905123a-2bf5-4d4c-9029-3dc59298afd5',111),('2909a0e4-40b2-4ee1-8f5f-92be672c94b4',111),('2929ba44-69d2-4f7a-bbaf-a441bea7894c',111),('2940ba86-6534-438d-965c-f7436d319182',111),('29463648-6864-4481-9991-4e55c73f22fb',111),('29497aab-400a-4bee-ab27-88f84d3bfd97',111),('295273b7-144a-4d83-bc00-fb29f9a3f540',111),('29579314-bbe0-40a6-8c5c-923da493a732',111),('2957be15-a4a0-45f1-914f-7903c47ee368',111),('29b12089-f9c9-4b8c-90f7-e7865001f2d4',111),('29b928bb-4190-4ba4-b983-d8ceadb47a43',111),('29cd9f60-2c91-48fc-a941-d4b44678e079',111),('29e5576e-3e3f-462c-8328-766f1e5a20fe',111),('29fd54d3-20a9-4b44-9d8b-93cb618498e2',111),('2a035f52-edb6-4097-a2fe-ba493bdf8490',111),('2a03d74d-2204-494c-808b-23bbcdf0f22f',111),('2a07ecd1-ae36-41be-bbcb-40314ccca477',111),('2a0cdf1f-f089-4696-92e5-d084811bb0ba',111),('2a0f863f-22e2-4208-b18c-69316f754ede',111),('2a510294-655c-455b-b3d3-79199fbad7c9',111),('2a6f05ef-6e75-40bd-b3e5-ba6925fc0b87',111),('2a886b96-62df-4a72-8f4a-20183b0b47a4',111),('2aaf528a-98df-42bc-a2d7-d0939d7d72f5',111),('2ab81a1d-f493-4b14-a954-89939d829c53',111),('2aba4ba2-416a-468d-8856-767eb59eb017',111),('2ac401fc-e852-4b68-90e2-f3a072f8c7b5',111),('2ad1e749-baa4-487f-ac2d-843a06b0cebc',111),('2adbd4e7-9fe7-475e-8109-21fe56cd40b9',111),('2adc542f-bd35-4680-ba20-597d3d8db8ab',111),('2b09e506-a421-460a-bcf1-f6eddb8f0f62',111),('2b20cd9f-59b7-4808-8611-46d81bbe5048',111),('2b601261-74d7-43b5-a362-133fb43553c8',111),('2b6d788a-daa2-4628-b2b6-d2fca77287ff',111),('2b6d94ec-3194-465a-a2e0-753ffc02dc81',111),('2b7972ea-09ab-48fc-9cf9-1f3ea15ddc33',111),('2b80de9e-5090-4958-8502-80d45967e4cd',111),('2b907d97-26c3-47df-94b0-68cdba91a3bf',111),('2bad7d2d-c676-4319-ab4f-27224625da08',111),('2bbffb9f-bf11-493e-b53c-142e08b8658b',111),('2bde3445-c7a8-4b2e-b77e-6d24f1455899',111),('2c136660-f8f1-4732-a143-fb48d08da856',111),('2c29b836-4732-4dd0-b38d-b9d4654a5a45',111),('2c2b358e-89f2-441e-a728-27442eb96686',111),('2c3f22e0-2c8d-4ee2-9a97-77974531a24e',111),('2c42d377-e96a-49cf-9789-3a3065145e50',111),('2c4f17e8-efe7-477a-9125-6e7c126cf5a0',111),('2c56c856-54ac-4ac6-a24b-ceee89060a6a',111),('2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b',111),('2c61cffe-2a1d-42ee-a49a-bda16159a016',111),('2c725500-e2cc-4b8c-89c7-36bc3f325c32',111),('2c9cd39d-38b5-4915-8eb3-fa279aa12d8d',111),('2cbfd341-550f-4776-abd9-98f37a12afe2',111),('2cccdf81-d25f-4396-b8a4-8f919fe6da4c',111),('2cd3f489-d0d7-4c95-a512-8c47915ffe44',111),('2cd46ca4-38b7-4812-bc72-22c61fcf5e16',111),('2cea164d-39ba-48fd-9228-c173b99dc1e3',111),('2d0138b5-b396-414b-bfe9-666cbe9177f4',111),('2d15ee1f-dc5a-4961-90c7-d4474ef4510e',111),('2d16d03c-2524-4d24-9b75-06263f24fcfb',111),('2d1d2821-e7b3-4d1d-a885-36c72500c087',111),('2d3bcb92-5f8c-476a-8d04-410ac3a35d65',111),('2d453b88-496b-475b-9322-88688e2e23aa',111),('2d6c121c-4143-416a-bc78-a654b86198a8',111),('2d7c1894-a873-4a17-a562-ca2a81feb28e',111),('2d8086cc-b357-4d66-9b40-f179f81381f4',111),('2d846bfd-e651-4eb2-9b2a-fa3e06116ac8',111),('2d8676a7-cc2c-4b2a-94a7-b7baabe5337b',111),('2d98b3eb-fdcb-49bb-b11a-1c147c57c9b8',111),('2dada30f-60b0-4f0a-a399-1a4fd9bfb653',111),('2db0a2e7-9700-4108-8de2-c18fcaa77004',111),('2de68bd4-ee4a-43b8-b6b2-ef722aa3574d',111),('2dfbe318-23b0-434b-9231-6b16d0ea399c',111),('2e17d67a-a26e-4bf8-affe-d6e98d720957',111),('2e241c6a-1b8c-4968-aaf3-33e5d832cbe1',111),('2e2464b5-4df5-4b8f-b9ea-00ffc026641a',111),('2e2a6214-aa47-49fa-843b-2cb813d210a7',111),('2e2a9b7e-345a-41e7-8446-9ddebc944279',111),('2e4ad205-cd83-4deb-b221-b4bba1bde262',111),('2e5301af-4b85-4fb2-b84f-9aa4490645d6',111),('2e53e352-bb57-443c-bc8b-303bbb2a02fa',111),('2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7',111),('2e672ca9-81b8-441d-be08-ce0c0c4428c3',111),('2e687a88-b117-431a-9baf-c6255a153af0',111),('2e88041a-d737-4764-8464-f3b9f93f17dd',111),('2ed0d4f0-ed65-4878-9a20-631b3e9ca161',111),('2ef20cf4-1530-4407-9798-2fee20e7463c',111),('2ef31ede-6012-4b9d-ab44-be1f41e45ed9',111),('2ef9e80f-7e53-4690-bbc9-09f49ce26ca6',111),('2f0b8788-592a-4554-b87f-4501a3b6ae7c',111),('2f166c85-0244-492f-996d-59e9a209ea85',111),('2f324074-934b-4e85-b666-ef03fbc7cce4',111),('2f49e94d-247d-42e2-af69-8d251c197571',111),('2f57fd12-079f-48e6-abd9-888ad0136b02',111),('2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3',111),('2f739d46-790f-4107-9675-76da6b262237',111),('2f7685d4-5f2e-43ce-9f42-2b2789142763',111),('2f91973f-4352-4ef0-b8d2-f71ef625772a',111),('2f947026-019d-44b9-9aa2-c68a016bfe2d',111),('2f95983d-905a-45c7-8b5f-9a15c69752f5',111),('2f9625f8-9eb5-47f5-968b-f18b47335f1f',111),('2f98868c-2ba5-4c7e-99c8-7cac7acee08f',111),('2fbc9306-d2b3-42b3-868a-b0d3ba86a364',111),('2fddeb5c-a6e6-4092-a0ff-749f050de02c',111),('2fe235a3-8ab0-44cf-87cf-ca808d4f2f90',111),('2fef4cbe-f732-4124-8725-19380a6a4a71',111),('3010bb0f-f945-465f-b0f1-f9775f1a5ba6',111),('302a3840-5eda-49a7-b51d-e184092f2cf8',111),('30327bf1-b358-4102-96fa-a5254a39533b',111),('304832c0-60d6-4532-b78e-0a0f5a6cae35',111),('3058ac2c-5f5a-445b-9e9d-629517455e83',111),('30619a46-2ef7-419c-b011-5255926ec7f6',111),('30638df6-5017-46e5-b634-28be3d322df0',111),('3084400b-7020-482a-ac25-bf2cb2f153d9',111),('308fcfb6-c169-4905-9712-8e70a888de61',111),('309661cd-6d18-46a0-aca7-2af5de4e2ac3',111),('30a2d1d9-758c-4c5b-840f-55e91049d522',111),('30c6b37b-d94d-49d6-828a-02546cd7585f',111),('30db94f3-b751-47f3-aa7e-522501bdae33',111),('30e2bfe1-f6e5-4081-807d-96357c1d93f5',111),('30f7036f-fb96-4695-8913-0b8c62394b52',111),('30ff0cea-dd95-4a3b-87a8-1fb00743c63d',111),('31029c27-bf88-40e0-a46c-e26115ebd021',111),('3125b357-9034-4af4-8a96-1d331ff3ac40',111),('313169a1-5a7c-4920-913d-643baddcfa09',111),('31345f51-c492-46f6-93f1-58dfd38678c0',111),('31363ee1-b281-4e30-858d-85a3c133630c',111),('3154b3c9-17ef-447c-a377-121948f0898f',111),('315c392b-5c71-4eda-87fb-cb59b099e941',111),('318a6719-59b8-4e31-b85a-877a371d8f43',111),('318f5484-19ec-4bc8-9252-0f9ed3f1ea35',111),('31b2c570-f535-417b-8c6f-f2515813fc67',111),('31dcd46f-73fc-400c-bad4-b9d3ec42d9c6',111),('31e1009f-5e1d-4e8f-8af7-6125dc0b1f67',111),('31e2a201-944d-435b-88ec-af829fb8d072',111),('31eea024-f199-4f2e-ba24-ac61b3b0487f',111),('3210d6d9-bfa2-42ea-8b34-6425942af1dc',111),('323587f5-dfee-4ce6-ac4e-e2af8ea11a81',111),('3239552b-35a9-4c08-8d41-857eef26ec56',111),('323b19c0-dfda-44ee-97a1-8c94ba8d8077',111),('325180a3-945f-468b-80d8-c17c1a5b4e7b',111),('32637352-8517-42fe-9e8b-87c0518bbfe9',111),('3272f63b-6043-4449-aaf1-b1652904c040',111),('3290f1f8-7195-4243-8111-fcd638619f4d',111),('3292e250-50bc-4026-9e5a-3c2cc595112d',111),('32aaa1d0-6788-45c2-82f4-3d624ab5da97',111),('32e2dfdc-f560-4770-9e7c-9b70762dcb84',111),('32f7a1e1-763e-48ae-bf32-11b72e310f54',111),('32fafa86-1ee8-47ec-9844-21d161a6a3e5',111),('32fe2ea7-05fb-490a-98d3-5f5b65e95277',111),('3307a9e9-8815-4720-b224-59a8417706be',111),('330a1845-b00b-43cf-8b2d-0da8ff898479',111),('3332d3fe-7b19-4850-988b-4a414e3d4110',111),('3334528b-17c7-4296-838c-87974b3a784e',111),('333ad2c5-2707-471a-ba31-1dff925e0858',111),('333b3d63-c3bc-4523-9839-22fe0e890b29',111),('33423dd4-c190-4108-9d3a-7660b42715c1',111),('33516505-88f6-446c-be73-6fd4acf0e33c',111),('336641f4-60d6-4124-a240-0803c0d8a487',111),('337d6a88-e3be-4f85-910b-9b279233d46e',111),('3380f472-f8e6-4fbb-868f-4c84b3f7f447',111),('33837109-06ea-4e7d-a135-2263894d9276',111),('33ad3a7a-270d-4feb-984e-e2222c9fcc9c',111),('33b9b21d-00a0-455f-8ab4-164af91be6ab',111),('33c510bc-b9e3-455b-a9d6-2a6d52fbbe46',111),('33c68d6b-1017-4f7a-b5da-1d71ca2c6498',111),('33e1c213-4e41-450e-b019-0b81f693b671',111),('33e9c444-1625-4b24-8cf5-e4ec5d925545',111),('33ebcb38-465a-4502-99e4-d06138b3a852',111),('33fbeb0e-7040-42c3-a39c-92108692d558',111),('34194bea-20f9-4be1-8c12-e7e6418cbb83',111),('3420df9b-2d3f-43dc-8f61-c5d97ecd26f2',111),('3421de4d-5212-4e42-ae7e-73ce7f073efd',111),('342bd488-c283-4160-b121-7ef9a236cd03',111),('3430773d-2e4f-44d8-8b9c-f701b888e02f',111),('343deaee-468f-458a-a7d9-fc80e6c65787',111),('343fd39a-6de9-4a08-8184-dce0f116c3ec',111),('34467a75-f1db-402c-9106-146484db676e',111),('345c6ebe-cc6e-4a3a-a3ff-2fa442479552',111),('345e1622-23a4-459d-9fd4-8ca346115c65',111),('345e9764-f6e3-44b5-9bf5-798a40f36823',111),('34697bf3-b575-46bb-a124-981bea310e36',111),('346c2a9d-ca77-420e-8d3c-df2891487a93',111),('3485c30a-6b66-447a-9c27-6b66dcd69142',111),('34889b3f-b348-47c7-80de-9e2fb53f8d2c',111),('34a3f97f-4c2e-4f84-b8d3-913d370b9b70',111),('34a4b0c7-76de-41ac-be50-1740a3fb71d0',111),('34a7a577-96ac-45aa-8a3e-155f68b32b0f',111),('34b64edb-a6a5-479f-904d-849fc18b6205',111),('34c06234-268e-4471-9887-52f4e8e93994',111),('34cfb7cb-522b-4444-80c2-d764087977b5',111),('34d5bb4e-a662-4576-94a7-a2aacec9113c',111),('34f8e332-84d1-44bc-ad66-ad53428833b4',111),('3513a658-650a-4c5e-a4a7-064feeac18ef',111),('35384392-3ac3-4b79-b3e9-25f0c4240af5',111),('356f933c-47ea-499c-8445-00a3544b576d',111),('3572319b-cbc9-4cc8-bd49-9f90f02df21b',111),('3586beac-9e79-4819-83d4-bc4986900e7e',111),('35c983a4-9b12-462c-aca9-1ac3c7b4545d',111),('35d09e17-3251-44bf-b351-f76fb71c36a6',111),('35e8997b-6d90-4fa3-8910-61ff6598e39e',111),('362607e6-ebce-47e7-bf6c-6163670fbd85',111),('3631bb78-98c9-430b-a7c4-c02051433dbe',111),('363bc04f-d42a-4569-8615-7b508112ab83',111),('365bdd07-b2fd-4195-b8bf-61bd6686db4f',111),('3689c514-3465-4c18-b7ce-6aff740d652b',111),('368c8310-43f0-4691-811d-81de9058af3f',111),('3693da3a-7ed1-48b6-99a2-367de67fed3f',111),('36951991-afcc-4628-afc6-d5d2d426b3f9',111),('36a0c9e1-98d5-447e-9d48-82ffd30679a4',111),('36f5cd5c-db93-49e9-ba73-d671696ead14',111),('36fe85ed-970d-4675-9811-8f82bedcef19',111),('3710509f-aae4-48a9-be2d-42566b07d9b5',111),('37120cb8-d7df-41ab-8594-4d76cf6110b8',111),('37350d3b-3912-4ea8-a078-60a234cc7f87',111),('3738973f-c67a-4e10-9301-9d71175e6d19',111),('3741ac92-9df1-4f78-80ce-df1492ae698e',111),('374436bd-92e4-4ea3-8702-f597ed1ecf8f',111),('37515f4f-51f0-4b45-a6d3-7b89221f6af3',111),('375e0ccf-05d4-4e25-b203-88f15c1f647e',111),('376594fe-b093-499d-beab-2ab114b04723',111),('37790e71-d734-4400-9766-e25a05d8c5fc',111),('37c101ca-6fda-4b8d-8430-7051b0a040d9',111),('37d5e069-df9d-4216-9268-45d0d31b18c4',111),('37eed958-a487-475b-b3c7-ad6a285fd3a1',111),('37f18a44-4558-41c8-a623-5b204eb6eaec',111),('381a3fc5-3b8e-4531-b41f-b2e1952ee9d5',111),('38331d7e-2781-4f4c-843b-df3f1221ab84',111),('383855c7-525b-434b-8dab-e2bd8051e4c9',111),('383d83f9-028c-448e-8486-d4c5e59911e3',111),('3841cc73-c6d9-49ab-bf2a-0e5fb5512980',111),('384be2a3-2552-488c-a833-88a351ba92c0',111),('3872deb0-ce1b-45bd-a2b6-5466a34811ac',111),('3877c21c-9e85-4f38-a087-5daf9278b1e4',111),('38780be4-a5da-487b-87a4-8fb22faee763',111),('38a57db8-3855-4469-8320-cc4d5a5b00ea',111),('38b5ebc7-d23b-47a8-8e06-afcee639f6ab',111),('38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f',111),('38c6e425-aa73-4c19-8932-7e44685bb63a',111),('38d6157a-50b0-430e-8d0c-5d256a98a10e',111),('38dc50f9-cfc2-4f87-b9d4-7ffef9798542',111),('3901dde2-41a3-4c46-9063-c15de0837f4e',111),('390f15ed-d4fc-4e47-953b-d04e8c56fc75',111),('391458ca-3650-494a-a9c6-83279ad29f5f',111),('391df8a5-1a2c-4360-bf3f-941f5c81a9b5',111),('392895cf-95fc-44f9-ac35-5da5fd4b8eec',111),('392c8081-7a0a-45e3-a4bd-196d9177e41b',111),('39415527-c188-4805-8e9b-7d642596a072',111),('39513a22-349d-4d7a-bea1-cba0cb431c61',111),('3951c63f-77ad-420c-b2f5-8e6693d33a82',111),('3969eda4-9473-4741-bc99-1d3d4e5baf55',111),('39709251-a28a-434d-bde3-118ac7d6e9c3',111),('39792aa6-8ef3-4349-af76-4f7d67dbaa27',111),('398ac0c6-255f-4680-943e-896f055d010a',111),('398ce162-7382-452d-8177-5b4eb6f9343e',111),('398fb406-045e-4a42-b565-c84584924099',111),('3991ee0d-3fb1-4edf-8f2c-7cb90c1a4536',111),('39a09936-b9e8-44f0-a4c6-94fe9e69d791',111),('39a34467-e9eb-4022-b928-3cdcb2a291db',111),('39a784ce-f786-4893-9cd9-200a620ba493',111),('39d58347-16e7-4c86-a141-10d1c32d444c',111),('39e0ef7e-4c7b-4806-8050-67cad39fff5b',111),('39e59dae-8e60-4e78-a736-dee88c5e6713',111),('39ebf40a-413a-420a-9431-3d1552946d9e',111),('39fcf51d-4fe8-450b-bf0b-251ff945e4c1',111),('3a02fcd0-0521-455d-ab1d-a6671a4d2fef',111),('3a07ab72-09a3-44da-8414-84d5ca519eb8',111),('3a094e6f-d155-4b97-87c8-7099ea9a79da',111),('3a15f338-a2c6-4c72-ad9c-dbaf09070e34',111),('3a3d16f4-e7f1-40ac-949a-c7661690def5',111),('3a3d9bb4-64a0-4af7-9cc7-220bd105e8d6',111),('3a49415a-a706-4a14-9bcc-5bd70eeffc4b',111),('3a6a78d0-9345-4e1d-bdbe-8748c15cca51',111),('3a6c8661-f687-426f-9b03-34cdbdb3faf9',111),('3a73770b-fcc7-409f-bb28-7cc2bbb5443d',111),('3a972078-ddd8-4d37-bf79-853651abb967',111),('3a9c4d60-bb65-40bf-bd4c-8d6cee0c431a',111),('3a9c5016-72dc-478f-8aa9-bf9b6056d6ee',111),('3aa51983-4037-4b7b-877a-498ab5fd1747',111),('3aa945cb-edeb-4be8-999f-43ea3851482d',111),('3ab6a450-1347-4d40-9021-95606e0b92e2',111),('3acf8f7b-0751-4f2b-a6f9-983b8626d4de',111),('3afb3c9c-27c5-4f4b-a6aa-227ca613be5c',111),('3afcaf1b-6c7f-4040-9f60-71f9e16a8242',111),('3b08334b-c4cc-4603-96ce-39796a87ba7f',111),('3b181301-727e-4997-8aab-91ee3a0310bc',111),('3b2ee216-7a72-494c-a668-4dab9fcdbd9b',111),('3b331e1e-66ac-4b3e-8463-b2df81c75cbb',111),('3b332420-7c6d-4790-8eec-4dc5faae16db',111),('3b567733-a5ae-44b3-8074-aaf896f2b8c6',111),('3b590cf4-9ea3-4fcd-8cfd-6d76c67b53e2',111),('3b5c7b85-9315-47a5-878a-a87e512841ee',111),('3b646b16-448f-43a5-ac3e-919ab9afe919',111),('3b6e9544-c913-49c3-9b30-2013b0c7b8bf',111),('3b7d9a75-29fd-4576-8f06-366518c55bc5',111),('3b913649-2fa6-4ef5-a283-21b522915b69',111),('3b977a2d-b117-4e78-b330-47b612b24c06',111),('3b983418-6e4e-4856-932f-e7c4b8962b9f',111),('3b9e098d-2db8-452f-9824-5e139c2f0077',111),('3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32',111),('3bd3e6e1-c90d-4984-bc7c-638d8d72a954',111),('3bd7e5a3-92ac-406a-9e6a-2161c6565ced',111),('3bece5b8-0a5c-488b-a7f4-a55fe4ad664a',111),('3bef3cc6-5014-4186-bec6-fae994e056c3',111),('3c015568-8d87-43d8-8db3-f3894383013d',111),('3c0705f4-c61d-451a-9eac-cdbf2bc9c0c0',111),('3c0c7d3e-fc03-43f8-b78c-c8eaf690572d',111),('3c16e314-269c-47cb-94f0-1a81c2ee5f38',111),('3c196caa-6fd0-4bac-8424-d8533f4cd22e',111),('3c3358dd-b410-49be-95a9-43b25d625fbb',111),('3c3753e5-fd2a-46a0-9283-9322981bd5d1',111),('3c4a4b0f-2da8-44f1-a146-b58445457e2a',111),('3c508e34-fa5b-44a9-96c9-79700de4ad9c',111),('3c53d14f-1899-4836-992a-8127444b0aa6',111),('3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c',111),('3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651',111),('3ca9739f-24b9-4abb-abac-153500b82611',111),('3cace0e1-b366-41b5-8c8e-ab849d20871c',111),('3cc9dea2-d0e0-4915-918b-6c57f1b9a825',111),('3ce7a65c-845b-4215-a0b3-a5300cab0c20',111),('3ce9b3a8-bb0c-4b47-8d17-209697e0d4fe',111),('3cf64512-9759-4917-ad18-879e3ac2ad1d',111),('3d01e553-5e5a-4360-8158-2354d96f6855',111),('3d21556c-1492-4017-b2a9-4d07e332320c',111),('3d3dd898-a576-4416-9313-8236ca844b31',111),('3d3fe76f-ca55-4892-9daf-e815dcf3e96a',111),('3d438852-1339-46b9-8761-26f4fb695ad4',111),('3d467a05-b8ca-4235-bce8-2d8ae6596dd2',111),('3d4f8119-4007-49bf-a8b6-2f9edca9619a',111),('3d4feaad-f0cb-4e4b-8489-00bf0c43fc65',111),('3d73daa7-3faf-4156-908a-d8f5036a1aad',111),('3d7b2c64-d09d-4910-8588-ffea5332b22b',111),('3d818610-47a2-491b-b82d-d85eb9cf2dd1',111),('3d846b16-1d94-4292-86f2-28e6637313a1',111),('3d91363c-ecbc-476e-932b-80a5b5896747',111),('3dac227b-1f8e-44fd-9445-008f9f7235cf',111),('3dccc6b9-303e-4569-b596-cd628b13e3fc',111),('3df45917-a669-413e-be06-ca4dbceb3e34',111),('3df4a7e8-2658-4243-9a4c-1170e0c66230',111),('3df52537-f8eb-489e-a6cc-c27922b322d8',111),('3df734f1-58d7-4848-8c38-f473ea92615a',111),('3dfdc40c-13f8-441f-8e98-3699d99ca7ed',111),('3e103b79-9d48-4222-8d64-b150a2667b04',111),('3e10df99-9ca9-4849-b3b4-84dd311d9f4b',111),('3e2167eb-9841-4ce6-826c-f0bd3c5f8914',111),('3e24c477-7f59-4183-8f49-e9cebdcd5a7e',111),('3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5',111),('3e42973c-771f-45c3-ae99-a368349a3805',111),('3e4e7706-8015-431c-a6d7-224b451dd048',111),('3e575b05-2a5b-406a-a3cf-5e876f86c8c7',111),('3e738c12-66ec-4b78-96a5-b8d7c81af57b',111),('3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea',111),('3e804afe-4363-4beb-a128-ffdd7c2f5a33',111),('3e80e257-9f8d-44ed-bd08-4bd3bdef58c8',111),('3e993277-6507-44da-b288-d528a126d640',111),('3e9a6846-1c6f-4b2a-9fa2-b260d8826cd4',111),('3eb35080-858e-404e-bff5-de4fc96fd8eb',111),('3ec11f35-db62-4891-865b-cf519e8663ff',111),('3ed9b3a0-d732-4692-ad9f-fdf8ea13f759',111),('3eef5003-d7fc-419f-aba5-3ff22db2ba54',111),('3f0fc356-7b27-4897-a767-5773e548bd63',111),('3f28449d-05e7-44c1-8a7a-ff434a4091d0',111),('3f2bfd73-821f-4ce2-bbaa-79f57a77bea0',111),('3f39ee96-5789-429c-ba36-0995768a2474',111),('3f6fb4a5-9bb3-40fe-aaba-fbfee7c02119',111),('3f81bca5-3cbb-4ee2-b740-b7b7ffd25074',111),('3f83aa4b-14a9-4054-a887-28bfc084253d',111),('3f8cd47d-c466-4777-a6a5-afba05980ecb',111),('3f903653-2c57-4de9-9475-debaa01b3086',111),('3f90495d-f79c-4d22-a884-c824754ed50d',111),('3f9a9c95-6492-484f-a032-1864584b9af9',111),('3fb21afa-48b4-4044-9ca2-813d56bf0072',111),('3fbac82c-35e3-4180-b2d2-f6aafcce0a50',111),('3fe0c2da-0c17-4feb-b088-de1641fc1f7b',111),('400c52ac-96f6-4441-a0d4-38d4e08480f7',111),('4015088c-900c-4fd6-95da-e418cc96d8c1',111),('4046188b-36a8-45d6-81c8-770e12ee2a56',111),('404fddd8-540f-4096-8b84-746c7e93822a',111),('40962272-a23d-43bc-8bd7-193a98799f61',111),('409815ba-50db-4535-8a24-ba3031344359',111),('409e6401-33c5-4487-b902-983053579b0c',111),('40a01603-007e-40b0-ad63-529fee62d420',111),('40a7db04-dda4-4c97-8994-810507802d6c',111),('40baa1d8-b2d6-499f-87a1-d497899f8984',111),('40c6174d-d896-486b-ba5b-1b5b92d4dbb9',111),('40c7d360-1b01-4420-81f2-84ff2ff39748',111),('40d2970b-1c08-4933-80f9-bfed01ecb556',111),('40daf838-705a-45c2-9395-ed81a3055bb8',111),('40dd20ee-49b2-4def-a91a-ccaba0788802',111),('40e5bfb9-9506-43b9-a08f-f809cbe8ca22',111),('40f39ae8-55b7-49e6-a780-3ab718d5886c',111),('4130e76d-c6b6-4333-b727-6a759c2f8cd6',111),('41428b38-876a-42e1-950e-7b3e1df9c8c0',111),('41462493-ae97-47bf-b8c9-502d6aab3832',111),('4148b599-5cec-45d9-8aa9-a00d517b70a0',111),('414f835d-b1ea-4bb2-acf3-342885c8e8d3',111),('4164cb21-9117-425c-868e-337847c4c2c4',111),('416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22',111),('41902077-db86-4a54-b418-4ff7825176e5',111),('419a6ae2-4218-4f8f-94df-486fd937771a',111),('41a9372f-e57f-4ab3-adf5-dcd9430b7ec0',111),('41ac8b63-b64a-4525-9f91-e3c2c5c219a5',111),('41b8963d-ad76-4548-9d1a-8b4ff3e28c96',111),('41f4b40c-29e0-4110-bc36-e071359a0693',111),('41f962bd-6f15-4565-b404-9d11e42b0865',111),('41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8',111),('423dba89-8ee4-4d72-ae99-533c61a5f711',111),('424ad99a-583e-4840-b069-844f7d782ed3',111),('42710d8d-6000-412a-bcfd-a54c67a56f33',111),('4285e06f-ae7b-4330-971d-3ad484817eda',111),('42861144-c2b0-4389-8dc6-e7a41ebe46f0',111),('4286b101-68f2-4e80-b1b7-c54e3efcfbc8',111),('428f0ec6-d5bb-4ec9-948f-eb75d1872eb2',111),('428f18d4-4c65-4370-a507-63e6f3316ace',111),('42944456-a9aa-4f85-b422-ee979ff5c2ba',111),('42c3ce9c-d2c6-45a2-aadf-c8b2aab7e32c',111),('42d296a4-b2f1-4473-a76a-466e93c01a3c',111),('42dd5e26-6bca-4d20-bc68-148aef86e71f',111),('42ea762e-3d05-44e4-b685-f45ec1dbb22b',111),('42f6fa9b-5038-4190-aa0f-bb0b085cf15b',111),('42fae116-911a-4742-aa10-d459c5dd89bb',111),('42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6',111),('43048c0a-0c18-4dde-9405-21e6aeabcea2',111),('433472e7-82e1-490b-8e22-e2fb4bb8f738',111),('43381e8d-fd37-46ee-9c1f-4c4569d3e8a8',111),('43523d75-0168-44a0-9917-4b54ca79a9f0',111),('43715ac6-ef6e-4f22-8ae7-d46a957b4bc6',111),('437162ee-35cb-48fc-8428-5cb7b178aee8',111),('43765683-b76c-4211-98c2-0b48f1c9cb36',111),('438ffcaf-6184-463e-80b0-8782cfd34379',111),('4390cc70-e08f-4458-8c8b-3429ffe68f7a',111),('439b995c-1816-4142-9b89-71b4ed16012f',111),('439f5686-4ba8-4779-99cb-472f00e1a03e',111),('43b169b5-1396-4019-85bc-546838cd52ec',111),('43c6611c-2ec3-41e6-9347-7fde1b655d12',111),('43d63a20-ece8-4859-99ae-374b753819fa',111),('43da6c52-5460-4726-8d3b-01063b7b6396',111),('4403a22f-30b2-4e85-8419-1d3e05575d0a',111),('4426fbe7-1163-4fe8-a53f-d727fb3d46ef',111),('442c94ee-0a8b-4089-aaa5-4daafbd1448e',111),('443d60f8-7695-4f67-9d89-250048dccd17',111),('4452063f-d2ff-4d67-90fb-d03a740cebe2',111),('4454200b-59a4-4fc7-874d-0cfc80a8b90a',111),('44807b38-c60d-4f83-a5d3-45cbd3f33dc9',111),('448fdaea-5b83-42ef-a868-c5cec7d55b88',111),('44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264',111),('44ed3a8d-2817-4c45-bef9-a45a93a4f6d6',111),('44f30757-05b5-4de8-ae77-e71fa9516600',111),('4502231e-5947-4d2d-9d4b-0414d41c3037',111),('450ea698-3a5a-4cae-8266-67723f1943ab',111),('45171e3d-2c76-480b-a53e-d9b458c409f3',111),('452dae77-f620-4123-a29b-9f0f42a13526',111),('452e5015-32b5-40e9-92ef-ff58cf108dd9',111),('4531f8f2-a9a1-41f0-957a-fd2de90ced51',111),('4533289f-c401-40f3-8fa7-6bb5b3826d25',111),('4549a587-742a-42d6-9367-ec5239c6b59c',111),('454a6205-0276-4f44-a8a8-0991b9ad4095',111),('4550de91-45f2-4350-8945-f751f4204764',111),('4560d8e7-b6d3-44e2-a549-b6f525c4e81d',111),('4568d176-f199-491f-b285-46d6f8795eb4',111),('4570205a-43ef-4fa9-bbce-e316185912af',111),('45739d0a-82b9-4452-9fff-6a3d2a8d5db1',111),('45b03a50-80cb-42ea-af70-32733eaf81f2',111),('45b10afc-cb52-4468-b3fd-8fb7b0f07ac9',111),('45bd9cca-308c-48c8-8e7b-3c2594afc74f',111),('45cf1a43-cc1f-4436-994d-48405b24e4ec',111),('45cf6b08-0157-4fdc-a0f7-5d6f6408d959',111),('45d11a3f-8c96-4b25-80fa-85a9e6582b03',111),('45d371a8-2ec0-48b1-a7ce-19ec4f2e94b5',111),('45d644c5-c883-4863-8ba8-58187c4b7921',111),('46009eee-4207-4071-9d8d-6ac012c9548e',111),('461551f6-3bf3-46c0-94af-e955b0253f40',111),('461af55a-7ea5-4bad-ba74-5cfb49988305',111),('4623be0d-2f62-46e4-9a36-70fe53906366',111),('4626cc38-028f-481d-90b8-a32043296566',111),('464dcc0c-ac80-4c3d-891f-62f06b1a0840',111),('4679d43f-1cdd-4a6e-b796-23e46e0fade3',111),('467d8d13-1f3f-497b-8093-0d75d5840a4c',111),('46aa6230-b580-4c2d-983e-5b2bd501192e',111),('46b40413-e8c1-4b49-829f-405257a74313',111),('47144b2f-bcdf-4472-a297-5bd1491da517',111),('47196410-fcb0-4d0f-a68a-f7fae2a97e98',111),('471e550b-7088-4124-95a2-f7557c550a27',111),('473e1e4d-1868-45ed-8ced-90add1e6fe47',111),('47430f3f-3067-4013-8f35-8fc44b992633',111),('4762c5e2-7304-4947-89a8-28fdf0ec0560',111),('476fb8be-7a74-4cf0-a386-b8a6aa84d22d',111),('4772f749-f433-4c66-be79-9a01b945a8df',111),('478d47cf-b5ac-4df5-874c-5e315e463a2c',111),('47983b65-912d-41ef-b570-29e323d430c1',111),('47bd1431-60b6-4f01-961c-e4dede4d45ca',111),('47c4773b-e391-4cac-b7ae-fcfa43cd2e1d',111),('48080206-641d-4e88-a92e-0146d5ded6e8',111),('480c8171-c8e1-41bb-abde-ecc0a74b9bbf',111),('480f146d-5a9c-495e-9b30-fecf63beaa2e',111),('4815ddc8-2c3e-4322-a081-7438d4f8590c',111),('482069c7-fb49-40c1-b96e-c60516549851',111),('48220b04-3508-4d2e-b532-f5c93d625a80',111),('48247e5c-a848-4207-abb9-eb65b46fd698',111),('483b2945-f825-495f-87a9-0a45a485b67c',111),('4869efae-e48d-48da-a2a6-fa14c91eb9fa',111),('486d2126-4a9a-4c0d-8c13-db0fecdd076a',111),('488eb73e-ecb8-446c-8564-e7758091e146',111),('48ad015f-d4a1-469f-8095-edc440d6f832',111),('48be2626-ac0e-4d06-b741-e125ec9d2b52',111),('48ea2419-fac9-4ef8-9d5e-3c8285e99a81',111),('49031271-eef6-4381-bfa2-33f19b387087',111),('4969908e-9fcb-4f75-9ee1-d2b2acde2801',111),('4970fcf4-5e3e-4211-af7e-ba1c9b83774c',111),('497b9534-0a01-491b-88c9-47c4b94e37df',111),('498542be-c7e8-4364-a913-45c1dd60fc2a',111),('498a5d02-d06a-43bc-9d99-b8580a1628ce',111),('499fc1d9-0adf-42b6-95cc-b33242be5307',111),('49a8ccf0-0d1e-4fbe-be24-8d4a9499e504',111),('49c03dbe-9450-4e18-be13-84312d4705e0',111),('49d3842a-e48d-4759-9a78-35922945617a',111),('49da94ee-72d5-4cae-a369-b5558ea45db9',111),('49fdcd2d-de34-4a0f-9462-d53e97288170',111),('4a0607c1-f77a-4180-b55f-7ba4f3c1dbb9',111),('4a1a3c17-2d48-47c5-b0ec-4fe276028546',111),('4a43a96a-8c39-4e02-968c-4aeb68e1d593',111),('4a43cf55-ce9d-488d-8e95-ebaa865c4231',111),('4a4fdc7d-94d0-4fa9-9864-e085026fd676',111),('4a553e86-f886-4cb7-b4cc-10ea408e809e',111),('4a62cfed-aeb9-42ae-9566-c6d32dd05a05',111),('4a630816-9798-436f-9902-25ecd4951b83',111),('4a65177f-1ceb-4ff3-aa6d-55bc270e2763',111),('4a773fa4-8695-476f-a77f-302d3e9acc69',111),('4a889aa9-ce17-4f82-861f-0ed930b70074',111),('4ac06409-333c-4b5c-a83f-7f1264d65d87',111),('4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45',111),('4ac7a3cf-b743-4836-98f8-8bddb45c6dc9',111),('4adfa9fe-e97e-4bf7-af6d-849ab9cbf968',111),('4ae1c5e0-3adc-4b9d-8de3-70c20b67f841',111),('4ae30c8a-f838-4bef-a089-48170e47e37f',111),('4aed9987-f4aa-4684-87e8-7ff6045d34c7',111),('4af4367f-2851-4c9a-96a6-d01b2a8bb9ed',111),('4af6babb-312f-402a-86fa-21f9c7db0085',111),('4b37777e-ff23-446d-b3c4-e0dd66ffdb0b',111),('4b5d1d3a-f907-4f1b-9032-d511e035a138',111),('4b66ec18-4cb3-4d96-8d50-207ee4c1d7d3',111),('4b68b217-7352-4d12-85bb-14b4017e9906',111),('4b6e4375-4b87-4c66-92dd-07942134b65a',111),('4b93e7a3-ab15-49fd-9e54-6684d350b9ac',111),('4b9473ab-5ecd-43ed-9007-a70694f4bae6',111),('4b9e54c6-10a5-4755-81bb-985345dda710',111),('4bae1ca4-19fb-43d5-b992-8baba11d3d94',111),('4baf99a2-9ee1-4019-ae62-87eca6074a4c',111),('4bb46fc2-93c4-4982-80d0-18bf11ed09f5',111),('4bbe67ae-65e3-4b79-8709-c14e1491d124',111),('4bd01dad-ee51-43e8-8014-ae41e596a15f',111),('4be2ee1d-07b7-4862-9b7f-ec6fc211d1b1',111),('4bef8aed-728e-451b-91ed-f4b613d9a49f',111),('4bf9d3a5-c489-4d6f-b64c-39a85902ea6f',111),('4c237fb1-2b3d-4023-bdd1-aae97f1dd88d',111),('4c31bcd5-e751-4117-8e25-268430f591e3',111),('4c3a45cf-8532-4ac7-a255-fc97cb703a00',111),('4c3e7ed2-a17c-464a-9538-65f6a4ddaad0',111),('4c4dbed0-4f57-477b-b066-58c6b099c464',111),('4c530f80-8457-4754-9c85-714d79ccef25',111),('4c73c359-c279-488b-a5a3-077763b0bfe9',111),('4c81247f-8057-40fb-87b3-a3f24f5bac73',111),('4cacdc2a-5181-47d5-9d9d-8d0b583bf82d',111),('4cae126a-06ee-4ece-a885-d0fb278c8ed1',111),('4cc5a107-b1b3-40bf-9123-89163af1997b',111),('4cd05176-8810-442d-8cf1-cff03510546d',111),('4ce87e28-373c-4e0f-ab6f-e59b061646f9',111),('4cf0b713-b6ef-4c7e-a4d6-a4398c74fec9',111),('4cf30211-a05f-4787-9d73-b1d9b4d866d2',111),('4d091066-7d2b-4908-8035-31beb9f9a189',111),('4d17879b-fdb0-475a-861c-2da9982d7557',111),('4d3067b0-78a7-4a36-91bd-3a87ae78e76e',111),('4d35a09f-1c9c-4f1e-9716-eaf42b3f6638',111),('4d39fb59-fa13-476e-bed3-4f25e6183a89',111),('4d72b647-d710-4e8b-9834-fea5867ccdf7',111),('4d987395-c6c3-4d8c-a26d-74cbd94d3442',111),('4da58e29-d9c3-4583-9d97-493403e8c737',111),('4da8a933-04c5-4f15-9364-3c5bf3007289',111),('4db4560a-6c12-4254-a8c0-af1afcb6ebbc',111),('4dbc10b8-76f1-406b-ad91-476b517c393e',111),('4dd928be-c058-4fa4-9160-1a71dd59044b',111),('4de37ff6-b076-47df-a1a3-e4227fd01e42',111),('4de81898-75e4-49f3-b197-3073adc65645',111),('4e1864fa-e451-4e79-bd1e-b1b80d6bbbe9',111),('4e3de7f1-b851-4b00-bd72-b29175f44d61',111),('4e50f968-736a-4051-b954-f7581c0e7574',111),('4e6c40d7-f01b-4f44-aab1-68cd40af03bf',111),('4e8581a9-539f-4f76-aa56-2472c45d0f30',111),('4e8b9504-507e-4f0a-88de-092df3d02f5b',111),('4e98cb14-fb66-4565-971a-d5d83f806276',111),('4e9979e6-df88-472d-88a7-b30976e70443',111),('4ea2c23d-def6-4131-92d8-226907b1134a',111),('4eb83ec8-ef6f-4cb7-b263-c451cdc270a7',111),('4ec83554-2333-49bb-8c88-05487f96f181',111),('4ed780b2-3154-4d3c-9dbd-d272778e2242',111),('4ee6e777-affc-4ee2-b811-801e13d97160',111),('4ee9deae-8270-4b19-a31a-6851ea329a19',111),('4efb4374-e45f-4ba3-8f9f-96c77f4ed0b2',111),('4efffdb2-3185-470e-b75a-2f3ad3acc3ce',111),('4f0cbda1-ef71-4088-ab1c-400c946a30a5',111),('4f183a12-64af-48fe-b610-a9c56f76881a',111),('4f241c9c-c92e-4479-9ccb-20c57c05ee06',111),('4f2c70ed-84c1-4ae4-8251-724de685621e',111),('4f303abb-d5e7-4da9-80f6-2c897d011367',111),('4f3182e7-1527-4317-9763-a448f2db1b3e',111),('4f450ba0-389e-4f76-bb28-1721016a0e83',111),('4f464375-8dac-4c2b-98a7-2dccebec79be',111),('4f48af97-d4bf-4ca5-9a4c-761b87a7366c',111),('4f5c953f-a82f-4e0e-8ea7-61f5f85ef98a',111),('4f65be63-0038-44b8-b08d-42ab55809f4c',111),('4f6f1a10-da21-4ee8-b025-b60b06933df1',111),('4f7df3e4-fc63-42b1-b931-40d29c9a8338',111),('4fb256b9-c723-48b7-9722-246a380beda4',111),('4fbd2ddd-f44f-4388-92e7-5739aba1d240',111),('4fc16d3e-cede-4b70-a559-c1823d594399',111),('4fc6a87c-fb80-4c5a-8b73-3cffa85add56',111),('4fcc0277-9cb8-4e09-9b0e-1ea44683f0bb',111),('4fddde5d-f88f-420c-99b3-8b1ce7b73209',111),('4fe9fe68-4ebb-4fbf-867a-32a8e565bbfb',111),('4fedea29-7375-478b-885f-6da958df881a',111),('500d8cf9-85d9-4e6d-b6c7-960002979c94',111),('50100ff8-8c88-4273-95d6-772671e4ce10',111),('50179f1d-44c1-4c6f-acd1-47e43136cbfd',111),('501aacf6-ff17-4861-ba20-1dead38b0dcd',111),('5026059b-c56c-4cc3-bba2-e553920baef8',111),('502ad1b8-3d94-4f43-a532-1ad9df3ac6c1',111),('502d510f-32ef-4f87-9ac0-d59264131db6',111),('50339caa-94ff-4bc8-94b2-06d80ac69860',111),('5036b06c-3f60-45f8-a0f6-759f3463b6a2',111),('5036d3a2-646f-49e7-acd8-48bc7a82d6b1',111),('504811cf-ac6f-43fd-9d5d-9a78640d3bd3',111),('5085d308-aced-4663-ae45-20e3f4cbe94f',111),('509661a2-ee88-4289-a96e-fd688c9a5883',111),('5099ccf9-610a-41de-86a1-23d90126ad4b',111),('50a4fde5-e931-4433-ae97-9ee42ac0a300',111),('50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd',111),('50b6f551-6a9b-4460-87de-9464b9023aaa',111),('50bdfc31-8039-43ce-90e0-274abfc12caa',111),('50c7f499-4a00-4fb1-ae58-63ec4542a23c',111),('50c81970-33de-41c5-8df3-89b3860d96f6',111),('50d122fd-e2c2-404e-8dd0-3b72b5b2293e',111),('50d3d932-8d8a-44ba-9f45-072686597fbc',111),('50da6589-16b2-4317-807b-050192f9dbc6',111),('50e23e60-2508-4451-bd8b-1a899234572c',111),('50f92c75-e403-4127-a30d-d7f44246fea3',111),('5103f0f3-254e-447c-a99c-7f962f7ec56e',111),('5106cc05-24d0-4b98-b795-340e7bdd2aa7',111),('5138c2f9-ff8a-4dd1-ba45-15acad938b75',111),('51486e15-6aa9-4b21-a6d9-01dc4733ec10',111),('5151d5c2-3dc7-4a5c-9654-6365a8cdb2cd',111),('517483a6-a5b1-4a1c-b490-7eccb0badce0',111),('518f1d36-183f-483f-a3e2-2e68835c5b2b',111),('519044a1-b112-4034-890a-d3db489c4cc7',111),('51992c98-c5d8-4c5a-a1d8-c56e2219bbe4',111),('51abbc68-d511-4a09-9834-1555d72638f2',111),('51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e',111),('51b208bd-9557-43a2-a9af-72dc528a27c6',111),('520d9ebc-11f7-4305-8504-05a90c5c9d6b',111),('523785cf-aed2-4188-a8c9-b789dc02d1ea',111),('524b6c6a-75b0-4292-816a-358e80ef0bf7',111),('5256e6eb-09e1-46dd-9d9a-f76b14e31299',111),('527daa38-2cb0-48ca-8ff6-5f008edf8b5b',111),('5294f373-fe01-47c2-9641-737e939f9fa2',111),('52ae5b4b-903e-4e2a-b20c-344fcb296c4d',111),('52b01f04-ebd6-41a3-be8c-fd98441a0e60',111),('52d09e02-df4d-4229-ab34-9c33bc08b18d',111),('52d23879-fd55-496e-974a-5652d0ae2c73',111),('52d68510-4137-4303-a19e-ae9edf83d4f4',111),('52dae649-08eb-4373-9190-5b04f5fb4f5e',111),('52eb45bb-dfa7-4e62-852e-f9ae07591485',111),('52f4b3e6-d196-4198-bdac-855ac3ed822d',111),('530e49b3-203c-4cdf-b110-ea21ff982d27',111),('530e709b-7bc7-44bf-b3c5-00176986b1a1',111),('53306c13-2b80-4fe0-a6d7-fd2b034a673a',111),('53345fcb-dd74-4d0e-a635-6e385a169bfc',111),('5338f6d8-bc1c-407b-a005-c3be52cea0e9',111),('53430478-a0a9-44a3-9b9e-fb50dc52b64d',111),('5350485f-7846-45c2-96b9-b0f3a09e9561',111),('537d417c-dab6-4ea9-b08a-6f0e5ba1a98e',111),('53f43d0e-cd0a-4589-b5aa-1f32df4295d2',111),('54238aaf-73ba-4f98-b519-a3dc777fba50',111),('543f5a48-c13e-4aae-9466-cc89373c049b',111),('54489add-8555-46ea-8261-fc9ee14642ec',111),('5465dd53-cdf5-473d-85a9-f84eb15aa556',111),('5475b34a-3000-4d7a-9856-ba60122d8f4b',111),('54870e05-7aad-48ac-b842-a64c6e0d56c5',111),('54887c69-9c18-4d74-9f75-affbff39fd7b',111),('548bf31b-2dd7-45ca-b2d7-f9189ce49397',111),('549f8da3-5029-415c-9352-b7d3337b4e84',111),('54b451f5-e42c-4d92-b2f1-678ea4792e89',111),('54ea4be6-8aa2-41ad-a1c9-0c94d486ee78',111),('54fc6aec-0342-4bfe-80ad-1900bffcfa95',111),('5502c9a0-03ee-4150-b971-f0358fbb35a8',111),('550a46e0-7411-483d-b908-7c47a453fc1b',111),('550edce1-2181-413a-9bd1-376e6f294f1a',111),('550fb730-33cb-4a00-9864-1cc773777455',111),('5521c206-c8d9-4daa-a04e-16e79f40b050',111),('552c3e06-f5a3-4df8-a250-517af051602f',111),('553cebdd-f101-4fe8-bcd7-a105e2a36025',111),('553f6d65-e831-4816-a6e6-f31648e91015',111),('556946f2-02f1-4ab9-80ab-4724f1861703',111),('5574e9c2-0f03-476e-bc08-ed554f8a5b05',111),('55d5e0f3-fff9-405c-9f44-5d1fa465c73f',111),('55ddb0f5-183b-4e4b-b491-7f4f09908cee',111),('560648bd-472d-4c14-950e-0020d878e10c',111),('5615a4c0-a75f-474d-9e37-f11fe20b39ae',111),('561e87e0-f1b7-409b-ab32-f6e916df3027',111),('56285f7d-9512-4bbf-ae3d-9e2df7c6c67c',111),('562bb8dd-72dc-415f-931b-883586483c93',111),('5639a7bb-a8f0-4901-a91c-0e416a691ab0',111),('5639df39-224f-4bc7-851d-1a36f68b1eb4',111),('563f0925-d5ed-4a09-8c0d-e9d8412ac5b5',111),('56544fb3-5f56-4862-8882-edad642e82a5',111),('56557b52-5c6c-4f1f-8dbe-f99c3936a4f1',111),('5666b24c-1a12-4009-a4df-aa835bedb75b',111),('566fb165-3a62-4d79-a470-b821c3a1c64d',111),('568141c3-1f38-4f77-a05e-7819ccbfbf24',111),('5682128e-e39d-4845-b772-8eaff0b3c695',111),('568bef5f-c684-4a68-901a-2359cc88d70a',111),('568dad82-c7bb-4b6c-a3f8-a31f8322cc85',111),('568e4a3e-60eb-4383-abd4-04f7546de253',111),('569e6dba-66ef-4836-bc1c-562cbdfcaa7f',111),('56a37ea3-e493-482d-8016-697b25a8ec6c',111),('56bc5ae2-0ddb-442a-9e87-eadaf0d42656',111),('56e0969f-d662-413c-9538-34daa73d9ff7',111),('56eda55f-3a30-45ba-a036-17b9283fa7e8',111),('56ee4baf-f831-4123-b2e3-e7df75881102',111),('5718d066-b4df-4098-8c24-6ad8e6cdf077',111),('572007e7-079e-462a-bbae-65cd1c65a037',111),('574de709-749f-4249-ac8c-e3c3dacbe80c',111),('5753152e-f957-4d04-aa32-610b58a2dbec',111),('575a2fc9-cb79-4bb3-bfce-609eb64f5b25',111),('57a7456d-948b-456b-9acd-d626b6bb1a30',111),('57abff6f-f196-4f8d-ba4a-8423ad1314d4',111),('57c61d47-d24e-4ff7-970e-9dff8f098720',111),('57cd87e5-d090-4155-aeb2-99ac41d91f32',111),('57d9aff1-98d5-47a4-916d-d570ecd17b26',111),('57ecc7b8-5e86-4e11-ab65-009e205d6854',111),('57f0beb7-e713-43e9-a799-53530f396252',111),('58102275-d7c6-467a-82b2-bb28b00fd06b',111),('58437e37-c974-4d82-b0e6-af564337fc91',111),('585530cc-541d-4a82-af77-7ef06fd93afa',111),('585af1a0-4864-494a-ba36-24d0d0f69eed',111),('58956432-8650-4750-abb7-b9f70731a8c0',111),('58a71e23-ac66-4f5b-9dab-a8ad0d5355c5',111),('58c698a5-ad78-4d73-b266-1dcacbc7863d',111),('58cb7cfd-3442-4cea-ab5b-2f2ecf523a86',111),('58cef5aa-0f99-4146-ac29-c4a23ed96dda',111),('58fc551c-30de-4018-b8cc-b9c0d0eb40ee',111),('58fd7074-3bb8-4a24-80e4-8872535e759d',111),('592d9f9b-c98d-4008-b8df-0a73e890009a',111),('594f6f1c-5d3f-4652-98be-7f9a83cccafc',111),('5955d3bc-b99b-4f1d-99e7-bbaabc59c217',111),('5958a668-863f-407e-92b0-e498228feed6',111),('596f4865-cf31-4964-8a27-c39743176178',111),('5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d',111),('5978e583-1f41-4906-88b4-e627e748a71e',111),('5997c86e-00b1-4fd9-8290-a51134514963',111),('59abe541-d104-43e8-8036-bac54d8942b0',111),('59aea824-4bf5-4f11-b750-d790a0a22341',111),('59daf019-f4f7-4df3-afb8-81a539842289',111),('59e2c171-c7f2-46e9-8c2a-081593fa7ced',111),('59ecb425-e83e-4b04-a5b5-d68455f5eb94',111),('5a025040-47d3-483b-be6a-13b7f5b18118',111),('5a02e4e6-e9df-4abf-b44e-40f4eeac584c',111),('5a1419c5-25c0-4ea4-b9f4-a1800906c867',111),('5a3581d3-bf65-449c-bea3-fd7473d70004',111),('5a39c36a-6e22-466e-b73b-8d652e868122',111),('5a51668a-b158-4f39-b9c8-751aa211af5f',111),('5a51cd61-de51-4469-bb88-c44f7ddfe06f',111),('5a589c7e-1149-4715-9b4d-cd6cef57d0f0',111),('5a628320-0266-452d-9ed2-aabea34ea019',111),('5a7a2a1c-f01a-4dfe-aab6-347336a3b504',111),('5a9d68a5-2ba9-4344-b4c3-cca3903b884f',111),('5ab6f37e-fb5e-443d-9bc7-c18be9b9ba24',111),('5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8',111),('5ae0e6b5-452d-4e0c-858f-aa7d68a96c2f',111),('5af70404-1932-462f-8abf-eb23ea1c295f',111),('5afc4d71-e648-4f7c-9b70-1786d3fe651d',111),('5b5159c6-a1ee-49c2-a6cf-4c09e04f4f7c',111),('5b782fe3-7be4-4009-8047-2333e6750c2b',111),('5bad2dd9-a990-491c-a01c-431cb096f210',111),('5bb2a352-cdc5-44cf-bb42-92b455ca7d21',111),('5bbdff5a-3cff-4319-8e28-08903e51d27c',111),('5bef1cef-2ef6-414f-a08e-57ceb65b0acc',111),('5c03c290-2d01-4259-ac00-92a860e84cca',111),('5c0d9fb9-ee15-4799-98db-10f9cef92058',111),('5c254e0e-204b-4c79-a08e-a02908b18a64',111),('5c2c84f4-b8b3-4eb7-a74e-a7658a60370b',111),('5c315101-df5c-4507-89d7-c071d99aec66',111),('5c3165cf-fd58-4ef7-8c80-68244ca33541',111),('5c4a4f30-64bb-4a82-8cae-52cdc249a62c',111),('5c535843-d3d7-441f-b9ae-9df8941784f1',111),('5c53e251-463b-4683-a9b0-1c0f36db4b3f',111),('5c5fd6f9-085f-489b-b001-282d3d851724',111),('5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2',111),('5ca0d38b-d348-43d2-99ed-a3080433db22',111),('5ca7bd92-d680-4ec2-b3e8-7b73ba6dd13d',111),('5ca9bec2-f19e-4261-994e-81581b569913',111),('5cab1753-0ed6-4346-9c83-970908d12a2f',111),('5cac1dee-ac5b-4310-8d2e-384ad11dc9b3',111),('5cad292a-a770-452e-9d54-b29711e4ad92',111),('5ccc7f58-2c0d-463c-9cc0-dab74b629802',111),('5cd1e3cb-8851-4848-8d97-27338558a56c',111),('5ce3711c-c73b-497d-b637-bf726af3bd23',111),('5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61',111),('5cf0cea8-3228-4cdf-907a-09b6d54c41c3',111),('5d3c8144-dbbf-449b-b027-1fc23226ef2b',111),('5d3ef9cb-7a9d-4519-85db-ee9f1d1659d8',111),('5d3f311d-cfae-40d9-beab-7517b175498b',111),('5d3f751a-ea31-4db8-af6c-5b5647f7ad0f',111),('5d426c64-473a-454a-8fbf-b1a6308aec69',111),('5d448f91-aaf5-4876-bb1f-665b1a83c602',111),('5d6300ff-40ac-41a3-a895-d8208fa89838',111),('5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4',111),('5da8ceb8-b0e4-46e7-9fef-903393e560a5',111),('5daff162-0ff1-4c00-8446-79762f14a8f5',111),('5dbfb590-6434-4c04-a1a3-4f39bcd0e339',111),('5dd58a94-a6db-407a-89f9-b18b78b9a0ae',111),('5dec3e7c-ff14-4985-aa4b-99fc274adc61',111),('5dedefc3-b937-4444-b623-720678d97f58',111),('5e1143a8-1c45-4c1d-b405-bfe260a56ee6',111),('5e168edd-1c68-4043-abe7-30389eb735b3',111),('5e1d2dce-9e57-4c5b-882d-fb3b80833e7c',111),('5e304068-d79a-4208-8969-6164dd7dd9ec',111),('5e35a24a-904e-4f90-bddd-163581743775',111),('5e3a5ff2-e5eb-4dab-a561-5119e21376fc',111),('5e59c184-c52a-4134-98f4-ef368abc5a10',111),('5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1',111),('5e68d79b-905a-4f2e-9d5c-5a2130076651',111),('5e88c85d-b8bb-483c-9392-0a937a4faa50',111),('5e8ba9af-387b-4c87-ad88-b5ea50b7bb41',111),('5e9ae6bc-7545-4af2-a2fe-8f19abe75c66',111),('5ecf5b2f-73ae-4449-9c56-b76a36093ac3',111),('5ef8e85a-cc4b-4793-8300-aca0a23121ec',111),('5f0443e7-e843-4490-821d-d394f1ae0d01',111),('5f15178f-040a-44ac-9fff-f5eb3c242700',111),('5f1da752-4f12-47de-9edb-751857c02914',111),('5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb',111),('5f3ef52e-a81e-4d75-9624-109640959d00',111),('5f4608e3-f8f1-4488-847f-9a01c476b730',111),('5f5fad24-e0e4-435c-a431-cb348a048feb',111),('5f63dbda-75f9-4c5a-9ba2-a214925e5e12',111),('5f6a6f5b-00cf-4aec-a415-add7cf519ce6',111),('5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d',111),('5f99b905-c51a-428d-ad0f-6903558f19bb',111),('5f9e4c19-ab06-4f00-aae2-dccc2e2547c9',111),('5fa69d9f-7c42-4721-a872-f67f0b18edc0',111),('5faf4252-ecdc-4357-b4cd-40c1d992d058',111),('5fbad2b3-1a07-4766-98c0-a9d5f87e2352',111),('5fcabf02-d304-4ae5-862b-df98745cea0b',111),('5fd5504c-7389-4f97-8020-657e0595fd67',111),('5fd6f715-332f-4a04-881a-298806cd2a88',111),('5fda227d-4150-41bc-90e6-dd11b2e59b8e',111),('5fde9bc3-ac58-4bc3-9610-3f4805e1fd0a',111),('600cb055-f345-4646-8288-8bbaeb36f65d',111),('600e9bc4-4a88-446a-afb1-f88f39e06066',111),('602a2b33-2239-4637-9007-92ee7ada17de',111),('603c112e-fc21-47b3-9f51-c39c09d341d0',111),('603e82d0-00ec-4627-993a-9c2da7a79a29',111),('604a3539-23d3-4c8b-bfe2-6256b60b58e1',111),('605f4775-06a8-483a-94f7-1f874540180b',111),('606b2754-4142-43ed-915f-046d19fefc16',111),('606be213-1a7c-458b-8d8a-6a1a93416cd1',111),('6073dd98-f237-4772-9537-a6fee7fe2abe',111),('60768a29-76fe-44fb-b279-13668230cc79',111),('6076b90d-9ea4-4ad5-ae65-5553298f4e12',111),('6087e40c-2dc2-48ca-8ce1-22f85f95df25',111),('6094c916-df9c-45bb-9266-99e4d2b36cbb',111),('60993170-4e1f-4ca0-8fe5-a4dd587f1013',111),('60a48cf1-a244-4cfe-8894-fc31555ee048',111),('60ae90ca-e8a3-421a-9c0b-665cce93bf81',111),('60c61be7-ac15-44cb-91cd-4c6e011251fa',111),('60e4bac0-9b77-4430-9a37-ee7e3cb15da0',111),('60eeef15-748c-4951-abf8-d7e568124a2c',111),('6108e215-c0f7-4d4a-b04b-a8f01377bc75',111),('610c84be-537d-4462-b032-bd73b12da85d',111),('6113fb7a-2328-4f5d-842b-8ec23be19151',111),('61191cd5-f7b2-40e6-a2dd-afaf0439c29d',111),('6121fcfa-b169-458d-8050-19f788ddcaf1',111),('61293af2-954d-45cb-9b83-29c952b19d78',111),('613b0358-deb8-42c2-852a-782dfceb6c4f',111),('6141f96e-5022-4d71-8549-1f4ae53baaea',111),('61475d88-adcb-49e3-afeb-ef762d29164f',111),('61638052-29a5-4def-bc32-d07e6675e953',111),('616996b4-5209-46d0-a76f-fe052167cdba',111),('61978ce5-ffa3-4fb6-8acf-abc662539c44',111),('61a24b1d-c4ca-43a7-b753-ef53df180879',111),('61a31a11-d518-4b9e-a70d-09a659eab29d',111),('61accb6b-87ae-4e59-b7e0-0c5c6862265c',111),('61f0b7fb-a27b-4026-a71e-9d04afa2dca7',111),('61f865f1-e8eb-49a8-a3a1-d848525cb643',111),('620770be-3249-479b-825c-cedef857cf2a',111),('6213cc06-5ce4-436f-9911-1141e8d8fb13',111),('621b3340-1a86-4833-a51f-6c31157c1272',111),('622b2cb1-6053-41b1-ba20-b780aee9e7cb',111),('62324e1c-7874-4bd3-ab8c-d83df72daca7',111),('6258b41c-f19e-45d1-b458-47f5f7a4ee78',111),('6266322e-2117-4271-97c1-fcf7307f8ba9',111),('6266fe07-aa87-466c-b623-6429f3cac88a',111),('628be8d7-b722-457b-a40b-84812fea500f',111),('62c6656b-a6c9-430d-948d-ea7c020e9a7e',111),('62d158f3-c85b-4027-8c56-a2bc58a7ebc7',111),('62d2e7e6-246c-45d2-a12b-21dc6c35fcb0',111),('62e96786-95c8-4cdd-adc2-b4c131c6198b',111),('62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4',111),('62f430df-fb11-4c1d-90ff-614059ef05dd',111),('62f64ca2-afef-4196-8674-6624afa130c0',111),('63072a0f-bcd9-41f0-9dd0-b526ad7af824',111),('63227ec5-c4b3-47bf-9d0b-b868efbb7301',111),('632547bf-ed5a-4007-ad14-2b48653f120b',111),('6329a38d-8931-4603-b99d-e9aa34ec3f67',111),('6338f165-c013-44e4-91e7-c8371ed3e92d',111),('633f9d8b-0638-4971-a901-6e52f99c4f88',111),('6354c330-6363-4bcd-a27e-b541d71ff83c',111),('6360be96-b71c-4f2a-81fc-e71201b6eed4',111),('63670e6e-48dd-4bf7-b592-a618fb3de6f0',111),('637e58fb-1d21-47cb-ab78-00147f3f9e3f',111),('6384c033-39b1-48ba-9323-38d2431e37c8',111),('638b9d60-1de7-4e7a-8677-ae76a549b9a6',111),('639d9a15-1415-44b9-92cf-f08da7ce0a85',111),('63a4a81c-cdfe-4db9-b7f5-ac054b3e3460',111),('63ace52b-3486-4309-8f3a-1af3c2a98c54',111),('63bfa843-529c-4701-bcb4-af97d993ed7a',111),('63d1cb51-bab0-4207-a05d-cbda60b8bbca',111),('63d55535-a016-4a4a-98dc-88ac69f0bed7',111),('63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51',111),('63f5e1cd-9e18-4b60-bae8-14f204aef38f',111),('63f7b650-f39b-4030-a65b-04ae7077d287',111),('63f7d4d4-4188-4e75-8460-f6c3dc231d77',111),('63f82261-d34a-40fa-b4e8-bb6f9ed00779',111),('640eb16f-5fc3-4aa9-b36e-1df303f3c52e',111),('6413a1f6-4ad7-409d-a966-75a7fc1865c6',111),('6426bea5-b649-4ced-9f0e-a8ff943a75e6',111),('64338f4a-647c-44c6-9f2e-dc30b165abd1',111),('643ac80b-605e-491f-9884-7bab050fa754',111),('643c9357-b2ef-4a1c-a841-fab5bd66f3a8',111),('647d2303-0baf-4b5d-8cc7-b126867921a7',111),('647d2451-54bc-43d9-ba02-3cb3ec4cb332',111),('6490cdca-826a-4a40-b9e9-0da8ca7544e9',111),('64bafd80-b25d-492a-9f55-d744ebb2e807',111),('64c42fde-ebb9-4cb0-98a2-d71c91f60c91',111),('64d6271f-235c-41f7-97f4-f7045c0580ed',111),('64facc61-3776-460a-a53f-91cc8a29b9d3',111),('651075c1-10be-4340-9e10-3f7c825a458d',111),('6514b244-50da-41db-a7e0-2698fe099d23',111),('6520448e-a194-43c0-8326-4471df80cf88',111),('652c16fb-4437-4db9-a921-0cb319c24c1d',111),('6531c975-9d28-4b99-9c1e-4fb0dc6309a0',111),('65346d69-b4e6-4023-9c0c-44b3802ad4ec',111),('6541fcc9-0e5d-440d-ac75-d061b7678039',111),('65435358-c6b5-479a-bc36-84997c3f7a97',111),('65562faa-4081-477d-8a13-175ce0fc44c3',111),('65566865-3254-49d7-a77d-d000e91213c9',111),('6573dfc1-7350-49de-abb6-bf416f5d29a3',111),('65793c7a-4785-4aa6-aaa5-74e31ad3cd8d',111),('657f6d1a-9918-477e-b08a-24cab5efda00',111),('65869893-6db3-42ed-8b54-494c46fc3bc6',111),('658d9edc-4e48-46d7-8679-454182736210',111),('658fa045-49a4-4819-8df0-cbc588b1610d',111),('65963f62-e89b-402c-bda9-ddc55c2a1458',111),('65c03354-0ddf-46e5-b39c-90ec88f04653',111),('65e4ec08-52e0-47a7-98c7-232233551244',111),('65fe67e3-7b27-482f-a848-993a0692a324',111),('660da4c8-4517-4d60-8ec2-12fa97701f95',111),('66220502-ab5c-4073-8911-dd322ce2e6be',111),('6633f602-8944-487c-83f6-82489917132c',111),('6653f692-9535-427e-a37c-b2c787401fec',111),('665a9078-6e89-4611-b55b-9245192dd159',111),('665c56fb-76d3-446a-93b9-87a2896de339',111),('66612afc-b663-48a0-aeb3-f3c452440240',111),('667b72b3-7768-4030-917f-0662e04f5c68',111),('667f4440-ef40-4fb2-8f20-d2e1cb6865ba',111),('668220af-1dc2-422d-be0b-d4831afee075',111),('66888c4b-8b4b-48d4-99fe-69402a67e915',111),('668f84ee-5d76-44d0-9f27-efaddf43de9b',111),('66957d3a-fdfe-41ed-b457-20e80326dc65',111),('66a1a699-52b3-4472-8510-4e4994a3934a',111),('66a35549-9ce6-4236-a533-fe99a256fcdd',111),('66c49b0f-5a21-4e15-a2ce-f49b53410f7a',111),('66cef78c-2dd6-476c-b52d-f07bd5dfa06f',111),('66cfb019-e5ca-4c08-965b-1f7a5216d5d1',111),('66dd09e2-f872-4c49-b4bc-cba03bec9412',111),('66e1e94b-dfbc-4a1a-9829-7ee38d5368e1',111),('66e9374a-f567-4cf8-8d46-a6b71b7b7684',111),('66f312fe-ae0d-4258-a67a-8d5a36760498',111),('66f6d38d-da03-4fda-9f34-2fa4b61fc0cf',111),('67216ac5-4c87-4806-ac2e-ba1c7a49452d',111),('67304e91-9fe4-40fe-b168-e7a8243faae5',111),('674006f1-1979-45de-9132-5b87bee3602e',111),('6744975c-4b85-40d6-a7f1-9c749989f70f',111),('674bbfaa-0b1e-46bf-87e7-cb597ca48fdf',111),('6753209a-b97c-43e4-9a42-e521a9251526',111),('675d1329-356b-4995-afde-3c8f5c0fc8cb',111),('6773d527-72f1-41b6-9243-667a4f325e01',111),('677fd2b0-b889-41c7-881a-e09b8ddd382f',111),('678b89a0-d8e3-4ba2-9c24-db18bca73987',111),('67932b5f-4a27-4422-878b-baaa4bce82bf',111),('6794654d-20cf-46f8-9fb5-f8dfa051a3bc',111),('6794ade6-6ed5-4dbd-a15d-3e5bc6987e79',111),('679509c3-cee6-4dcb-8871-bd5dd0f0fe6d',111),('679d0828-a921-45d2-aa82-67ab102d88b9',111),('67a7d809-e527-46b8-9010-eebd18fe0b3e',111),('67ca4e62-7109-4aba-9e77-176f9a0d4469',111),('67cb4e51-4f5c-4be1-b6b6-52d646982286',111),('67d3a8b4-ca16-4aac-8860-f90a03b798eb',111),('67d72e40-4c0e-4529-8373-7b4006678f02',111),('67d733a4-7c70-4e6e-a25a-3fb6b113c4f4',111),('68053f92-c66d-4b9a-aeea-bc3d7c085a08',111),('68063510-a40b-443a-b1b7-59a1ba7b9d3a',111),('680b505d-beb0-43c7-9cb9-a1cbcfd30d59',111),('6824f838-db7d-4962-a594-eb9d8da134f2',111),('68358160-5de0-4076-8eec-22d980027c0d',111),('684100a7-ea70-4f1e-8383-936cdd9adeec',111),('686fd5d8-3f47-4e67-aa15-4690c4f8f00d',111),('687d1031-415b-427a-bc89-148d0b18b636',111),('687ed29d-e925-4197-aa75-328e071ba9d8',111),('68857062-4419-4411-996a-bf76ad75dcbb',111),('6889d0f5-2885-4bea-acf9-ef514e26e4dd',111),('68995337-26d1-4bb6-9663-f4687c15657d',111),('68a54545-194d-4cce-8533-d2d1f021e2fc',111),('68ae1158-414a-4a3e-9120-1fa152edeb2b',111),('68c872e9-cdbc-40a0-9fd8-8dc5daa410a9',111),('68cbe308-fb11-4e35-aa40-9e48507830e1',111),('68d7ae1d-4603-4472-ad7d-938906287b8c',111),('68dd7230-820e-4a1d-82a3-166bd043afc2',111),('68e51602-6df5-47d8-b6ec-7a638f1d7bdf',111),('69139549-8dfe-4550-9592-f31474e5b3cf',111),('691e06cd-e380-473d-99d0-10fcba1e8db0',111),('693a1661-8739-444e-8ee6-d38837a3034f',111),('6942046b-bca1-49a3-a948-aef57b41ee4a',111),('694d5daa-4f01-45ce-8be9-5a01d8168838',111),('69848e8d-b01c-426f-9322-246c0693d0af',111),('6986d178-5420-4acc-90c7-21b9bb741689',111),('69a767af-42fd-4543-bb27-406e840c09e2',111),('69ae829d-53f9-4f7a-a711-6501aa5b4bb9',111),('69b2a944-9348-4147-a15a-169d5cb21326',111),('69c97660-39c3-48c2-b1ae-e9e63ceb15c1',111),('69d6cf6a-4763-48e6-8c53-1372f5ff7949',111),('69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05',111),('6a025db2-7f0b-4f4f-8fb4-fe6acf39d8b5',111),('6a0d9ff3-ee7c-495c-a5e4-5e98edbc6adf',111),('6a1f8a6a-229b-4e6a-b141-462143efdfe5',111),('6a2183a0-9221-4352-a28f-a11e27e26f82',111),('6a26bb33-c13d-4fd5-aa93-cd94e2b6daaa',111),('6a2b709f-eb85-4237-8ae7-850675af3755',111),('6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6',111),('6a3076d6-7a4e-4a67-afed-fcc11d6bf39c',111),('6a30c450-3ced-4d35-879c-cde2bb96dbfc',111),('6a314534-7f04-4d97-9a00-d76b5afec4f9',111),('6a3bd078-cac9-4d59-9b4d-c54604f23022',111),('6a3d7dbc-a898-4711-a04d-b6b1aaca9f4b',111),('6a481bc9-95ed-445d-a19b-ddeb0d189b11',111),('6a51683b-bd3e-41d7-943d-37bd95948d35',111),('6a5862eb-886e-426e-97dd-c1c8590d00bb',111),('6a69e25a-d55c-4bdd-8302-b2d11ab632e5',111),('6a722a5f-88e8-448e-9bdc-4354a8f68624',111),('6a87da66-8161-4f92-ad35-51bb241b603a',111),('6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad',111),('6a9bb856-bf78-41cf-a808-6704a0df7537',111),('6a9ead36-5135-4742-8ae0-730765b02fac',111),('6a9f93ad-baac-433e-9557-9e9ec05d439b',111),('6aba9beb-7ff3-4e31-bf37-ae8444aced57',111),('6abc68b9-ed8a-4d6d-9b43-489a373de797',111),('6ac2e4c8-35de-4560-9933-5f9ae0b076ca',111),('6ac5a9f9-b01d-4edd-b79a-38819b83170c',111),('6ad44ae9-a8da-499a-aa3d-88ab3253036e',111),('6ae5089f-5638-4c43-af3a-7612ad3b2730',111),('6ae5dbb1-6386-4a20-836e-d9abfe4d67ca',111),('6aef8797-0d88-4347-97ac-2519d42ee656',111),('6b0e8a99-6279-40ce-9fc8-b65270600ab7',111),('6b1f0520-9c68-4cbf-9944-9fcb6ba257e7',111),('6b2313c6-0b12-4d47-9db4-a471bfca7a68',111),('6b2aa492-c42b-47c3-92e3-6dcbc84d45e5',111),('6b333318-edd3-4e9c-9a53-f895b1de867b',111),('6b38e360-4f09-4908-bc00-ece73dc5af59',111),('6b4254eb-6205-4f3d-9b33-6138f528733f',111),('6b46e345-aa97-41ea-a826-acf16b5cdfbf',111),('6b49ae79-82b3-4267-a103-26d6e2a40ac4',111),('6b56f125-5092-4057-a1f5-64f18025e085',111),('6b685b92-f491-4840-8213-2c98b2b74aa9',111),('6b6d8650-14f4-47c3-8486-2f7e149b3c4d',111),('6b726bab-7c59-4d1b-a34d-583f71d46394',111),('6b81eb03-fbeb-4d07-b850-084911babc1f',111),('6b8c423c-acb2-4517-a67f-50f34df088ac',111),('6b9f2ee0-691d-4bc0-8bb7-c62348cb5a0f',111),('6bae38d9-2642-465e-94d5-4061e49b0568',111),('6bae51cc-7441-452d-a05b-4451ac3b85fa',111),('6bb4cffa-8d18-4eb6-80f2-9eeeb38491f8',111),('6bb55f5f-5bf5-4003-a30f-ffadef4ddce3',111),('6bdbcb3c-c844-48b9-b6c9-e2bcc4633524',111),('6bf49bcd-85b0-47e5-b498-0136d60a9f33',111),('6c14ba6b-ebe9-407b-8c92-9f43d893242d',111),('6c26b5d0-8ad3-499d-a7ee-30650e4ea578',111),('6c28d352-99d9-40f7-846c-9a81c95730cb',111),('6c485a49-3525-4074-9131-12c44633320e',111),('6c570525-b043-4fe9-9109-303ce39cb51b',111),('6c5b9d19-d34e-4a7f-b352-f7f1697845dd',111),('6c6e40a8-feb4-44d3-9539-8d0e5a2e211f',111),('6c80a1c8-3a12-451a-a2b7-aa6c7885d36a',111),('6c89348f-7a6e-4b2d-a7ac-1f4348ab04c1',111),('6c8bb645-e415-4a98-8082-31bfa2ece659',111),('6d009fc1-b464-4896-b2b5-7eaa33ddee1c',111),('6d115903-8af1-40d0-a6c7-29d775ee4a9d',111),('6d34cda3-1949-460e-abbf-9910c69a1d7b',111),('6d45471f-e19d-4d4d-9ea4-adc097b78faf',111),('6d664338-295c-416e-858f-1e71b0ecf8bb',111),('6d79ea89-6ace-4c42-8662-8c59db1226ac',111),('6d7bab2e-320c-415c-abe0-1292653beeb7',111),('6d9e8d16-a8e9-4457-b77c-810adb7aa8af',111),('6da9e4f2-f8d4-4b99-aecc-9abb821b67cb',111),('6db70430-0699-4702-98cc-a9352300fef9',111),('6dbb1fbc-116c-46ba-b624-f345a7ea4076',111),('6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c',111),('6dd0b1f7-c742-4747-9fc5-1510c594ec4c',111),('6e069b60-ed28-4b93-b98d-00192a9af0de',111),('6e1eb1b5-2c53-4110-931e-cebe7d5c8192',111),('6e286f3a-9e62-4471-9c6c-92cace7d024f',111),('6e555edc-0a02-434e-a349-6c99dc2f08d3',111),('6e64c926-8098-4bc5-b3f8-00ab5585aba0',111),('6e86f0ac-c492-4883-b70e-55920f6fb495',111),('6e8a5a4d-1d1c-4f34-ba96-9edf763ceaa5',111),('6ea22899-a5aa-4bef-844c-5571bf763935',111),('6ebbdc11-2150-4866-b5f9-c31706a4e3bd',111),('6ec0d8d9-d9fd-4f30-bf43-32fd44703419',111),('6ecd1a7b-4746-41c3-8b74-6b2605dcd7a4',111),('6ed1deeb-ac98-4fc1-95cd-40a83eb082c8',111),('6edf2de9-3e16-4f00-9fdb-2da5344a5452',111),('6eec74a4-26f7-4004-8741-7fe430841451',111),('6ef9b5c6-14fc-42ff-88e9-29c0371401d3',111),('6f0d7aad-c9f7-477f-9497-623a90ebc5fd',111),('6f26c0ca-861a-4167-97bb-51cb0a6465cb',111),('6f2a36eb-8bb3-4222-ac10-8cb4de859212',111),('6f3c09e6-4974-4d14-81aa-ff6c039a60ca',111),('6f59b9b9-5bef-4918-a874-2a6440cc2523',111),('6f5a836b-08b6-4217-9adb-11b29676969a',111),('6f6e0749-8983-428e-a936-1ec1a1a5a461',111),('6f734419-6dd9-48cd-95c1-04dda61b5051',111),('6f75c07b-87f0-42ae-844d-aa8ae8e56a8a',111),('6f8196c3-c67c-44fe-ac8e-f625fc75cf5f',111),('6f8b0a2c-10f6-4713-8092-74cd568dd129',111),('6f8c80f6-166c-4f73-a5e6-cc248524327e',111),('6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58',111),('6f930e49-42b3-4e78-b0ab-c76cd6ecf402',111),('6f9689da-86b8-42a4-aa31-4edc06057fb5',111),('6faf750b-309e-4468-9beb-66681e777ea4',111),('6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8',111),('6fc4d531-032e-4c3c-9878-2dd725c2f3b2',111),('6fdf5a9a-a729-4b3a-8988-f710d79e70a2',111),('6ff20301-b68f-4f02-a856-352245e785e1',111),('6ff55f2e-5ace-4880-9718-1be95231e97f',111),('7015b2dd-5e98-4d15-a447-4bc550090b90',111),('701da345-aaaa-4f9e-92de-e9cf4ea59800',111),('705b860e-85aa-4143-9874-5074b4e34140',111),('7069420f-fcf8-4989-9022-dcd1e3dbed86',111),('7074a840-87a1-4d7d-ac3c-84efdbd7aeba',111),('70afd720-6e79-4397-9462-5c607fcdf31c',111),('70b00834-86d7-423d-8337-418e611e44d9',111),('70b22f73-cb68-4874-a93a-d961a35858ab',111),('70bc21b5-e047-4522-85af-a3ee00567cd4',111),('70f1acc9-d41f-47e8-bacb-2101f57b4cbc',111),('70f33489-00b5-4b70-a720-ebdd2e8c1911',111),('70f746ad-6225-47e0-9503-2a5b45595b31',111),('71060737-f9bc-41b7-8020-3046049201e7',111),('710e6ec4-d20c-4cf1-be3f-7bbbcddbae9b',111),('711254bc-c845-4ab7-924e-038820a70e5e',111),('713d601a-3524-447b-93f0-556458f6ad1a',111),('7141c627-c5bb-41f0-8338-172057385282',111),('716b062a-87dc-43cf-8cb0-385a63585261',111),('7175cfa3-30a8-426b-83b3-be713ae21925',111),('717dd375-77cc-41f0-a0e5-ac53a0cfd212',111),('718489af-f589-4920-9c57-ae46e5d85f0f',111),('71ad0915-9a18-4670-a949-6a1b5683c635',111),('71bd2164-4052-4c30-aecb-f365a2b72215',111),('71ca8f8c-e009-4671-ab8f-1d9a21831846',111),('71cd1bf7-b30e-4722-9738-e3b345cf8c18',111),('71d78fce-732b-414c-98f8-b13a793691f9',111),('71f08995-0c9a-435f-b1a2-04fc11a9cd95',111),('720b3b59-f71c-4408-821d-84c98c1a3ec9',111),('72106e6e-902e-4733-b261-2b109712e161',111),('72133623-3605-4c2e-a4d4-b2351a2b7b03',111),('72291c67-ee1b-42b8-b125-314a380a6716',111),('72315390-0e59-4a90-a3bc-2a647d41d4a1',111),('723b8d62-58e2-4b99-960b-ca148bcb34a2',111),('724f3805-c807-4ee0-a43a-8d8aecdcf1c4',111),('725ec927-455b-484f-935f-6e0834d38996',111),('72672deb-32a8-4381-b5b3-c53bbf41725e',111),('7292321a-635f-48fd-8797-0d89fc812a50',111),('72a24cad-7450-4c76-9ea5-46d389a9fb6e',111),('72a4685e-82d9-4c46-8814-2512b3cd0268',111),('72baea39-58b5-4317-8480-78234fb277b2',111),('72bd9797-07e0-484e-98f4-87a41c44f56a',111),('72ee498a-f7df-4123-9ceb-aa7645530e97',111),('730a79f0-17a4-44b9-aad8-b57c4d629cb4',111),('731d7f5e-5be4-41e9-9098-c442e526e24f',111),('73526480-3ae0-43f3-be00-d3e58268d700',111),('735caf53-4cee-42e8-8655-8db9bb45eefb',111),('736976fe-aef8-4d10-807f-bf85eef285a2',111),('736ab2ce-7466-4ce5-a34e-eefa09b66de9',111),('7370e872-b5b8-44c4-bff7-d9df6753fe30',111),('738d5a51-b834-436b-ae5a-7428d4a7566c',111),('7391126f-9b87-4f51-b0ea-8ecefebd92e0',111),('73932c1c-ab13-49a6-aa59-2303ea3967ea',111),('73c524cf-f6fd-40a0-b327-3fa58901b6c5',111),('73d86107-00d6-479c-8eb0-39fe486c95ff',111),('73dc113b-ed56-44f3-a530-0250569e3634',111),('740539eb-5d72-408d-a508-2304cd08cef6',111),('7406da5b-432b-4e6b-962e-51368f280fb1',111),('7412056e-8ed3-4bee-b82f-a6a7c1cdec2b',111),('7423f250-9fb3-4917-8549-f35f338ebd50',111),('7432f6fe-cb83-46ef-9151-2f46b5bcbaea',111),('743989e7-9e67-402e-a4d7-448c3d8d7a38',111),('744d22a1-abe4-4d77-b955-2eeb691b874f',111),('744fdb56-8a1a-43b2-afe4-17ad498e3c8e',111),('74504e3e-3e19-4ce7-baea-9ba5720f6260',111),('74505583-966f-453b-8838-c368f4071d63',111),('746bc6fd-ec8e-4d68-acaa-a2d544c76965',111),('7479ebdb-f288-4a4d-b00b-6ca32ec3fab1',111),('7479fbb1-95af-43ba-8b39-89910878fe07',111),('7486be9e-e66a-4392-adc0-3ffe1dbe720f',111),('748b04bb-2d4a-4af7-8899-32c3ad38f51f',111),('749ab84a-77cf-496c-8fef-b05cda9496a7',111),('749d10d8-1dbf-4d67-a1ac-e7563ed25ee7',111),('74a27639-9453-421e-962b-fb3b480099fa',111),('74a59083-124f-4b1f-a36d-17795734f27f',111),('74b2ed6c-5184-475d-b7e4-f2ff1a140dfd',111),('74c9e50e-399b-42fd-81c2-e8c00a5fde93',111),('74f5922e-29d9-4496-970f-83f75978d080',111),('74f87aab-cac0-47f9-ad0f-705c77224b2d',111),('7506e472-269f-4928-b43a-f0eeb898f804',111),('75193f5d-6e49-4db0-a987-2086c251dd48',111),('7533a261-20fc-4ad0-a5ab-0b876035bfe0',111),('754da42b-f04e-41ad-8633-6927d485d6b0',111),('755aa00c-bfcb-40cb-af00-5930285e7db6',111),('755f5b01-cd1b-48c7-8609-c079111f1629',111),('7578dd5c-d457-4c42-84e8-5bb191c8be3a',111),('75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34',111),('75fb7670-af78-4e3a-b4c8-2e499b8d4e63',111),('760e367d-8715-4def-9f35-9560e9af1742',111),('76152b65-1e1c-488f-a089-5d5b90a3e1ac',111),('7615f8ea-8bf4-46ec-a7eb-b91280688cb6',111),('76180f96-6d9d-4a7a-b19d-a8ba2a422968',111),('76294d2c-0fe7-4ab2-bd83-52e48ce37264',111),('762b86a6-74cb-4c73-b1c7-beff0385bace',111),('762f90b5-9530-4a25-aa15-34a981f90083',111),('76425e9c-a2c2-4069-b03e-e3131dd85ea9',111),('764862c2-b863-4343-94f3-6217fe88b41a',111),('765b4f18-523e-4c19-ae52-3001ff9781bc',111),('766085a8-4c37-40dd-bbbd-777884aa5e09',111),('767f31ee-f80d-4449-a5de-adaf16597fa2',111),('7686848b-8b5d-4017-bd88-ecf52408ba2e',111),('76a0340d-ee52-4aaa-b26c-f7fa89f85bda',111),('76a53106-4ed9-4db1-ba6b-0065786d9b39',111),('76a7d180-2d4e-4598-8769-f48e912b3d17',111),('76acf860-8de5-4335-a9a6-f79a26a2818f',111),('76d160fd-bdfb-48da-bcff-5b24007d90d8',111),('76ef8074-3fa5-4200-9e77-dfca6559feb1',111),('76f26d28-b88f-4c81-958a-4a3f0315cc36',111),('76f382dd-d02d-4b75-857e-56b0d619cf45',111),('76f47dd8-3c06-4dcc-84fa-4ce09c5b88fe',111),('76f8982d-f780-4117-b42f-bc7f25afc625',111),('770e8d2b-92e5-4930-81bc-96a670a9cd01',111),('771ab239-d5f0-4801-9bcc-56f020da060f',111),('77220e8d-a0f8-4da6-bafe-1257f00a06b1',111),('7722d685-ba42-45db-a6f3-ca865c30f631',111),('775e7027-571d-4fe5-ab4f-ca83ede38ebb',111),('77769c3f-9c36-4d5b-a6f9-f59debfdf934',111),('777f6f14-571c-4111-9634-58a4d30bd41a',111),('779dc22b-bf10-40b3-9d8d-341b478d58cf',111),('77a9d8c4-7a57-4f21-9910-bcd561214d09',111),('77ab1174-1756-48d9-8e2a-59d7f4aa10a6',111),('77b4911c-b52f-435e-9b1e-ef8586465cd2',111),('77be2164-c81d-453d-bc06-a492bd476341',111),('77e1973a-c54d-4a44-b5f2-186cdf67f8a9',111),('7808e663-3868-4850-a7d0-eb975e5d1a48',111),('78238bcd-e678-43c7-9a98-b616bf7a1c28',111),('78332bf6-9924-431c-b667-35f41901df4c',111),('783af566-15e5-4109-82b3-56c673fc7281',111),('785f93c7-507f-497e-8b51-5ea0cb4ba2c4',111),('78604290-94e9-4470-9534-0d638daba219',111),('786f6f22-c75b-4344-96c7-131926007c02',111),('7877ebde-2a3e-4bc2-ac37-b23f4fa191b2',111),('78848517-1c0a-4540-ae81-549471fae094',111),('789e1140-3296-4efc-a3c3-725139f86649',111),('78a99f79-4cc9-4b6b-a838-01815761c51b',111),('78d807a6-40a6-4e80-aab6-cb0b97ea2ca3',111),('78e0ec7c-99ed-4381-92c4-f48f00181db3',111),('78eae46b-edd0-46df-a327-404b07b2ccab',111),('78ef23e9-9228-4b7c-9bc3-6e10650a501e',111),('78f324a1-bfa1-451d-b146-f8dba00ccce3',111),('78f557ef-eec6-4c66-b664-afdc886a5760',111),('791a31b0-a6bb-41f2-8c6f-f38a1a1d1946',111),('794012ca-1a98-471b-abde-417dbea0676e',111),('794676ed-670e-4a31-8a6a-f44ce6b669ba',111),('797aac7b-b562-4221-96ca-2b1adbd2d02d',111),('797af6aa-ef97-4e10-9efc-f090ba8cd33f',111),('7984e8a9-0e81-4f57-b2c4-644b88ba03af',111),('798a0a48-55fa-4610-8589-3b02713935be',111),('79996206-5e88-4835-9425-9a9aeeb51077',111),('79aed343-0c09-429a-a1fe-af0e9f7f4c73',111),('79ca2422-7617-4b3d-b491-4bb181e60657',111),('79f2eaa8-0925-447c-8d0a-1863ed5c988b',111),('79f5d242-0cbb-4feb-aaf2-0ce10f0dc17e',111),('7a0682a8-4782-45d0-9259-791441cfffe2',111),('7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac',111),('7a2a09ca-4b87-4888-895b-160f713effaa',111),('7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4',111),('7a58d62f-0105-4239-994a-982c2e998552',111),('7a614c7c-dd5f-456d-a7b2-36d7cd4d2c00',111),('7a8d97ac-1cb3-4431-9d1d-8f5bbb128763',111),('7abd110a-9154-4896-80ec-b5f2cbf1ee19',111),('7acf16e6-5ac2-49f4-a18c-37603a7b00cd',111),('7ae8558e-71ac-4e3e-9f4f-1c07db1bc6a2',111),('7af0c49a-e3a8-4451-b1c2-98e5612e31c5',111),('7af693a0-4502-4998-8093-a48565af1de9',111),('7af72e5a-400a-4c2c-b4e7-b1a2c919a28d',111),('7af899dd-93d5-4ab2-b588-a120e7565978',111),('7b2d77b2-6525-4799-91e5-b52bebecfa1e',111),('7b34629b-7291-44f5-9482-34ec49b75989',111),('7b48002c-c274-44d8-97c0-61d0b3deaa30',111),('7b4c972d-fee2-446e-a115-9db189bcc416',111),('7b4f2348-324c-4b23-b749-6d9f52080bde',111),('7b55cef3-b906-439b-b846-1bf207002779',111),('7b6c7b05-c35d-47aa-ad9c-4215484c696c',111),('7b85a5ee-735d-4d87-b5c7-70950cc59411',111),('7b8bb2f3-98f4-4862-a13c-072ea8ab172a',111),('7b933ef3-c5e8-4ed0-bf37-b2d74ffb967f',111),('7bb2f86e-2414-4e9a-8769-e3403557795f',111),('7bda5436-d65f-43be-b570-a319a6eac090',111),('7bdf6611-5da3-4485-ad27-f1fb93db5565',111),('7be3a558-03a1-415d-8575-ac1d496c9c49',111),('7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf',111),('7c168321-bcbb-4313-b350-7d1c16692be2',111),('7c1c1829-130e-486d-af82-eef8fedcaf0f',111),('7c1d0088-1a23-4b7f-a0a8-7a18db3916be',111),('7c1df00a-dd1e-4e2b-b498-41e0ef45bab1',111),('7c238874-b174-4391-be4d-8d148c8ef9df',111),('7c3542b7-396a-48c4-a774-642689e58bfa',111),('7c4dc416-178c-4774-a105-f43d689bdd60',111),('7c51567a-cede-4578-821a-f7f97d255ef7',111),('7c57130b-8bfe-4843-b159-95d779e96984',111),('7c82f52d-83c4-4295-af81-8439908ee973',111),('7c86d4d4-1bae-42ad-bb11-98731333cba0',111),('7c9117bc-4245-4991-9885-434decb7bf9d',111),('7ca174fd-0010-475e-a0be-4ff185cd0e34',111),('7cb013be-c858-46da-a520-c6382ea671ad',111),('7cca8104-b589-415e-9233-e9343fabe3c2',111),('7cf7c02f-4101-46cf-a641-23d9618cd90f',111),('7cff38cd-d1ac-4281-8bae-db58fbc7d55f',111),('7d14de8f-486f-45ae-8d94-f895e1ca6f69',111),('7d1aec28-14f6-455b-92f5-2cff37f48538',111),('7d1ef1a9-c60c-4659-a88f-90366e6b7a41',111),('7d306d2e-e5a8-4bd5-9733-288d732052df',111),('7d316b4f-e321-4764-af69-32ba00f04d2e',111),('7d358f06-40de-4f9f-9141-d88b0f0849e1',111),('7d372167-5755-4772-895e-0f15bbf294b4',111),('7d384319-13b0-477f-9005-d852b22cf2e4',111),('7d621897-0ecc-4411-b450-91e0d800dab1',111),('7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c',111),('7dd458ed-a8a8-42b2-8975-b230d5304e75',111),('7dde0856-f5de-48db-819f-d8d5465e766e',111),('7de53780-dec6-49cc-81be-90331712a020',111),('7df10b10-b7eb-42e2-9b11-9bd9cf5076cb',111),('7e0cc833-99e3-405b-a4fd-2ab5bdb2008d',111),('7e0ffc4d-378d-4291-bb7b-c98aed726be4',111),('7e1381df-a74d-4857-bfec-dd29566b484b',111),('7e18268a-cdad-4a74-aa30-1b6fbb8678af',111),('7e19ecf3-f3b0-48bb-b8b9-f8a4f5c52c0d',111),('7e1b7e7f-eb2c-4f8a-806c-f7330d96904e',111),('7e1ea1b4-8e77-4c90-a81d-f34f978608fd',111),('7e1f9ab8-f0b6-40bc-b653-c8cf1b463e78',111),('7e2366b5-e67e-4491-b78c-6daca5810abd',111),('7e5eb86d-ed60-4c48-989d-1571dad28ae9',111),('7e78ed55-51f0-42f0-b81c-13f6ce72e984',111),('7e83faa1-7dee-43e0-95b7-9e3d93c8e5de',111),('7e99292e-0b3e-4844-8f97-cf8b1ffaace0',111),('7ea31362-f6c3-44a9-9b1a-a32840c8e4f5',111),('7ec0e256-f290-428b-8a52-621e9bffc1d5',111),('7ed09d2a-ea42-4f1f-9845-5581c6d736e4',111),('7ee43090-b532-4aac-83ab-d454be11b085',111),('7f013818-e5ed-4109-b024-92dd09322e76',111),('7f17eef3-09a4-4858-b6aa-3850499104ba',111),('7f29a82f-f8b1-4d46-bdae-24bf89c1d079',111),('7f39ae3c-0374-4833-ae40-89f9fd6910d6',111),('7f55a33b-3202-42f3-8173-2f6a9175427b',111),('7f5b127a-f34b-4156-8721-31434f981601',111),('7f6104db-edc5-463f-9bc6-c88e3ae20e2b',111),('7f637039-790e-4844-973f-2b4d466ea344',111),('7f71ef75-3363-43d3-880c-e6d505aa74e1',111),('7f8d7951-e16e-4bb6-be73-56a3a05d89fb',111),('7fb419b5-7f59-4568-9836-136bcc19743c',111),('7fb8a451-ef96-4798-a5dd-76f360ab16b3',111),('7fdbb213-8bec-4699-a110-7b3dc9ffadc6',111),('800ce304-a199-4918-95f4-ae67c663fd7d',111),('801f7c66-7cfe-4a62-9b3e-95046fcbc3d0',111),('8022654d-098f-4ee4-9853-bcbc58d39632',111),('8038be6b-e7d2-4b9b-98b4-5983d97e554e',111),('803ada35-f275-4fc5-bc07-4687705e3f6b',111),('8047948d-94c3-4341-a3ee-d4e9c7ffeb39',111),('80650fe1-7cd7-43f5-9519-45b9c2a8e234',111),('80657ef3-e03b-430a-a7e6-8fd1dd3627c1',111),('8070aa27-8b78-43f5-836b-11036a5baa90',111),('808529ff-4688-4834-9bae-97d39af8db33',111),('8089ed44-453a-4890-bd92-f04c352a8e49',111),('8094aa43-4e9d-4ff9-8a9c-af85196ab0e8',111),('80966ad5-d499-4644-b3ef-6902c30223f5',111),('809cd10c-3d5d-4d5b-9547-bb4da7c33d5c',111),('80d8991b-8cce-48ec-9033-9f9cf6b34db4',111),('80d89a8d-e25d-417d-84cc-901cdc122afb',111),('80de48ee-271c-4efd-895f-35797e73558f',111),('80ef4d04-6b33-44e3-8670-8921a9cb8b69',111),('80fd7aa6-02c1-4650-8d67-de070419057f',111),('810303f9-6742-4fcf-bbef-994b2d1e5327',111),('8112cd3c-f81f-492d-9672-e29c343de540',111),('812a4ee8-d9b8-4c7b-9af5-4509f56c02c9',111),('812cbd48-d1b1-451c-8f81-3fd9c10ca3da',111),('813f5c0f-b993-4fc4-9fc4-872247f1eec2',111),('814b08a0-7f6a-438d-b8f9-860ac608b295',111),('81566576-9c1f-464c-a38b-e776c7d27ae8',111),('817009ed-6808-4e63-b3c5-a1e8c8862397',111),('81751d7f-8ec2-423a-b90a-0dcfb390ed16',111),('8177ee4a-45de-4142-b6e0-84bd1a9899c8',111),('81974d1f-aeaa-4b35-a1a4-1bef08b6e2e2',111),('81989ae1-dd66-4cea-83cf-ef7e2f5109e2',111),('81998f0c-5fa6-4bb8-98d6-740a00e8d395',111),('81a99112-7958-496d-94d1-71ec9fbb0759',111),('81a9fb68-169c-4656-a8cd-3ac0a2423982',111),('81ac9ed9-2dc4-42c7-b9ab-2f9c12d4f7dd',111),('81b2d09d-4b92-4e92-b111-24fa4e2e0eb8',111),('81ba5b4a-e3f0-404c-bc74-b38f95d9f684',111),('81c16554-5d87-4225-8e60-5d690bcda60f',111),('81cd1a3f-9a31-4301-b314-5929daba3832',111),('81ef4219-ea15-4764-80da-c5b0f78e163c',111),('81f83854-e733-4903-abd5-96354973b12b',111),('81f8d992-c1c6-447c-b03d-4843b16c0697',111),('82256462-dc88-4364-be4a-154e459f0a11',111),('823aeeb5-5bf8-424e-8086-0d4fdba15e3a',111),('823e87ab-1bc0-447d-84c6-2a1f780a11b0',111),('82407646-55bf-4199-9a8a-b3042748dfdc',111),('824405c8-6015-4ce8-894a-424e6758fa51',111),('825006f8-6358-48f8-ba0f-bc971dcbbac5',111),('825dd8f1-918f-4df4-b5a4-9091cf9b87cc',111),('827b10e1-e1de-4f7d-a364-e32cd84ce5c9',111),('829133f1-80fc-47cb-84e9-8d60c93ef58f',111),('82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34',111),('82d4c538-3351-4a04-a41a-242ce4753320',111),('82d4e3be-6912-4384-9f2b-222bd3cf5ca1',111),('82e1ea56-ab13-47c9-a796-eb257fe0dd3b',111),('82eadd37-bef8-4712-851b-62b414acf937',111),('82ec4635-9687-49d6-bb88-953ca4980ac7',111),('82edc551-6bb9-4c5f-9d54-e437353938a3',111),('82f5b7c6-38ad-4bd3-9f89-d4c54a996b96',111),('83132a4a-eff4-458e-9d08-4ecfc0844a87',111),('833fd03f-97b4-413f-9d05-5cee8e3fb2ee',111),('8344e953-5774-41bf-ae3d-0a39dee8d331',111),('835fca90-eb61-4dac-892c-92191b20cc9c',111),('83763add-04d8-4ae7-86bf-2932c0c2b773',111),('840282aa-3b8e-4017-81fd-44ae6b11788f',111),('8405b9af-37b7-4a5c-9d42-c9f5eca8a78e',111),('84304069-7788-42bb-a548-f7aff385e971',111),('84405232-b8e8-4202-a69a-632b735db95d',111),('84425fb3-7f0d-4c81-8ea2-3d0f4bb6d2f7',111),('8459acff-c318-4caf-baa4-2b2a71ce679d',111),('846d6c34-08dc-4afb-8bb4-6806a8066cc1',111),('847d0bc8-b448-4d92-b406-924647dbfbbd',111),('8486462e-98be-4419-bafe-34ce51955f25',111),('848d22e3-d23e-490c-84a8-b1362440b428',111),('84adcfa5-4082-4838-a749-d9aa3c4c8b58',111),('84b068a0-4ceb-4949-9cad-1946663f1dcb',111),('84c81216-cd56-46bd-8e5d-dcfcf3e262cd',111),('84de73f0-5004-4ebf-b6ae-66675a81c3e2',111),('84def0d7-3780-412d-a892-88c1293fcc47',111),('84e6735e-c554-4e49-9609-3fb422676715',111),('84e8fd96-beaa-46d6-b100-04e189b6359c',111),('84eeb23d-dbdf-401c-a564-0f4f8896943c',111),('84f757e4-d23e-403f-aa82-75a59e8dd87e',111),('85118ff4-f5c7-44e6-83b6-87cf00c3e06c',111),('851d84ed-2b18-46c2-b67b-e8b3399c2584',111),('8548494b-1f94-4e0e-955b-838df1ec9159',111),('855243f8-b580-4c4c-a7d4-2371cd971b2f',111),('85535316-1be2-4031-bfc0-c146b4c7341a',111),('8557006f-23ce-4412-8560-f3b13324732f',111),('8564bdef-622c-4c0a-b037-2e4c2ebf8c21',111),('8565621a-dc91-4dc4-b166-ba67fa85b4ad',111),('856c15fc-8ebc-49ed-bd44-6003a85827d1',111),('85741280-a5dd-405a-922a-0b948cdf51e0',111),('85928ab0-f8bd-4ba6-b948-a7ad7ee9c246',111),('85936b42-53f4-4931-867a-a0e01ab23bba',111),('859953c5-82a8-4174-a01f-b2326a95aeaf',111),('85a680b6-169f-467c-814a-d9ba1b1111ed',111),('85a7b02a-7dae-4be2-b3a0-3083f690e4a2',111),('85b3be6b-9312-44ee-b9d3-fbfcad8eec60',111),('85d406b6-c913-415b-b76f-32ef92bd2fe2',111),('85de93bd-c69b-4a57-8e8e-a984b7f634dd',111),('85eb4957-defa-4591-8f56-55baec7dcef3',111),('85eeb2ae-6232-410f-9b0e-848f60989821',111),('85f76a4f-e697-4bf2-be4c-2b7ee50c63c0',111),('85fd2197-639e-4127-bcb4-f5ed0394d70b',111),('860ec2c6-33be-4ba0-840b-ced1b4a413b3',111),('864fbe63-53f8-429c-a5ca-1874caa231a1',111),('865aa1c3-3d5f-4d8f-92a4-037c77222cbd',111),('86653a18-192a-464c-889b-30be81231702',111),('866868fc-bc10-488e-8974-e254b72a113c',111),('8669b6fd-a5fb-42fe-a644-fdf7a2dff16a',111),('86724911-049b-428e-bd75-d0940dcc3685',111),('869ce293-46af-4137-a2e8-6410432b57fa',111),('86aa2ac7-bdff-4df2-81c8-b03fa5763db0',111),('86c93f75-678d-4458-857e-9fbb253a5b00',111),('86d6ee7d-6385-4504-80ae-f56ddfc4ac64',111),('86e92233-3c22-49d0-a28c-88cda2113ab0',111),('870f50e7-c2dc-45d2-99e8-3ef3dfd0353a',111),('872add76-9abe-42a4-86f9-3acea0609e0f',111),('8733801a-4325-446d-b00f-65257bafe758',111),('8735725f-ffc7-4dee-a3f7-18c30ffda588',111),('87368fa8-c2a8-4896-aa31-2cc79e05b451',111),('8759fcff-8672-452f-822d-8eb52e723d4a',111),('87757b94-00c5-489a-a7e3-37b29bacf39c',111),('877b3737-988f-48a3-8f94-4996fc5b647a',111),('878cef61-e455-4cef-a5a1-e49ba4f82784',111),('879a89ba-0d1f-4e97-9636-4ee7474d6ea9',111),('879cb2ef-5b0d-473e-9e89-b02bf9d7833b',111),('879d4eb6-fab3-4f1c-ad8b-e891782624df',111),('879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3',111),('87a6fcc5-90b4-448c-942b-b15fae44b76a',111),('87c90efe-07f6-425c-926e-f01e3ed64e95',111),('87cafbf5-5a16-46ef-bdea-1c4781b81a80',111),('8811584e-05fe-405f-bcf9-df5785017220',111),('88271420-a340-4af1-960b-99753a639537',111),('88368150-d2e0-4846-8f01-d0eba8f47503',111),('889be445-e422-4e52-8510-176951a31a2a',111),('889e1cbb-905a-4c6d-83fc-ae3882141465',111),('88b291f4-7005-4f34-8a08-58c77a31f439',111),('88b70b46-4df5-4c57-ad9e-468d70ef54f3',111),('88ba4a5a-8153-4ea9-a2ce-41c7a4b58552',111),('88ba7d04-6c67-471c-8907-bed8bca39388',111),('88c87f47-ac84-4124-afc2-56b6e6e0723b',111),('88ec3aa7-aa14-4c8a-8b92-a8cee3f6292e',111),('88ff749f-7edc-46d0-b7ba-4c1cb6a53e6a',111),('89005838-fdf5-4a8c-9816-50a04357d298',111),('8906fbea-2912-45f4-95d7-2c22f5dfe625',111),('890ba75d-a2b5-4b97-babe-20a42b1ee706',111),('893895df-2b95-4d25-a038-881ec7de3fb9',111),('8984d39a-ff29-4444-a7ca-95939c364e7f',111),('89922f5a-77b4-41e1-a64a-78a2dcea99f1',111),('8992cb1c-9ee4-4f2a-a0ac-4d936cb14361',111),('89bb2f1e-2c93-4142-b168-385d358e41ef',111),('89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b',111),('89bf0870-9436-41a0-bd04-5b3807ba1abf',111),('89c1887a-b818-4e8b-af8e-acb5beb90a29',111),('89ced951-c498-4c3e-8f2b-cf2be74f9fa5',111),('89ddf33d-d4b4-4299-9273-60ae7753f64c',111),('89e262e7-851a-46da-876b-ce906c5db44d',111),('89e31464-18cf-4775-9b4f-336ed8c0588e',111),('89e7ef25-e850-40fb-a83c-c73a9f2ad5a8',111),('8a0dc39b-da1b-423d-881f-bd1443192d8a',111),('8a22945d-1d5b-4443-9025-3661ab3e5fe4',111),('8a26a49d-95d3-4e4d-948e-266a7334ce57',111),('8a374649-b590-4054-9730-64681c92ab80',111),('8a426c44-19e8-49d2-8933-a6bb294bf3bc',111),('8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea',111),('8a5c2a4e-3c01-4d8b-b029-8728136ee919',111),('8a7d166b-9daf-4657-8d8c-2c51dd1e5fb8',111),('8a878c33-ff0d-4187-bda4-1df4cfd6997a',111),('8a9228bc-6bd0-4cf3-a384-2609ad59571c',111),('8a9fb200-1da0-401c-a029-d35cb2ef3efb',111),('8aa4f1da-e786-4011-8b45-2118e5dea4d7',111),('8ac1bed0-b9d6-4921-bbdf-7751990bf4d1',111),('8ac62a70-17d2-497b-9208-3f0db152d868',111),('8ac63b3d-cb67-481a-bd63-6d68c7d97adc',111),('8adf20ab-81c4-4568-9bfe-4337a2152dff',111),('8af77540-0524-4c5e-bc61-3fca1ab0d6f6',111),('8b00518c-ef20-4645-af2b-b3609abedfda',111),('8b1a19dd-764f-48d8-be36-a57910d08aad',111),('8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca',111),('8b3dee52-93ff-4c73-8342-99d46d6825d3',111),('8b72171f-2db7-49fe-bd9f-8488cb36d468',111),('8b9b48e5-994e-4820-9bf0-e12954a3fdd3',111),('8b9b5765-ef7b-4502-ab39-82c9a89a1d4a',111),('8b9ebf02-2239-4a33-bc24-c355f7f4f774',111),('8ba42c2a-080b-45f5-b952-1c925fc1a301',111),('8ba516e5-d722-49b1-ade1-e0cc90461582',111),('8bc748d8-8a8d-4da4-b8b4-5028af58d920',111),('8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962',111),('8be14adb-2770-4167-a3b6-a01d7869389e',111),('8c063795-0a46-4805-a56a-6c4bf41ac07b',111),('8c14996c-a495-413c-8b5b-3fefb66387bf',111),('8c28def2-481a-4e36-ac5a-646c5e637a26',111),('8c31bc99-d853-4a15-941a-4ce2798ce4c0',111),('8c5243a2-67d1-421c-a7fa-c971be6e5074',111),('8c5bd14a-f265-4744-a839-f61b807d3857',111),('8c5d1fd2-bfab-4495-8741-db85311ccf0b',111),('8c5fd32a-dea7-4ee6-b90d-9c172f6e2e7a',111),('8c6cf08c-8d9b-4231-852e-0fd03049dffa',111),('8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a',111),('8c77d258-afc7-49a3-ae41-ed22e791eb7b',111),('8c7d13c2-792f-4272-b036-e37eb85126ac',111),('8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775',111),('8c9a96c2-fa2e-4009-ba32-111b0b1702d4',111),('8ca8e37c-60ee-451e-8076-aa8ce579c3f9',111),('8ccee99b-5486-4419-b9d2-f53ee217f714',111),('8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0',111),('8ce503fa-1cae-4941-aa2c-384db1aea121',111),('8cfb2024-fa2f-46fa-84fd-6d9a2b71173e',111),('8d066680-d56f-4d5b-99e2-a29c905b7d3b',111),('8d18df2e-bc0e-4881-8658-2afc2c5bf193',111),('8d53345d-44ec-44e7-9f54-37d41e4f7927',111),('8d9a4dab-33e9-492b-8e66-627c71c9d833',111),('8d9b78bd-cd35-47f9-b33a-6d807791b1ad',111),('8da4490c-3433-4438-9dbe-f516aaaa921e',111),('8dbd36f8-d052-43e5-8055-e94d027a06ec',111),('8dc47458-26f9-4f0b-a9cd-f54d6c668ad9',111),('8ddff6bd-8e52-41e6-91da-12979c3ea4ae',111),('8de9343c-09f3-4da5-be6d-dc4b796c4e5e',111),('8e0a8eda-1266-4cf7-a13b-438897b05fe8',111),('8e40e417-6ab8-47ed-9f68-11ddf79bb363',111),('8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3',111),('8e5a555e-07a1-4cb7-85fc-29600ca99287',111),('8e5e33f1-c808-4f68-bc26-acdbe246db90',111),('8e744fae-a370-4bfd-90f8-796eb7da0888',111),('8e82109d-7f11-4c17-b472-f9b89c88a9d8',111),('8e8d178a-90a9-451d-8b99-240e75677ecc',111),('8e9e0d1f-51a5-40ba-bacc-9a61d0a7b7b3',111),('8ec68648-3258-4ea1-839c-1b74a40e7840',111),('8eccae8b-da3c-446d-9260-583a2d167f08',111),('8ed30fa8-df5c-47a1-ae6e-fc375501e561',111),('8eda88da-5f3a-4df1-bb55-65fb06eb34b5',111),('8ee73ee6-36ee-4284-ae17-f48538014603',111),('8eecef44-b2ed-4604-9e2c-26bf6f8de445',111),('8ef0e047-edea-4a78-b3ce-3acf348fd852',111),('8f04588d-a519-44d0-b60a-3e7556fe661e',111),('8f0552e3-ef53-4a02-84d3-bed69a7f196a',111),('8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3',111),('8f3f9515-29bf-4ad3-8031-0528f6f87159',111),('8f52cff6-ff36-4012-851c-dbb792291cdf',111),('8f5a187a-642c-484a-ab97-b29aabc463a8',111),('8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9',111),('8f5f0a52-05e0-4993-b6f6-e67c396e0dd2',111),('8f9550cc-00d7-4163-a127-b5190233e553',111),('8f96e250-0c76-4bbf-920b-81cd1e04dbf2',111),('8f990f0b-017e-41a4-bc99-34c4a20cbe57',111),('8fbb2949-a9ef-4cb8-9a5d-09ee57ec5d17',111),('8fbc86a7-5234-47ef-86f6-72073ad23749',111),('8fd9fed9-9cde-4ad8-84b9-d2307a89366f',111),('901b8608-9f2c-46b0-9778-1ca3448ff766',111),('902c2aa6-3acd-4fa9-8253-36f088714d5a',111),('902c6561-47ab-4513-ab41-e8851d34893f',111),('9039be18-f484-4ce8-b670-ff9c1f3dec9a',111),('903b2cf5-d423-492f-9d64-3755714d0183',111),('903b2dc0-a5bb-4585-bcf4-d1343c9d4019',111),('904fc8f2-660a-4111-89b5-e2431c93a66e',111),('905c41d2-04dc-475a-8bcf-3986b0d9101b',111),('9072bbd5-de14-4e8f-a2ff-dbd37bfd7d11',111),('90736f6c-e90b-4ba1-abf9-3b4ed029750e',111),('909f066d-6fa0-4c02-98ec-9acc3f3d5e15',111),('90b1f4dc-834c-45a2-9b8f-85f40c3a119b',111),('90b2a1d2-09f7-4771-9871-f81296bee308',111),('90bbcfa8-0440-4d5b-aba0-28b628b56b35',111),('90c999cb-f54b-4911-b5e7-e60ac824b015',111),('90d89400-b3fd-46a7-9859-557e551c0602',111),('90f1d02a-2fda-43c2-92ef-a61ea681b293',111),('912301cb-d83d-4e39-bd6d-77e46f0c1899',111),('913b3995-9d66-4e93-acdf-4abce55c3ea0',111),('918061b4-b2bf-48cc-b186-8b4dde9ca6a3',111),('919d3fb3-4381-44c8-a3c7-413815c2f8ef',111),('91d36521-9596-4050-91aa-b7de2a7e35d3',111),('91ed76fe-3179-4ef4-9239-e7cd31e186fc',111),('91f51294-b484-4f89-ab7a-4a446fff8e71',111),('92005825-101f-4494-84a8-e1ff47a44f0f',111),('920f4e9d-eb5f-4215-a216-76f3dbff55d3',111),('92355ec8-ad43-4d97-af45-0557cbf9ace3',111),('9241a1e9-e22b-4d46-a74c-0ac3b8d44731',111),('924cf78d-76c0-4b58-a9cf-a3b95f69633c',111),('925d79c3-8226-456f-b634-8e59e43a707d',111),('92784ca0-ff33-45b3-8ebe-23bebe5e8d63',111),('927aba9b-e327-462f-a4bb-dfc1c85fccde',111),('9288da49-b233-49fd-be2e-26f7b41c7cd7',111),('92a4fcff-6ca2-4ba8-866a-a60e3585a2df',111),('92acbbb0-fa86-46ca-a362-576babe88818',111),('9300686c-c72c-4efe-9dbf-1d291c25ba09',111),('930bc334-b917-4bb1-b1f8-19537c4cf843',111),('9310f77b-7361-4ff5-9e96-c36821e76208',111),('93151618-de24-4c96-9cec-25ccd558dd48',111),('931cfdd7-fcec-4b55-851d-3a4396afbb60',111),('931d3474-890f-438e-bad7-6e5736ab483a',111),('9324f70a-137c-4ed3-a36c-ac2f6fbbbba7',111),('933b1929-4573-417b-9072-0ffad62bf28c',111),('9340a392-5da5-408f-b92e-46ab4dbaff80',111),('935111cd-981c-4ef5-92aa-5196d18eb05d',111),('9352bee7-0bb1-4e93-b690-e4c4780cfb1c',111),('936d8a58-0bb1-457b-8441-f76fa0c87345',111),('936f6896-1ec3-4960-80ff-e2bc6c9c1de2',111),('93761996-43aa-4d1f-b67a-eb99ae393c5f',111),('938f09e7-6190-4e15-8af7-9ff2a04a9db4',111),('939c1598-bae5-441f-a966-ce8c2339dcaf',111),('93a653cb-758f-4d9d-8e36-49f4871f5870',111),('93a90ad7-1da6-4edb-b584-633309c1f5e9',111),('93b6598d-89b8-49af-9fa0-2871550d41a1',111),('93be9314-6ae2-420d-8026-2a2180cc57c0',111),('93f24228-df4f-40d9-99b0-df6d6fe40ffe',111),('93f82c0b-2ee5-4428-8af5-b9600905402d',111),('93fd65c3-2cf6-48bb-b50d-80a6541739da',111),('9410878d-0b4d-4506-9d70-9a6105916ad0',111),('943a1fdb-7c1c-4163-8459-c5d8f0c25ac8',111),('944e7506-d903-47df-9bc8-502e741ad309',111),('94589bcd-f86c-4774-b9ea-55677fd2a8c0',111),('94649bd5-18f8-4f50-87d7-ef2336cc441d',111),('946b3cdc-bb18-4f3b-94f3-413eb66c2023',111),('94743d6d-1d7a-4cc4-a597-8d9a051c2ebb',111),('94904d35-3e78-48db-83a3-e6a31b6567dc',111),('949383ba-c5b5-4158-b24a-6d7ddbd7e9a0',111),('94c904f1-4f0d-4172-8db5-a2c291ad9e3e',111),('94dc64e6-5f06-4d27-881c-c7205e1ef73d',111),('95136461-8b86-4150-869a-2b1e852470bf',111),('9517e828-07d6-4b75-ab3c-74fa5db14745',111),('9518f3aa-7596-4e3b-a80e-5ac6d68277ed',111),('95225af7-5281-4445-9d8b-2bc92c1d4036',111),('9535862f-52ed-4290-8645-376a80aaaac8',111),('954ed4fc-c86d-4d06-a8f3-fb08f73916f5',111),('955d01f9-26e9-4308-87eb-dae9c3ed6cb7',111),('955dc5eb-2ac9-4a4a-938d-72d0c614f4d1',111),('956d300c-c4a6-4fb3-82c0-64a6d099aeb1',111),('958883cc-403c-4d5a-b59e-9103659d2fd6',111),('959f9a04-70f7-4e87-a6e1-3dbc5c77f548',111),('95a797f7-4b41-4b71-b7da-09203d350f33',111),('95b30181-e020-4bc9-8858-f1858d89ea95',111),('95c19aea-98da-4dd5-9b74-49658a68a0aa',111),('95e63954-e959-4eed-bff9-5ec4bc8298c9',111),('95e9aef1-adb6-43f9-9d15-548bdd84fe57',111),('9607ad28-1e16-4e9d-a7a8-d08f2bbc61c9',111),('960f062a-083b-4824-9db5-86dd1d91cfde',111),('961090f2-5e5a-4283-a65e-2680ba40f3ce',111),('96327999-a7b2-43f9-adec-698b8b35f41e',111),('963a1b8f-9d68-485c-a070-6fb51eb7c427',111),('963c9843-1675-4cea-bf61-d99ae47313c9',111),('967416d9-c9be-419c-ada8-9893b9e61c5f',111),('96813333-339a-4bd0-be25-32f4678c9708',111),('968a356b-891c-417e-9c4e-562b43fb530b',111),('9696a28d-8487-405f-8cb9-9ef417d61ec1',111),('9697fb6f-9160-4a27-81fd-cf82f0bd0630',111),('969b409c-9c2b-4a2b-8f95-b2888377eb3f',111),('96a6962f-13ed-45e2-bfa0-1fd550a7ad8d',111),('96a9031a-a682-4e64-8a2f-4abd44627d5a',111),('96bf4e2d-85a3-4876-987e-7f4dd19fe202',111),('96ce870d-22d4-47a2-a480-aed0f77674f7',111),('96ec0cf9-0fab-4511-a104-7c6354b7a423',111),('96eda1c2-465f-482c-879f-1ada158a4680',111),('96fb0ff7-e77b-4d8e-9137-eb83b7f7bc80',111),('9708dafb-22af-4ef3-a3c5-6a47dcffdca4',111),('970a39c9-6417-402b-93e6-67f6af623d2d',111),('971764a0-2045-4705-b7a4-3f5803ca4b8a',111),('971c2f2c-55e5-4232-b8e6-2eae55cec4b5',111),('97229c8c-0b23-496d-a0e3-0e0cb54d89cf',111),('97265c3b-5444-4f68-a777-dcfaa68ea8dd',111),('9731b999-fb8c-4783-97c9-67cf165eb3f3',111),('973b4371-ab0d-4aca-ab04-a926ec2daa38',111),('973f7e5a-0b11-4519-a0db-f7e90d4cabd9',111),('9750102b-d9ab-430f-92fd-0940d0d352dd',111),('9772db48-683e-4c1e-8b12-84e49d9cde9d',111),('977ad379-c629-40ae-9329-97ab775df8e7',111),('9785e044-2b40-4544-88e2-ac52e947a0d0',111),('97a76c40-455e-42b7-a962-d757c0fd41b2',111),('97c03294-7824-4602-9c93-a457b250c50e',111),('97c2c450-04ac-4da3-95c4-6560a68ec05f',111),('97def5de-a9a5-44a3-9194-bbb6c18cf7ac',111),('97e4fbc5-2575-4783-bd1f-7b3f7be501bc',111),('97fff863-05fa-4d46-903f-ca0363c97946',111),('98009c57-2ed4-4c86-b216-5a35b2a6b003',111),('981c9106-ffb2-43c3-963a-c71485dc219b',111),('981cd04e-f6ab-4233-9695-c817a2fb4f30',111),('981f1bb8-a09b-43f0-a7fd-f173d47fcda0',111),('9820e93c-b70a-473e-ae49-28726b9c1041',111),('9823cca2-69ff-41b5-88a0-921818d2beed',111),('9824e30c-ba67-49f3-99c1-b1d6f96b7172',111),('98319929-75b1-4223-9f7a-a2da5d730179',111),('98466d7c-bc0a-4442-a44d-5dbfa0332f8a',111),('98572230-3044-48a9-b8a0-e06fd45417c3',111),('986508fb-1d55-4861-ab75-64d9e2e58a2e',111),('98734ad1-3d70-4aad-989c-63398d4f8251',111),('9895c63b-078d-4394-8397-ad864b052168',111),('98bdea2a-a671-491e-b5bd-7529d3d6233e',111),('98d0e678-be3e-449f-b092-acb7a4a6f39a',111),('98d86ddc-145d-4b57-b803-2986f2d1c353',111),('98fe3ba2-7dd1-4d3d-a69b-44fcd430f362',111),('99026d41-1532-4014-becb-fc7cce7adecf',111),('9941b64b-c2c0-49e7-a7a4-05def0b45121',111),('99aec0f9-4838-4e11-8727-2481ccb03e0f',111),('99ba837f-5ab9-4eb0-94d4-6f1633973acf',111),('99d7c2bd-5507-446b-9920-d1010d3963b1',111),('99efb195-db60-460c-b320-a38defc190f4',111),('99f4d0db-acb6-42e7-98a1-c6be1be7cf5e',111),('99feeedb-ba25-4801-b5f4-2621c0b1dc83',111),('9a0437d0-1b63-4b90-9b92-fd281363dc81',111),('9a254c91-5bac-4a3a-b318-7d3b7aa37ff8',111),('9a2be205-3720-4ecd-9b02-3be73552e746',111),('9a3085c7-13bf-4192-82e2-0fc8daef85cc',111),('9a6e6db5-41d1-4e69-b1a5-088e92af02a2',111),('9a80ede7-8358-4bf6-b2f9-3c5420b97ef0',111),('9a80f6ba-15b2-4b10-9dc2-d40905956409',111),('9a8ab07c-abf8-412d-9c31-7bca914dcc05',111),('9a98dfc8-bf47-49d6-9e21-cb17de36158f',111),('9aafef85-d981-4e86-960d-e88f73b23111',111),('9aed3fc1-3be7-4690-8b8c-fcdf0011e24d',111),('9b1cea48-e261-4993-84d6-ab7f90e76ed6',111),('9b1f9d23-3be7-466b-87f6-836341d6de93',111),('9b376e24-bf02-4f13-8ff0-172b2b5c3cbd',111),('9b6197e4-5413-4b08-9025-5b42a9f29dbb',111),('9ba105bc-c5d6-44a9-86dc-be75308e6fb7',111),('9bb16761-315a-4e3d-afb6-67a75ead2b82',111),('9bbf88e8-5f78-4500-9be1-c642166c5fd2',111),('9bc5b256-fc1f-4bc8-aee6-4f2383c559d9',111),('9be84324-a9ab-4989-9558-18a47142cca5',111),('9bed84f8-436c-4507-ba8c-187474be9869',111),('9bfb53da-2269-467e-9ea5-d6327b6cc3c4',111),('9bfe8d3e-2ca1-473c-b2bc-03cd6cabf9a1',111),('9c001657-1d5b-4ee7-9af0-bae1731953b7',111),('9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98',111),('9c25bc95-b64e-46d9-8336-70fbe0860d18',111),('9c4f5a05-5c28-46ce-8a47-8c723df6f8b1',111),('9c5e678d-3d35-4a10-b7d8-fd98ff26120e',111),('9c770c07-c7d0-41cb-a1e2-ac23be7df7c3',111),('9c96ebee-ac92-42c3-85f9-212e993b65d2',111),('9ca7f299-b243-42f0-aa88-fbe5ed96367d',111),('9cc31f00-e863-4ebc-8678-37b34b00250d',111),('9cd9d8d3-8e01-4dfb-8400-5762d210f32b',111),('9cf6a80a-512b-4914-a0dc-891498acc2ec',111),('9cfe6274-eb0e-4190-bbe8-59b589aef5d4',111),('9d126af6-2e58-4bb2-bde4-1545360ba5f3',111),('9d25a1de-511b-4385-b469-55b3dbf769a4',111),('9d2db6a9-bf30-4e86-82d7-ee73c857a923',111),('9d7072a5-e763-44d1-95d5-c018c5610383',111),('9d7c5a18-d7eb-4b7c-9558-23e06a476e8b',111),('9da475ad-81c6-4396-9ea3-efa2399c6edb',111),('9db08b12-4c05-4cd1-82be-55ad101eae2a',111),('9dd73ccd-7eab-478f-912e-7b58f8ebc93f',111),('9dfcb60e-11a7-4761-9d15-cc09cd67c338',111),('9dfe4020-cf30-47c2-8c59-e571951a3aad',111),('9e038e53-969d-42dd-9ce9-45a3cfbd3bcd',111),('9e13265a-051c-4352-aaac-4f8b0aa4cde3',111),('9e237877-c9dc-46cd-a7b4-2f49ec9286a3',111),('9e339fcb-dfed-4672-8d13-0c9a991ad3b8',111),('9e33d12c-5ac0-432f-a037-f645ba28c7cc',111),('9e3d153a-0d27-4ac5-83fc-bae80f5c2531',111),('9e44ebd2-23e5-4e28-8c3f-c37522e7b746',111),('9e50d95e-8114-4e03-8d64-a9c21174d325',111),('9e748fb4-8f00-4796-92e5-f12562be5e1a',111),('9ea573ea-b941-4f2f-b652-e6b38fc5c752',111),('9ea634f1-eac6-47c1-a1da-f79bf75a98cc',111),('9ea641f9-08ab-4217-a82a-ba634d5d0c98',111),('9eb6c4cd-0520-4fd7-8b7f-d978606b7bdc',111),('9eb743e6-a68e-4090-b0b0-edd05d779435',111),('9ec63023-ba18-44e1-a419-c6e149fccc45',111),('9ec9a142-c6de-40e5-aea0-7d92502d61c8',111),('9ed25c29-2a87-4f1f-8194-db827ec3b4f8',111),('9ed54035-ea1b-44d9-836a-e2f55b7879af',111),('9ef70a04-9c83-45d0-ae6f-44ad2b9734bd',111),('9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7',111),('9f12875f-85de-408d-b1a6-00601170e1f2',111),('9f12c453-aafc-47b3-9f33-524e9dd1e2b3',111),('9f175f72-83f5-4fb7-8ce5-2087ec006382',111),('9f1e843b-08d3-4f17-87f2-d8a143ccb73a',111),('9f2f3f54-0c80-426f-86a1-1ecacb545508',111),('9f3cf09e-bdbf-4847-86e1-9a7372a94a3e',111),('9f41e716-64d7-4a0a-a1e8-c97946223b3d',111),('9f484205-208a-48ac-94da-c40d80ec728f',111),('9f78fde7-bd03-4de6-a921-0f4fedf09c7c',111),('9f7d5f43-0dba-4d55-b5cc-238157363d9b',111),('9f7f1041-07cf-4183-9b95-f521f1f5d95b',111),('9f9982fb-9a06-4857-ae32-5724ddb51edd',111),('9f9d026b-2bc7-411e-aadc-d95eef84ca4a',111),('9fc6164c-e71b-4537-acf4-80d0a0704488',111),('9fd53f3c-1320-4507-9d75-87e62a6f8066',111),('9fe1752b-f58c-4341-aec4-93b4c0e4dce0',111),('9ff89c5a-9c19-47cd-ab34-fcd94cd13eda',111),('a007bdab-7b51-4368-94f6-814107b48b7e',111),('a00d6056-0bad-4a5c-a6b1-c7861db98503',111),('a014bf3e-500b-40bc-bd16-c97475bac6b2',111),('a01d3660-c7c8-4cad-ab84-09cf5a1b5308',111),('a0200b24-b677-45e6-913b-ffe704118e1f',111),('a025b3bb-38f5-4921-bb4f-820ccbcaf4fc',111),('a07117ef-46c1-420b-a1ae-e7420fcebd0e',111),('a078a18e-1a3f-42b5-9f06-4c440a9e8fb2',111),('a07f4794-3e9a-4a76-a436-4fed0f1b2db5',111),('a080397b-f47b-4644-acb9-3bf75571f31a',111),('a081aec8-954e-402d-9796-a3f60a37c221',111),('a0c44a3f-fb7a-4561-ac51-6a1bd2eb52a5',111),('a0cf688e-574e-45d6-bab6-75ec3704d243',111),('a0d34d2c-02f7-4e78-aebf-87a468ff8cc7',111),('a0eea806-8eec-4b94-9a1f-7904e39a1839',111),('a0f11e4a-8196-4961-90fc-a5a31a2f13e4',111),('a1239bcc-8aa3-40ad-9752-305f2f6e3444',111),('a12482c0-ca4a-4743-b3b4-35a65df80ee7',111),('a125e270-593e-4ef8-a860-fb9af7eedec1',111),('a16a604e-a5f9-4566-90cc-40973224c2a1',111),('a1a6f455-5931-44a3-bdf8-53d9d503518a',111),('a1aabaf0-c327-4c39-ae1b-dc230cf1f528',111),('a1d93baa-3a80-477f-bb57-64459ebefc0e',111),('a1e2b987-80c5-4d39-80a6-5d689a5b8f35',111),('a1eb6576-c113-41bb-955a-86d0837180ed',111),('a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad',111),('a21b23e9-aaa9-4564-a6d5-cf541e8798e0',111),('a24b7b4e-76d5-4d0b-95c1-9ab34471c226',111),('a262520f-4c60-45fe-88fa-2c26ffd24548',111),('a2828646-6b4e-4e66-8426-93407d53ca5f',111),('a283604a-6e81-4584-81e1-b88d844915cc',111),('a298872e-6a51-4e52-87b9-86239767257e',111),('a2b62df4-1b49-4934-a214-a3f985542216',111),('a2f6b0e3-93a5-4559-8e78-da6e8be7f422',111),('a3004ca7-543a-4789-bc4a-17937929df59',111),('a304bd2c-fa57-4f18-bea2-6911833ee657',111),('a3072073-eb47-49e3-b703-36eb4e39a084',111),('a313d520-de4b-49ca-ad93-c34abaf90704',111),('a31e5c5c-4361-408d-9ac0-885ada23d257',111),('a3211410-67a3-474a-bcf4-3e70dc4feeaf',111),('a329bb50-9db6-4288-bf1d-bb385a4f5d32',111),('a338065e-52e2-4217-a16e-8436b77f634a',111),('a3426898-a025-4cd3-aa93-04765c762cef',111),('a345494d-0c46-4d90-aa80-db5498e79401',111),('a34c115e-516f-44b5-84f8-3a5231688d31',111),('a34ebd55-b963-4189-b17d-eb6cdcc89d01',111),('a35ced9b-2528-44bd-a65e-563fa5a452d2',111),('a36a2402-201e-4f34-a301-a4a53a50cd93',111),('a36a3845-9fa5-4184-b3c8-4a076ef7d0ce',111),('a36a3fa9-55d1-4917-8461-db0f3bec0933',111),('a398054f-c257-4257-971f-3a30435237c8',111),('a3a312af-e542-45ae-8953-fc91e81e20e1',111),('a3bcb1c8-4fa4-486d-b56a-bb60c0d1c7f4',111),('a3c9bd01-d662-4c21-b7eb-1d441a02925f',111),('a40add4f-f37e-4966-b1b7-255e1b7d31ec',111),('a417e084-ef0d-4ba7-ab5e-1ebc755ed02b',111),('a428f236-cd6f-4d51-b9d9-0f6e0a95f69a',111),('a449993d-ed79-4719-96c9-5e90a3205473',111),('a4535ab3-e79c-46cc-bec3-ef182495b4b7',111),('a47769d7-1494-4f5a-8ea8-e3981cfd9031',111),('a48a234a-e517-41a3-9c32-2e97fcfe064e',111),('a48b5ba9-f99d-4347-babe-e2db5e9656c6',111),('a49303a3-eab0-4531-a5c6-8a5435c0aeff',111),('a4970a23-4e12-4312-b5d0-e99e0fd417ad',111),('a49dcc5f-3ccc-4cee-a100-7ceb494b9c25',111),('a4adb4aa-9673-49e0-b9a5-d34529a7eecd',111),('a4dda452-2ff3-43e0-9caa-1be0af4035e3',111),('a511be79-e298-432c-b3f1-711047e330a7',111),('a548eb2d-9f43-4ca8-8b6c-ca43c10388fc',111),('a54df4aa-d1e4-4780-a687-c0480cc22fd5',111),('a55331c9-04db-4d1d-98c7-c53205caf483',111),('a5662553-31ed-485e-8335-104105f2bf06',111),('a57934c3-ef9a-4e3f-9f90-12d0d51e9809',111),('a59d6c72-bf38-47f5-90aa-843a162f7918',111),('a5a85188-957e-4407-8a9b-8f0716893a86',111),('a5b16dbb-7da6-4ab8-8872-1da8a85c7de6',111),('a5b3e541-5c95-4c01-8ab2-0b8809a0ff41',111),('a5ca8ff4-d042-4033-a6b4-75e2464e4266',111),('a5dcafcf-e487-48c8-b9cf-52d618f1fa85',111),('a5e8147a-e99b-4102-b3a8-a6f6f8f3725f',111),('a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7',111),('a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad',111),('a5f59e35-305a-4513-a367-8d0ac69d351b',111),('a5ff23f6-7f73-45c7-9016-4dc7bfe9c6e4',111),('a60f169b-d86f-40b0-b501-1f24396878ad',111),('a6288119-6fa8-4bee-873d-6077b98c4eae',111),('a6686c05-1eb0-4489-bbcd-d6ab00be9ffc',111),('a672ff46-bffb-47f7-860d-5f311b41b267',111),('a6746cc5-0586-4591-a5b9-ed513aaed03a',111),('a67b15bd-dff8-43ec-9d0e-a0ae6601e61f',111),('a67e9bbf-8750-4bec-a935-a414a2c5c278',111),('a6848846-88bb-4bd2-970b-6c225320d168',111),('a684cf9f-edec-4a58-bc4d-811c0d750a15',111),('a69857c4-5b14-4a9a-810f-c61ae3674e89',111),('a69ba663-1a21-459b-9337-e4f3b3850410',111),('a69fd096-34d5-4ec4-9e41-c47bb3296dab',111),('a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c',111),('a6ab74c0-1ace-461f-be47-f37a38731458',111),('a6b2a072-a119-4039-a0eb-448fd693dc89',111),('a6d79cd8-4eed-475b-9e42-2eef822107d2',111),('a709f96e-fff5-4cbc-abd8-778bf7e23179',111),('a71b59eb-7492-4bab-ae75-54d87579e458',111),('a738aadb-c095-4f77-afe8-0d551ab9feaa',111),('a73d7d5d-2ee1-41ce-809d-1abb466d62ce',111),('a73db3bb-d421-4cc7-8017-f67ce94fa9c0',111),('a742ff9b-aaf9-404a-972b-875d636d31b5',111),('a762a91c-53ac-403b-839b-2574de99b57f',111),('a7662139-daae-4680-9a32-b0c8d50192ea',111),('a76f27a8-e8c4-4719-80ce-bd4c46a884c8',111),('a798227d-c4fe-4409-9cf4-a78bfb793379',111),('a7a830c0-4b6b-495f-b5b1-07aa50db7270',111),('a7c2ec4e-dec3-4fd1-9184-d12908db7bbb',111),('a7c7aa16-17c2-4600-8e68-005ea5a099ec',111),('a7cd1ad9-e573-4f0a-87c1-88dcd1cc88be',111),('a7d51b66-6d83-4597-a10d-c9e3a9c08e06',111),('a7e72eba-d559-4cee-8e0f-13dcdd5c1229',111),('a7ed3c15-152d-46f0-bafd-e6fd4422d7d9',111),('a7f2cffb-db22-4977-bf5e-ca87a062a9d8',111),('a7f86b27-9f92-42fc-a958-c667360685a5',111),('a7f9a262-6999-4926-8e9a-ab70f3a1c222',111),('a805d224-7566-4a74-ad92-cc32164ce62f',111),('a8081548-2341-4dfd-9d09-b33b7b3443b0',111),('a810c836-1ff2-4956-9b3e-330d84a8b896',111),('a81edded-17bf-4643-afa8-71d699586b0c',111),('a8221e20-6e5e-4a19-8cea-9e9591b5c87c',111),('a8234c5d-9662-45e5-8dff-f6513abdedab',111),('a82b3f72-a712-4f01-8b87-e4971358906c',111),('a82f69e2-860a-4d1a-8b1d-60f14f132a6c',111),('a830e51b-764c-4513-b7db-111ee2771dbf',111),('a84a1553-1149-4bf0-a3aa-e1767a76fe8e',111),('a84b4a5e-b27c-4260-b207-1684e65b67b2',111),('a856b844-ea71-4d08-9ab3-28c96241e907',111),('a85a75a4-003c-44f2-9957-1e5da4d2f087',111),('a85b0634-4539-48e7-913c-faa828300395',111),('a85e9d55-5c90-44ea-b718-aa097bc7ac61',111),('a86c77c5-a133-4915-b20a-5a6e1b288f7b',111),('a8aa58fd-6435-4a14-83e2-5a8c0f12de01',111),('a8adbd1c-5fed-46c6-88cb-97488bb7e938',111),('a8bc6968-b7b4-4115-90ab-6f253382c3d6',111),('a8c61218-4f35-4e87-a935-664da686c07d',111),('a8f5ee1b-7660-4134-bb48-2525b4f9283d',111),('a931a810-687d-46d5-b52f-1d47655e3a7e',111),('a943d063-ee81-489b-bfaa-75e4e0ea9327',111),('a955c0a8-d1fc-4291-9897-54fb92c289d8',111),('a972a6d9-7a02-4674-a287-5f9fc61d629e',111),('a9784306-5368-4cab-b9a9-4e0716a737ba',111),('a97ff29d-cec2-449e-9e07-62c0670da44c',111),('a999e8fc-6e97-4b74-b2d0-0771446ce6d8',111),('a9aac96a-f623-483a-8708-e43e56359259',111),('a9afbc32-d12c-49f9-b633-b40095a60b4c',111),('a9b7d305-3974-4f51-9677-59aa05bac353',111),('a9be39c8-e723-4db6-9631-4ad49a87772f',111),('a9cdd0fb-1c32-4b24-b605-bcfe17d3f5af',111),('a9e61a0a-3990-4a57-94a8-2d4002619b2f',111),('a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3',111),('a9fc3447-7cf4-4f2c-ad42-5324613aaf20',111),('aa0e93b1-c93a-484a-8af8-f146cd1b17fc',111),('aa24a18c-bebc-4e67-a3d3-92c06dd05c73',111),('aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f',111),('aa4d960f-f4d5-453c-93a6-32e373fee40e',111),('aa5f3cf0-825a-40f4-9b68-96ca8f360223',111),('aa6fec8e-9bf9-46d9-8317-17533af00cf1',111),('aab3b12d-eef9-4913-bc0e-92b7f3b17235',111),('aab3ef16-883d-4a27-96ae-9a7b2c827413',111),('aac8e4ac-6dc7-45df-8319-0c3a442cdf6c',111),('aacf9922-8e21-4c2d-b422-a98a49ea74b9',111),('aad8d30a-cef7-4433-ac92-d89ad053b57f',111),('aadde8eb-18ac-4f5a-b6ed-df27ea3dbe37',111),('aae3a3de-e207-42dc-ba53-cbbff5673f81',111),('aaf07856-94e0-421b-af5f-57ec5b76fdac',111),('ab1df242-6ae7-4be8-bf6a-abaf53199ae1',111),('ab3b2f81-4199-4ffc-a0a4-69667f342862',111),('ab45fa89-b610-4e24-96bf-4d30c885a020',111),('ab522128-fe83-4e87-b7e2-d0148f48c67a',111),('ab73dc46-12cc-4ad3-ae88-f17c8242adba',111),('ab9e267c-2576-4451-8a27-f8cdc9bd4d04',111),('abaedf0d-d8d1-46f5-a05e-876fa7ae4c88',111),('abc502ad-eebd-4a67-bd6a-68b6aa58261e',111),('abc5c3ce-ee63-4ae7-aeee-e315cbb42e37',111),('abde8b51-59f7-49c4-b0af-96613c3809bd',111),('abead950-3e8e-4e7a-be86-65422f6d9b9f',111),('ac0d0ba2-3178-4ff0-b8d8-62a8d94d036b',111),('ac15b3e6-0b02-4025-8d2a-1a13c74f62c7',111),('ac15eba7-3b3b-48a5-a04d-9d58ab38eaa5',111),('ac33c87e-28f2-4354-bdad-86f5bcec98e0',111),('ac4da752-d509-4feb-9572-43fa1176b38f',111),('ac88bb05-fbe2-4a0a-8b87-14ea4d31480a',111),('ac99028e-da76-4e75-a456-082337604233',111),('acd83a62-fd8a-4e0c-89eb-94147c8b3344',111),('acfc124c-6914-4de5-b9fd-c7afb20e2c3d',111),('ad00d1cc-4a79-4e88-9226-31c9afa41590',111),('ad1fc688-f829-4fb9-bb4d-99b889780cad',111),('ad236e6e-4770-4f54-99a9-6ba2ac54af3e',111),('ad319bbc-f202-4cff-9fe7-99948758eae9',111),('ad4c932f-f32d-46ae-8ee5-e126d2e67d17',111),('ad668861-83cb-4a6a-84c3-fbbefef2005b',111),('ad6aba37-67ce-483e-a975-24d6ffea5bfa',111),('ad79129a-15ac-4fd6-8748-ca0cec1fd5bb',111),('ad933431-868f-47f3-a45e-2f40b7b4e08a',111),('ad996473-6797-454d-bb8e-4a260bd00153',111),('ada82750-5853-474f-a901-cdd88d8f9983',111),('adad2419-442b-4170-8a1b-f6edcdd0a9db',111),('adbe3ac4-e774-499e-928a-bf7ae3c35cc5',111),('adc47eaf-6c1e-47f5-bc1d-5bcd4f763170',111),('adcadd33-e6b5-4c52-bc76-ace47ca2b2ee',111),('add07922-23f9-4d27-8697-8d193da6426a',111),('adf04b45-8509-4a5b-8d6c-171732b1bc5e',111),('adf25c85-2ff9-4aad-9efc-3c88bfdd5611',111),('ae023d00-b8b6-4fa0-bf7e-d20dd5152ff4',111),('ae25e894-cff6-4ac5-8836-7023bffc2ab9',111),('ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2',111),('ae3e31b5-7fc0-4a03-aae0-2a8d7ac5e1f8',111),('ae64cfe6-ad95-469a-84d3-2eb98a41567b',111),('ae6955f5-3c0d-4bc9-87b7-cb57303176d7',111),('ae73d840-5028-4fa6-9a96-551389119c8e',111),('ae76fe11-cb23-4f02-9146-33d0367df3fd',111),('ae8d45e4-fc24-484f-ad8a-413e326ddee6',111),('ae9a51d8-7a2f-418e-85f0-53a681010255',111),('aeabe426-e938-4255-8e4b-b4fb5a653540',111),('aece5f8b-b8cd-4dfa-ae40-78a02fdbfda6',111),('aed13a7f-8a58-44a2-92a0-e8ed5a58e352',111),('aed9023b-8b0b-4146-8bfd-91010a39d0e8',111),('aedbc9a2-3e99-4acf-9947-9d20f9deb47a',111),('aee289d1-8635-4a8c-b18a-4f392aa5f3d9',111),('af3077cf-fd94-475e-b7ab-babde8f9739f',111),('af3f5a41-65d3-4e05-bd81-ea8b702c505e',111),('af445038-b881-43a8-a020-9f2926b58c71',111),('af48dc54-e20e-4868-a957-12a0b34130b7',111),('af4cf3a7-8f3b-43a1-8a83-8704310c2334',111),('af5da814-9f48-4a9d-8dd0-70d452fee136',111),('af7b449f-8aed-4f7d-8984-b507bca14af9',111),('af994977-2a59-4972-9903-9f54e98e451e',111),('afa3158f-10b9-460d-b791-9dfb3ea1a788',111),('afafd93e-596c-4e06-9d5d-188ab6082d4c',111),('afc65ef8-aa02-46f9-a6c8-be38a2539036',111),('afda332d-28a0-43ed-9cd6-0bb572acdc9b',111),('b023c019-31c5-439c-acf3-5602644f7144',111),('b0300663-9e7d-4555-80d7-fb8628cd3a9b',111),('b045ea97-ee80-483c-879d-8624a9a57535',111),('b04a59ce-98db-403a-a402-99112a936def',111),('b0640fc2-b6a1-4feb-8cc9-03ea60d843b5',111),('b064b65b-0104-46ab-bbf4-9ed9f0431d9e',111),('b0798217-b4f4-42c4-b43e-77c1fc9d54ab',111),('b0956fe1-e7c7-4040-8136-e3d8fd48750c',111),('b0986f03-fb2b-47bb-8afe-aa4308d8defe',111),('b0995d48-50b9-4cc1-b9eb-e58fe3062b72',111),('b0a15c3f-905d-4d1c-b972-67e4f1c599a6',111),('b0cbd7c3-89e3-4595-b402-779b5de0b785',111),('b0de6629-b72f-469a-a601-13217c8c54f3',111),('b0e3d205-1147-454a-9d8c-754af8e4730a',111),('b0f31f60-8669-48ed-9ed3-3de684eff290',111),('b11de96e-65e8-4dae-9a42-c26231fbb477',111),('b12b6706-5a31-49f1-8afc-8776dde6ec6f',111),('b131b7eb-674c-4135-8d3e-1b812f919f50',111),('b1330d95-76be-4bf0-9bc6-7c6977aacce9',111),('b1412579-a0d0-4797-a89d-eb60e0aabdfc',111),('b1539ba6-0b91-48e4-8497-53f2c41571ac',111),('b15ad53c-52ef-452c-8a21-5980a21d91e6',111),('b16a19f9-1596-42cd-afb5-a040b14afb08',111),('b16a72f4-6b05-45ab-8d99-768daae188ff',111),('b171c664-9300-4fdd-92f1-f2b0579dc030',111),('b17f0612-6519-48ba-a6dd-9c657046d763',111),('b1889eb0-7117-4f5c-ab40-8c188d2848d2',111),('b1990df7-73fc-47f3-8ddb-f4be5a4af210',111),('b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6',111),('b1a89f73-4b64-424f-bc2d-5648b078fd38',111),('b1b2830d-e6b4-4b61-9b19-d4139a802711',111),('b1bd6269-d81f-4b55-9e9d-b9b489bf9297',111),('b1db1cf1-4141-4a1e-8d40-ac88b81416cf',111),('b1e2576a-3c4a-46dd-ba9c-481708a70f33',111),('b1e3bd85-403c-4b26-b114-665bbeb3dc0a',111),('b1e5e76e-e298-482e-a651-c9ed11432b3d',111),('b1eb9cff-84c5-426e-a0e0-55506e410014',111),('b23b3a03-bba3-4f59-8fa0-7c8498b61425',111),('b2437128-355b-438e-b047-53e745eb4477',111),('b259360a-fa20-43c6-b09e-c40d48184e01',111),('b265c8a5-61de-4a8d-b722-b457797c30f6',111),('b268a4b7-c41b-45d6-9d0a-d49791c74412',111),('b2800728-c795-4dae-8276-fcf93dff0df4',111),('b28c7850-c8ad-49c6-800e-003814579ea1',111),('b28e1750-a4f4-49fb-8338-d7041b094ae7',111),('b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61',111),('b2a50181-3976-44cd-960e-c824294f290a',111),('b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540',111),('b2c0330f-ef2e-405c-b59a-a0fc8e32ce4e',111),('b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e',111),('b2cede68-9025-4747-b1a5-2df227221d5e',111),('b2db6c34-d328-4472-b28b-d3db4dd80a7e',111),('b2e69066-6cca-46b0-890d-49dea5fc9a41',111),('b30239f9-ebc0-4e64-90b7-3a1f86b5c898',111),('b30bcfc6-ce97-4725-9c7c-651934559d72',111),('b30f7aed-f918-4662-a74e-184879568df7',111),('b3246c87-5dce-4fb0-8373-d229edb6d3dd',111),('b337079e-8d89-4268-b63a-e8eb54a4f4db',111),('b36b2149-9a63-4032-bad6-cfad4855d9ed',111),('b39712c4-e02a-4055-84d8-9ba66c7de9e4',111),('b3b61f06-b6c0-4af0-a99e-13cf9a3d6d72',111),('b3c252dd-7337-475b-a409-4f226537a188',111),('b3c67c08-21e8-403e-b00f-324c139defb2',111),('b3e230f5-a04e-4db0-9f6d-036273455aa4',111),('b3eabc39-690f-4934-9f10-8cdaa5ffad1b',111),('b3f8c06d-9c95-46d3-ac89-074a8590b638',111),('b4171812-1ac1-4efb-9fe5-392741808a7f',111),('b4199752-1686-4549-869b-61e4b4766cbf',111),('b42af9ee-566c-485d-a9ed-0fdb6c7aa133',111),('b45c9d87-e0b2-48da-897f-70dbf13821b8',111),('b48ee414-a138-441f-a70d-5eec810f6bff',111),('b4937aea-4015-46bd-8405-1e7e25fa8f56',111),('b49c0f2b-f587-43b0-bc80-b50e90e0b597',111),('b4b5bbf4-2f17-4be4-bce3-0d57c716272c',111),('b4cc1d7c-9920-422b-af21-1f1c83bc9211',111),('b4d46a40-b369-4144-b386-0932188762b4',111),('b4e003ef-3188-4702-9fe2-efa067bd5f52',111),('b4e947c8-cd76-4d6e-985d-f6d7d480321c',111),('b4f04420-3be8-4e7b-bf62-4b8f015b4b58',111),('b500f546-54f2-45a5-95cc-f92ec489d6cd',111),('b509fac6-ac59-4d65-9645-bc4af71940be',111),('b538152f-c44c-4c18-9fbe-3673becd9e57',111),('b53a7a58-a911-4516-8b2e-eb88f181fb56',111),('b54a2df3-361e-4afa-a09c-6a8fe44ce81f',111),('b54b21d3-4d39-4042-911f-ef2b0c5d2008',111),('b54f1182-4d73-4db9-86cf-fe7d32da036e',111),('b55c17f5-95eb-49f5-967f-a404efded4bd',111),('b55ea516-0b68-4131-bb21-e917f523f762',111),('b5a5985b-2ab5-4d00-a02f-cf4f9022383f',111),('b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd',111),('b5bf674a-0c4f-44fc-9e30-057265f67001',111),('b5c55449-886a-4176-964d-9cdf874579d9',111),('b5d5bf24-03e6-49bd-9f18-57e85b0b3705',111),('b5dd8673-26f3-48c8-9c4b-29bc85a60416',111),('b5f91892-7142-4a8e-b614-b472a493ad66',111),('b61061e1-f37f-4bdb-a77d-2947339e0ddb',111),('b617881c-2a83-44e9-a526-a4dc910502c3',111),('b62652bc-ff99-4b95-954d-5872c1c3ee56',111),('b62bc548-d3ab-4c8d-84a3-e76530bc7463',111),('b62d8f85-14cd-4084-b4fd-9c43cc1c7fa9',111),('b6457a6a-0e39-4d45-ad9c-5f7da2e0e579',111),('b648167a-e43b-4869-b678-a75911de8fe6',111),('b6727c6b-6862-4949-942e-978f6285c09c',111),('b676c20d-dbcf-43b0-b83b-fd3141b9d895',111),('b67a2f3c-25b3-4414-8661-85c0341481b2',111),('b6a09d54-ff95-4a41-a9d6-1d8e42090e80',111),('b720ee0b-6cfa-4e62-85c1-ea6aa9952218',111),('b7226bf0-0184-4fea-8f43-7149ca077ac5',111),('b7346e1b-3c4c-40db-854b-68d53283d139',111),('b73e9a45-8f10-46ff-a551-c4b5b06d53ce',111),('b766b640-5737-4379-9e2d-2f5bf64d9649',111),('b76a418b-3818-4108-97b2-dba8e4654ac1',111),('b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa',111),('b7a09c50-ab4c-42d3-882b-2fbd35970a91',111),('b7ad3f08-5aef-4ff7-ba52-f86070a8e499',111),('b7d31a0f-5b7b-4dcd-94a8-7b6ecf5c56a2',111),('b7d73245-47c2-4f75-897f-07f35c950d50',111),('b7f835e1-e983-434b-aeec-e30d49d996b8',111),('b80d680e-ee2a-4044-a609-c373691df0b6',111),('b8101ed4-2ff0-4923-b57a-ac889c22ba9c',111),('b81ea6fc-4a74-4962-8c4d-9b71cee44a2a',111),('b8218958-ec46-4ad4-974d-5fec62ab0cf9',111),('b8424abc-2c50-4722-be4b-2befed61415d',111),('b854deb1-ded5-412e-8b9c-3e637c29fba8',111),('b85ba553-c782-4dca-b5a4-dd05cf7900df',111),('b86c77e1-70fa-492b-a063-66c3775a93be',111),('b8850e8b-831a-4b92-9f52-33da7970c844',111),('b8855e8a-5db8-4bfc-960c-f6bb606cef43',111),('b89dbbd5-ed58-43b0-b191-8578f9bf58e4',111),('b89e92db-5473-4f84-aa3b-dae81c3c967c',111),('b8b63fe0-0926-424c-9ef1-d455c25bb9c1',111),('b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d',111),('b8e971f5-0b50-473f-a765-9cdb474e674b',111),('b8f1335e-93b0-4376-9666-e8dbff0c391c',111),('b8fba9e6-c172-47d8-9527-e64ab10e4716',111),('b913a947-37aa-4413-877e-57bbda0d868d',111),('b91a36b8-1ed6-46a1-84bf-25034e440b5f',111),('b925915e-1a6e-42c2-a545-f50f10994ce5',111),('b93298c5-4eb4-43a3-b25a-08e5047e7152',111),('b943f920-2c46-4cd0-9f34-9a65cebb8318',111),('b94eadbc-83f6-415d-8ba6-6ae4b7279cfc',111),('b95e342e-2ddd-40fb-a43d-6630e30b03a6',111),('b966d8fc-0261-4ec6-b17b-35f13b6f50e7',111),('b96a2707-2d14-401f-b840-2402c15b4261',111),('b988199f-d44f-4099-9719-51208f9b2294',111),('b99c9790-2e30-430f-8d75-143ecc1290b5',111),('b9a547ee-658e-4cae-8050-d646522cb8e8',111),('b9aa9c75-c47d-4c1c-af79-02bd7182ebd7',111),('b9abe79b-db20-4f04-8985-e8925d54243b',111),('b9b218b7-f347-405a-954a-cee4810e426a',111),('b9b3abaf-3115-44e3-a12c-29c29683e555',111),('b9ba8151-9c79-4c36-b475-ea00256b255c',111),('b9e3dba3-bb61-466a-8ed0-345294b63f7b',111),('b9e6e566-88b6-4df6-8334-00f1633f4f9a',111),('b9f27844-668b-4b4d-b619-312d6dc79df7',111),('ba2bb877-65fe-4dfb-9e6d-a978b0f23c81',111),('ba4321e6-94b1-4dae-9834-e2fc4df2e5d6',111),('ba4f8c11-499f-4938-9711-f45c5ad7eaec',111),('ba612bcb-dd88-4daf-b305-9e1177dea69a',111),('ba7b4df8-c404-4eb6-93a1-e11cccf35cb4',111),('ba868ab0-8836-420f-a1f5-6b1ae2bfd73c',111),('ba87b474-d29e-4d0a-9bc6-c1d3cd21c726',111),('ba8cc430-5e4d-4a6f-a05b-77c47da97f49',111),('ba8e59ef-b15d-4a12-8d95-d5344f81f616',111),('ba94e159-bc4e-4fef-95c8-67e779119ad8',111),('ba9776ae-4c33-4b38-9141-6f9520876d25',111),('ba9a582f-b72a-48c0-822c-921d95f5e577',111),('bab60d12-0c69-41aa-8ea2-8167c7c4dac5',111),('bacfbc6b-75a4-44ce-bfda-4ad03950431f',111),('bb1ed428-7f50-4220-a5f2-6aebc531330a',111),('bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe',111),('bb26d756-a8c4-4049-aab5-a971ea357e43',111),('bb3849e2-21ca-497d-a68c-3476d177dc76',111),('bb407c47-5801-42ed-9c29-d6b04e7fed97',111),('bb8866a9-b74b-4026-8309-5426e7f8e5fd',111),('bbb15a26-adbc-490a-8ffc-720098801bdb',111),('bbc54e09-4029-4abf-9bbc-f7c57f136bae',111),('bbc877da-adae-4c32-8bc4-68eca0a02014',111),('bbf4cedc-6fc9-4e50-b93f-e42769be1aba',111),('bbfd09d9-189c-4410-9604-5a12929bd0d0',111),('bbfeb55e-b06c-475b-b107-bc71439abbd9',111),('bc137847-c1a2-49ed-99da-dd20db39e44f',111),('bc1c4ccd-1a75-4022-80be-5c2d30b1391e',111),('bc260bc9-822f-4724-99fd-15fad813c79c',111),('bc4c51eb-ebb8-4534-b624-40b099eb1958',111),('bc5425eb-aa74-4d68-8b40-bdd2e8d5d778',111),('bc5aeb84-ac6b-4c3f-a19e-a17a484aedcb',111),('bc69aa93-5cf8-47f3-a6d0-bddab5f9899f',111),('bc6e177b-e803-4886-a3e8-7ca00f84f610',111),('bc8f5675-c538-4fb5-a235-4f123010419a',111),('bc9278c3-d356-489e-9a28-8bd2d11888f8',111),('bc942a1b-2822-4087-adfb-93d2d113d291',111),('bca59711-f45a-40b2-bc93-b5696815e983',111),('bcb49f58-9d5d-4b7a-87e1-b630441c53bb',111),('bccf2002-3173-47cd-9cc1-de72e0324698',111),('bcd15d99-7386-4558-82ca-e6c1340a594c',111),('bcd7b794-d0b0-43f3-869c-e98475e7692c',111),('bcdc6d48-c7f5-4679-b11b-ff54d644de94',111),('bcdeb51e-9122-42c3-9023-e6d070a5fe86',111),('bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b',111),('bcf6128f-55dc-4e4d-8272-57fc80e317c5',111),('bd20374e-e6af-40ef-b87c-daed977d3178',111),('bd3e3e81-e24a-44d6-afb5-c03a0a6d4f94',111),('bd3e4ff4-fb5e-4868-b39c-2181ceee2497',111),('bd42d6eb-be8a-4eaa-954c-8a12f12cd40d',111),('bd456a5e-d88e-4539-b743-378576e45225',111),('bd5238a6-bc23-4d72-b945-24ff56ce54c1',111),('bd5c889d-2de3-405c-ad53-2716ccc92ee4',111),('bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b',111),('bd6168ac-11c7-44da-92d0-063dc4759827',111),('bd6bd96f-7e21-466a-a680-6b24c8af9315',111),('bd86545d-ea5a-4534-ad30-101c1f7c4a52',111),('bd8cc820-1fce-441e-a61e-dad4dc564c68',111),('bd97af87-415f-416b-b013-5106a74e956a',111),('bdfb96fc-9322-4dbd-ac43-55f101671a2f',111),('be09e545-071e-4a36-8573-29df52979429',111),('be1683d7-2038-4247-8aa9-7ad3fcbce213',111),('be2d4df4-9821-4fa2-90bc-de72ddad7504',111),('be41bbc0-b05d-4eb1-98ab-9019e9ca46ad',111),('be4344da-702f-490b-9004-991c6658397f',111),('be50c0c3-b697-4f48-b775-5fdff87797ef',111),('bea087b6-a52b-4efb-bd6a-835083074256',111),('bea45238-76dd-44cf-b589-82b0a2ad4996',111),('bec33e96-a10c-444e-845a-1b7a3c51776d',111),('bec666c9-52d7-4f27-aceb-adb65378c12d',111),('bee51c90-40e3-415b-a819-23feb4bdb136',111),('bf0aa40c-3314-4c48-824d-12e8423f2baf',111),('bf14d47a-3aae-4aa9-a666-93d6029ef60c',111),('bf274dae-d474-419c-a348-3bcb9b58c3c4',111),('bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8',111),('bf3e3bb3-188a-4c6a-a999-9ac2123316b2',111),('bf56ea45-b5bc-4faf-b60f-aaba9ba617b3',111),('bf77c151-8ba8-4fa6-9574-2665cf19e9b1',111),('bfa1e6f1-1cee-4c4e-9e7b-2bbca8b9f06e',111),('bfaab5fd-81e2-4460-9752-003f1b09cce2',111),('bfab8256-ed0e-4882-98d0-23179edfea18',111),('bfbd4866-9ab0-48fa-8b23-38b8142febea',111),('bfc323cc-b867-40b0-8fa6-51a33b187715',111),('bfcfd910-fdff-4506-97e8-a027f1a12615',111),('bfdd0aa6-e9d9-4928-96de-850ccbab647e',111),('c008bafe-9489-4216-947a-3e823ca57c6f',111),('c00b48ca-f4a7-43ba-b534-31b04eb42abd',111),('c0161672-4c10-4063-a005-f05a79a7b65b',111),('c0435f16-e964-497a-9f57-b920c74405df',111),('c047d5f6-b742-4815-a8fd-062683265ab8',111),('c049b268-717c-48e0-ad59-4678bb9c8b02',111),('c0601b5f-2b55-4a76-912e-6f2465c45429',111),('c06141d4-010e-407d-93a2-babf020b055a',111),('c061ff22-25f6-446b-9bb9-8e298a3b100b',111),('c07e27de-a164-4f8c-8361-11817b049c70',111),('c07f5848-6cbe-466a-a624-b782b9221561',111),('c0867173-f842-438e-b92e-72d96343bbdd',111),('c09312c3-5cc4-4762-a966-90a40f29ad7c',111),('c09a4a86-4c04-4346-b4b2-aca99088bb85',111),('c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0',111),('c0a9a978-0c17-464f-88da-3cb4e2a816da',111),('c0b159d8-c57b-4c00-96c0-8e84febee2bc',111),('c0b34b61-daf8-4ec6-9e4d-f6410225c3f5',111),('c0c1c3d5-0284-4c2f-8627-39be1878475c',111),('c0e9473a-427e-4601-b086-867864ad8edb',111),('c10f85d1-bc3c-4130-b77c-e401c117e662',111),('c112063a-2739-4c31-a0bc-19865d0a4f85',111),('c13286ab-b9f0-4287-8126-ceef72e1f693',111),('c13fc3e6-1e28-4ceb-a697-3af2a34b527e',111),('c17a15be-603b-4fd9-85ef-85367ba1c50f',111),('c17cfa3b-ce88-46b5-8083-89c92a6cf4f5',111),('c18f0182-e571-486a-bca7-3a6f9057986f',111),('c190feb1-dfd8-4065-b896-084d5f437556',111),('c1cea711-bcfe-4e24-8168-666dbe8b6bd5',111),('c1d97231-84e3-48f2-8c22-bc0983b33b7c',111),('c1e5780a-3d58-40b3-aac7-2b0ce7b19f2e',111),('c1faba6a-0cce-4d1d-8f8d-5575e45463fb',111),('c207c5da-52aa-4cd8-a9b1-7c60f1893687',111),('c208c772-e431-4383-8abd-45d6ecfd3eca',111),('c20c4157-d945-473c-b3c2-59c13ec6e4f9',111),('c21e1ee9-10b7-4864-9648-c1d8660e3325',111),('c23b067a-4e4e-4084-a186-22ec7fd49d40',111),('c2452240-2acd-4be6-bd88-6a280e75346f',111),('c25bd11c-c489-4ca3-b654-5483569b00ca',111),('c269160e-898e-4997-bb45-ef2aeb28d06f',111),('c26f1fc5-003a-4dd1-998c-02fc8d2fa714',111),('c277a836-fbc7-41b7-8bbd-12242c0c09f8',111),('c278e22a-ddc0-473c-b34c-d31aab342770',111),('c27bcbda-0cfc-45fa-a45a-873246aafcc6',111),('c286000d-8dad-4827-90ac-fe913e71e670',111),('c2867b4a-7da5-4a18-af6b-9e7ab6602298',111),('c28afb55-a1f6-4884-a2f8-cd2f48d0a46c',111),('c28c0aff-8479-445d-86e6-53cf2ff3b5b9',111),('c28e0faf-63c0-40ba-b4b5-b99efe16d89b',111),('c29d4bd9-2f0d-4ed3-9e6b-f83a1f4084b4',111),('c2c1d6ea-7703-48de-9caa-bfc30296c16b',111),('c2cbc489-e035-45b8-b659-dae77dfbc3bd',111),('c2cfeed0-7cfa-41aa-b0c8-1525ba3907a4',111),('c2ec172f-d95b-4174-ab69-b6bd3de0f2ed',111),('c2fe0d59-e3e5-4167-8753-da7e718ebeeb',111),('c303bc70-2590-4a42-8a51-19b865320961',111),('c3299265-5697-4821-9fb2-b07e1a7c3762',111),('c34b1aff-94a7-44c4-9f97-9463ec35d3c5',111),('c34f7887-4d06-47b0-8f82-146fb01301c2',111),('c3830809-83fc-4527-a72e-9aab11db630b',111),('c38f7c44-3174-42d6-be67-ac466d55c9f1',111),('c392d39b-6ca8-43ee-b36c-7dfda23400a7',111),('c39a1f7f-5d4c-453d-a3c5-79350557db50',111),('c3b49b26-db0c-430e-bb4e-a4e0084279e5',111),('c3bbb755-355a-40fd-a327-1f1e0adc9857',111),('c3caa9bb-205c-4b16-aa8a-6a83a1bb7409',111),('c3f943b6-ff61-4335-afbf-78c6cd0929c9',111),('c3feecf4-0f01-4436-8787-0dc357e66acb',111),('c40410fd-caed-4057-b5ef-675189fd94a5',111),('c40872a6-6ef5-4683-b034-8706add0defc',111),('c4183706-c89a-4d05-83b3-260d2781ece5',111),('c42af285-8d51-42f0-a15c-44c94a00c496',111),('c438c671-822b-4b90-abac-ba38bae3a646',111),('c43c86fd-6437-4344-a7cb-a52b821a35b7',111),('c43fa486-14db-409e-b2be-c3b27dacbaea',111),('c44528e3-852e-417d-b451-441146a1bbba',111),('c4485e24-09a2-43e0-b9f0-80e209aa2ae0',111),('c44c96c6-a412-4d7b-8107-4b13328953e2',111),('c453320a-ec07-414b-9fa3-d14d321be7ec',111),('c4671456-b96a-456b-8533-554a7daec076',111),('c4676261-8e9d-4357-95ce-11ed68c3ce24',111),('c47926f0-d878-45d4-91a2-4d0e541ec430',111),('c47fa535-e2c7-4b79-a0aa-d7b48908c2b7',111),('c48fece1-0d63-4588-a898-05b81dd37286',111),('c4a2c51f-727a-481c-ac0c-93055c4e483f',111),('c4b0f5a2-25ab-44d2-b377-6081bfef35a8',111),('c4b4a164-753b-4364-aa38-910d5037bb1b',111),('c4b8ae0b-a54a-4b65-acce-b5ccb3f459c9',111),('c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3',111),('c4c0f827-734f-4a53-b07b-138e5c70b7fb',111),('c4c312b8-94e0-4dfd-a4a6-3fe38884fd0d',111),('c4cc1768-e915-4306-9cfb-6c49ccd8c165',111),('c4cf6705-12bc-4295-acaa-2954376dd3a3',111),('c4f56f78-89d5-4b18-895a-1509f3ac2f9c',111),('c4f97d87-7f02-4b08-8e01-69139410a876',111),('c507b9b7-6dad-439a-9ccb-26077659f832',111),('c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d',111),('c513c09c-2696-4c02-8b77-939b4523eb29',111),('c53c99e4-7b8b-4e4e-9be8-b07152c59b11',111),('c54c3dd7-8037-4351-a105-42ceef767edf',111),('c568d508-9c13-4cbf-b68c-4e81755fd873',111),('c57ab139-855f-4b7b-95a1-31459e58adef',111),('c587d724-2eb2-45ff-a80c-5d9a880b89b3',111),('c5937818-14ce-45f3-adc6-3416f446b2ce',111),('c5c8714f-7e2f-405d-b04d-54f02ac3c561',111),('c5dd3df7-10a1-4639-8091-0796258ddc7c',111),('c5df329a-535d-4a1c-8e5a-8cb3bbc76650',111),('c5fa5c15-640b-4e7c-b816-518d7fe52354',111),('c639b644-e9f3-442a-b689-2ed894319c76',111),('c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a',111),('c653dd54-026e-4300-ac5e-401b7454d110',111),('c6862bf7-7f97-469e-9cb3-a1c4b4b92634',111),('c696faa9-216d-4750-9143-b17346b1364e',111),('c6caf6a0-6627-4113-8598-a78e28cfc15c',111),('c7025db7-e206-4edd-ba7f-a178628650c6',111),('c708ceef-69c7-420f-9881-9898d92872f6',111),('c7105fa8-c0fa-4cf5-9901-cd399faf2f45',111),('c71f3f64-7ebe-48d6-a1d8-53ca3be9a614',111),('c735ec72-2a6b-455f-bdb6-50eb9f6da9da',111),('c7413142-6e5f-4238-9f5b-e8ed289ff0d2',111),('c74fb37c-1dfd-4fe4-be2e-ba87461790ad',111),('c774ebcf-f172-4b7d-a531-cc74134d0686',111),('c7b68809-38bf-45e5-825a-2b12bd169bc2',111),('c7beb4f5-3316-483b-a9ca-a83d98a1e1d5',111),('c7c03c07-c9ac-4540-8e37-3062cc8d3c6d',111),('c7d84904-066c-4155-b262-188042e9c133',111),('c7e067b3-e51a-4392-9d8d-f026b7011f1c',111),('c7e7aacf-72d0-4334-849b-b10313b6edb2',111),('c7ee62c7-573f-4b93-85bc-e3b8490a14e9',111),('c7f5cdfc-5887-4980-b2b3-df9271599c00',111),('c7ff4246-933c-49b8-8ac4-6c01411fe26f',111),('c80665c2-6176-4514-9486-3450de761d5a',111),('c817d462-b9d4-4368-ade4-f6fa612dcd95',111),('c832c88d-a87f-489a-a6f9-17f51d3dc3bb',111),('c87b6eee-e81a-42ef-b624-79a963ee8124',111),('c89c842f-3ce7-41cf-aa87-242aa88455c2',111),('c8a45a8f-c986-4f34-824d-daafee3a074d',111),('c8ac81cd-d551-4249-a58f-adbcdff48bc7',111),('c8af304c-af8b-439f-925d-a15ad7a7f0c9',111),('c8bdae0a-d0f2-4fa7-b09f-813cc91db85f',111),('c8bfa996-c0b5-4d84-9a68-938ccc97b2a9',111),('c913edaf-4346-41aa-8999-b967ecd8fc11',111),('c9566a4c-d524-4825-abc6-0fc0ba7d64d7',111),('c9580297-b5e2-4074-811b-ea694fc6baf3',111),('c95e0a2f-0de9-461d-9c2a-f74212997dac',111),('c9788aa4-13bc-4326-8920-2b3b6d0f5555',111),('c98269b5-c8c1-40a7-bb47-18e112ec8209',111),('c98d0e7c-5c2e-4e43-87a9-a1b2c5fb3be2',111),('c998ddb2-6dc6-4b76-b53f-dac039bd8c65',111),('c9ad5b08-3270-4cc3-ba73-bdcad5e5ca76',111),('c9b945ce-b913-4372-8179-2a75734bd947',111),('c9ba9f0a-e604-483c-a0dc-f1b33875534c',111),('c9c14fbb-a9d9-4226-a43b-137ac443e0fc',111),('c9c266db-c043-4129-adda-6e8cdbe8f434',111),('c9c99d75-534c-4f0b-998a-4c84dd11f13c',111),('c9d833b0-4eeb-495d-83c3-8b46025c5c7d',111),('c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7',111),('c9dd2881-f068-43b5-8d33-8c1a1bac18e4',111),('c9e564cc-ea5c-4608-ab04-dacc77397629',111),('c9f45250-e29c-4412-b46b-2be6baed6f7d',111),('c9f4d588-f24a-4084-8bcf-1f32e5731d22',111),('ca068a24-2be7-44fc-b84e-03aa3bc71782',111),('ca182cd8-74f7-4b2e-a382-ed8767154af3',111),('ca1a4d92-169a-4fc6-8c08-f9ebd023626c',111),('ca211904-e9fc-49a9-86ef-ab409d8ad783',111),('ca211dcb-1c5e-4d0a-87a2-ae8646d50789',111),('ca414c99-9017-4583-abe0-7e88b7ff2b53',111),('ca4d7865-e92e-40e4-b9d5-ae91c19084cc',111),('ca76d516-9485-4432-af4f-e9bfec599851',111),('ca90844b-949c-4405-81d7-2928090f7476',111),('cab71fda-179d-4a84-8fbb-c28e86b6ae19',111),('cad9341e-0bd2-4ec8-8ea7-caad8de1154f',111),('caf6a8e0-6b37-45d5-96e8-389b599a7d82',111),('caf98474-e458-441f-97ba-d8c53614e33f',111),('cb097767-de2e-48a3-9a83-537e9f1929fa',111),('cb0b6deb-7c09-4d58-aab0-0ac9bc955823',111),('cb4056b8-9642-4669-a9ff-d65b2091e693',111),('cb4b50e4-b6c3-487c-900d-f3fe6b0b2b35',111),('cb55b5de-0f68-422f-a512-f1c778a80782',111),('cba248cb-3a3a-4bc0-b0e0-e9996d296fb2',111),('cbb5ce6e-39f2-4477-add3-d9fbdd7273b3',111),('cbb650b9-ca82-49aa-815e-72f3206336a0',111),('cbbdc81a-df2f-4e7e-bb38-f14d2f5d77a2',111),('cbcc3fe7-0406-40a4-b12f-e467d13932da',111),('cbd9064d-88bc-4bc2-83da-07b14d312b80',111),('cbfdd885-0766-4841-a77e-bc1251ef2fad',111),('cc1184a8-57ee-48e8-b9a7-1892258ca00b',111),('cc2a836c-d1a3-4fad-a0fc-0db076651f7f',111),('cc357e41-9366-48ba-a877-80a4fb1ece3a',111),('cc37854c-596f-4f0e-aee5-39e81702ea2c',111),('cc4506e6-a608-4322-a1af-55daae0189a5',111),('cc4ff15d-b8aa-4335-b1c6-fbdc2978bc11',111),('cc50d012-f67e-4586-b862-b30c0022d89e',111),('cc5f4390-4d79-4fe7-99f9-7d1d979f650a',111),('cc819535-a5c9-4a29-89e6-b4f20298b21a',111),('ccabe81a-3032-47a6-9c76-13710dbf07de',111),('ccb12d3a-2e18-40c9-81f4-3d69787ba8d6',111),('ccbbe1e6-89be-4d63-aca1-2998f4146a4e',111),('ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa',111),('ccc6dcf2-35f4-4a76-a1d9-921b129b0487',111),('ccd2a473-fa90-4958-b060-61431b68c237',111),('cce4e5b5-642c-463f-8049-c31fd111811a',111),('cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0',111),('cd2314b1-d454-4da6-9f6c-61e1cfededde',111),('cd255fab-c106-4e0b-8ab0-d87676b69369',111),('cd28a132-6c00-4971-988d-d9d64a7d57d0',111),('cd300800-89a2-445c-9e85-d13939e38d90',111),('cd385408-80a5-480c-a6f4-9d69ca622a04',111),('cd3c1d68-733f-4760-8631-c475c0aedc3c',111),('cd453ba5-2081-4b72-8ad4-1844515c5dbc',111),('cd557c4f-e43a-494d-b528-ecc00487a8b2',111),('cd6fe605-173c-40c5-83b8-e0390c2091b5',111),('cd7fd95b-583f-457a-acf9-4f636a5cecd3',111),('cd82282c-1ce2-40f6-9300-f7b14b7989d0',111),('cd8fc66a-f30d-46b9-b8a1-7462c664bec3',111),('cd9d7229-01d2-407b-a36b-fafe362bb533',111),('cdb40209-9cd2-419f-a8d3-9dee8942966f',111),('cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757',111),('cdc254d4-541b-447e-93ab-ad8fa19535e0',111),('cdd8b70b-1c73-4b75-a0a4-f65b600de710',111),('cddffa35-6f8d-4340-b4cf-b19b3801a7b3',111),('cde1b80c-853c-4d08-8b77-26d4a9664d7d',111),('cdfc7d7e-f061-40d3-b908-98f09f22a32b',111),('ce236b7b-2dda-4a23-b726-48e224166046',111),('ce2800d0-7686-4163-9a35-cb659a37a8de',111),('ce2c1a71-25b1-492b-82a5-580c1ba23b43',111),('ce2e460e-3da3-4776-87f2-7396ef01424d',111),('ce2f4d77-921f-455b-9c5d-5267f03eeefc',111),('ce60d6bf-e728-441f-8ee0-4548686b8a8e',111),('ce6ff233-7d85-4333-8cf6-91fb813d4b8f',111),('ce819468-cb26-4d2b-a9c3-8a3748a3e2da',111),('cec5383b-99e3-4aaa-9844-f577cbf1a3a6',111),('cf0d731e-a215-42f5-97b2-57030e5fce90',111),('cf3659b4-789c-40e7-9b8e-6f096d54626e',111),('cf444171-930b-4fa3-af5d-b5624d5f2205',111),('cf4d3557-29f5-4d12-b879-f4d6b22e1b99',111),('cf55f029-77d8-4f68-9f2b-b51d451f697f',111),('cf571683-45a7-4af9-8724-f712eaf325e4',111),('cf894f99-03d8-46f9-b42e-67c4d1d9757f',111),('cf9b9f55-1ed4-4bca-b1c6-4a5cdc3b85d5',111),('cf9bf181-c461-4702-99c4-4254fbcede11',111),('cfa90679-b22e-4424-8e4a-7fc5fa0a8ef5',111),('cfab6376-2f08-4fa2-bc77-b2897dabc9c1',111),('cfac3273-a62b-410e-82a2-80f7b3f545c7',111),('cfad1aae-a60d-46b0-a9a2-a68df58b71d3',111),('cfb34cfc-b5b4-4beb-9303-8fff7e45808a',111),('cfc54a8e-2df7-4f6c-a4b7-73bb4414a22f',111),('cfc71f60-7cbd-4dda-82cf-871bed81f487',111),('cff42332-d0ea-415c-80e5-3b6e03dc4bb4',111),('d01987f6-a61d-4b72-bfa4-f326fe784eb1',111),('d01a5fae-420f-4003-a044-f579fba4646b',111),('d01a825e-c1e6-45f8-823c-97309bc00c80',111),('d0254ee4-8236-4be7-ae93-54344caba7fc',111),('d03f4e2d-fa30-499e-89e8-13d56994638b',111),('d0450dde-8681-4c4b-aa1c-c86fba7a1a79',111),('d056cb36-f0a2-482c-88c1-852cb4ea4d00',111),('d063c2a6-2d20-4db5-8f18-8c9b9afa0658',111),('d069a8a4-4cf2-4382-bc01-3bc070ac8320',111),('d0883210-3ed1-4aa6-a4ec-b9e6b338edf3',111),('d0a0d0d1-f53f-4a77-a7ba-65b0f39980bd',111),('d0b35f6c-ff51-4849-ab77-2ec2bb70d041',111),('d0b5c691-ab6b-4666-bdd3-6c99e8569077',111),('d0be8b78-b991-4dde-b00c-88a42ddaa913',111),('d0d2c255-26de-4f26-8fa2-f46aecf40fdf',111),('d0d5b990-b7d1-4757-8019-81c1e25c2ed8',111),('d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6',111),('d0f23c74-f1ca-4f04-91da-1dcda6ada8c9',111),('d1009780-51fc-4091-aa4f-47958612d708',111),('d10c5b6b-049b-45f6-8907-ca8d1a3ead34',111),('d1143c8b-7ea5-4058-b115-570f08d878d3',111),('d11ba48c-10ea-4baa-9dd2-0c01b7d322dc',111),('d1399d42-9f79-42e1-9677-7ba508a7bc34',111),('d13d36a1-1709-4340-8ad9-1b8031e72aed',111),('d1447562-7574-4ce1-9ad3-ef0b27dbb257',111),('d15c3238-73a0-4761-99c4-8c8034a30e84',111),('d15dec02-3bef-4a67-825a-82d7c8920b69',111),('d15eb93e-3610-4269-a5f3-db13822c15b9',111),('d167f1a5-85a2-44c5-8bf5-05ac449f4565',111),('d19e49fe-97f4-483c-bb06-1dde1fb1a340',111),('d1a00d0f-6f49-4207-86ab-28b4a79cc216',111),('d1a0a06d-a811-4ad1-aaa7-00d6d6371a1d',111),('d1c62d83-5b46-4292-a7aa-9cec29ce1eb4',111),('d1ccf0c4-ec63-4bd2-bd84-a84f90adeaf0',111),('d1cd12e8-988d-4d3e-8b80-fde4f2c14975',111),('d1f10c8a-20ec-4807-b627-163e83ce6fe5',111),('d1f3c672-f843-41e4-8b74-6af8c5f436ab',111),('d2032970-0d67-4e9a-ba7d-7628f0e277e4',111),('d237a59f-7de4-4935-b263-e4f6c14a0d4c',111),('d23bee8f-c0f6-4aed-90f6-8057b27e4414',111),('d24f0505-ee34-4100-b342-25cbff11bb9a',111),('d25e5019-f77a-4437-994f-12654fd06801',111),('d2682825-9758-418e-8bc1-21e13b9eebcd',111),('d27221b7-2b96-443d-951b-0eda997a01ff',111),('d288369f-b603-436a-be39-b047e2f6944a',111),('d29209c3-f77c-4619-9467-51388e38416a',111),('d29d43b1-bb51-40d7-ac4e-99225ea860f6',111),('d2bc293b-5429-4d45-ad5f-f69281af2640',111),('d2d6ec11-5fde-40e1-b4d6-5134d91984aa',111),('d2e99dab-4f95-4f03-ac7c-2b73215b9843',111),('d2eb8d3d-1a9e-4205-a414-4c5333a41343',111),('d2ec306c-38d9-4e1c-a966-93ce7fe49692',111),('d3273a9f-8c9d-4fde-8818-fbac5089e665',111),('d33a29cb-d332-40f4-95b2-4bbc3f383776',111),('d33f0733-9aef-4a68-9ad5-046f988d90d7',111),('d36ba2bf-ca75-4321-bf19-00254b299e78',111),('d3829114-9fb2-48bf-b93a-83c0b1c185a9',111),('d3aa9315-6e3a-4604-9d48-ba0d5356edb8',111),('d3ae18d3-69aa-4c83-9471-40a362c0cdad',111),('d3b89461-8999-436d-b28b-f028018424ee',111),('d3c760ed-4840-4fc7-8e13-4f7d762add36',111),('d3c9efea-c7c2-4d9e-9730-9a13ab31c2b3',111),('d3d7a4c9-c544-4ebb-9546-87faa0cb14bd',111),('d3d8e711-14db-404b-b428-b4214aeed886',111),('d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93',111),('d3f2c087-51d8-4208-af7c-7570b5576906',111),('d3fb0d02-9912-4294-9002-ca0f1477f391',111),('d3fe2695-404e-44aa-b555-ff041eae7281',111),('d408fd2c-f386-449e-b1f5-d0be3e3987e7',111),('d4161bb8-0608-4b8d-89fa-1f91c7b569ed',111),('d416ac15-a4f1-4eed-bb1e-aa92c1162d39',111),('d419924d-013d-4d1e-abab-ab43085b9ec4',111),('d44a5b99-ea75-4b08-bb69-ac66cc194c6f',111),('d46a8ea3-a16d-4393-a73a-36f93a733f59',111),('d48c3eed-3b06-4cac-bc02-fa516bc36394',111),('d4acc2f3-37b5-448b-ac6d-3079f2bfa424',111),('d4c9b356-538c-4b73-9e38-79edcc430415',111),('d4dc63e7-aa8a-4e56-9698-0c3db09d3409',111),('d4e03f6a-b757-4c8d-9535-b662f318b2ad',111),('d4e0979c-ea5b-49b5-945a-21882c70a2b9',111),('d4e2f30d-385a-4966-9fa8-4bfc449b8344',111),('d4eb7def-2c87-4098-9370-1b522e5b271c',111),('d4f65309-6ff1-47bc-8951-98bdafeeae17',111),('d4fbb974-18e3-4528-9751-993e24720848',111),('d51a63ce-ff2b-4074-9caf-c81afe5d3e72',111),('d527e0b0-9249-4a4e-bee2-26c163990ab6',111),('d528759b-0392-48dd-bb40-90875df43a5e',111),('d52b54f7-b8bd-47b5-9647-490a84adc717',111),('d5344738-7fce-4ef9-9d3b-7687b2c0ad50',111),('d545a46f-72be-4760-a069-9b9434c4ab03',111),('d5628cf4-d9e2-44e7-8c2d-634909932dec',111),('d57b6b37-b402-4a35-9720-0b408258d8c5',111),('d57da5b3-2afc-41c5-a7cb-9c532c11a241',111),('d5928710-7490-4c07-a486-9a79f8eb9b76',111),('d596c441-2cbc-43cc-8fcb-e902557cd62a',111),('d59f9ec3-fa33-412c-b1e0-5f82045de643',111),('d5aaed39-8f27-48a3-a35a-3de283d0834d',111),('d5afe479-1ad5-4095-a609-f787a0364530',111),('d5bd1c36-e5b7-40c0-9e69-00d1eff482ee',111),('d5cf892a-6068-46d6-893b-13b5fd7c5edc',111),('d5d4e97d-f482-48c9-8225-c78dd27ac9dc',111),('d610a7ad-15a7-47a2-97f7-bebb57b295f7',111),('d62591aa-4540-41a0-98a2-e0c5f8660603',111),('d64521b0-6347-4505-bef2-c83edebbfe66',111),('d6471a96-8998-4050-a158-43fbda66fba2',111),('d64d1166-d69c-4ee5-b46d-e1cc209046d8',111),('d65f035e-6aeb-400a-9221-c6363e19ff43',111),('d6871b24-258e-47ae-a343-65481af1a4a9',111),('d69ced25-5a8e-4b2f-90a9-f21fb128035e',111),('d69fe51e-f308-42e6-aeac-86838883842f',111),('d6a37af3-f9bb-4c20-9b90-499dd36daab5',111),('d6af5cf5-1992-443d-8e4c-7883c6dff608',111),('d6b0492e-a1f4-498e-babf-8aa2ab06a090',111),('d6b519f5-f8e9-4126-a478-a76253cd63d9',111),('d6d582d5-a9bf-4d81-bb24-5afabe3d1d60',111),('d6ea7d59-fb87-4279-9d8b-05f7d789df4c',111),('d6f90cd4-9c68-4c7f-8d3b-fe103a6d3c1c',111),('d709a6ad-b454-49b1-95ac-94b9f3b614e6',111),('d71f6a8c-6837-404a-abcd-c2e6d2be7ae2',111),('d720600d-0a40-4141-860e-5809f96acbd9',111),('d761b6a8-f7a7-415c-b1dd-dc4fdf7f9a3f',111),('d763a034-ff27-4db8-ba71-6e50638126e6',111),('d76a8693-a897-4dd6-b054-57b30c7f0ee4',111),('d78503ed-e682-43d0-8ae7-0f173b084669',111),('d7a26a2d-3088-405c-993c-415ff9a0fdab',111),('d7ad46b7-e103-43ad-af5f-b549f66679b0',111),('d7c2c391-2632-471d-9340-bd5fcc0ec85e',111),('d7d5e17a-f3f9-4d25-af94-1adb9c2665ae',111),('d7e15f45-d4a7-4d70-a89b-37bca8978953',111),('d7e2610b-dee6-44c7-8c8b-4316e6bd2b84',111),('d7fddcae-5a06-4930-a725-d5c19fb104bf',111),('d7ff086f-b1a6-4a64-8317-632eecf18d9d',111),('d80f374f-6e30-4403-82cb-3ae6145b8d01',111),('d8174225-06c4-42cc-a322-03bbd2c35fca',111),('d824c6ba-d185-4ad2-bebb-93db35b4d3d4',111),('d82a9e08-b2b1-40c8-8059-850e9139fa4d',111),('d83587e5-6f4f-42f8-959b-9214047838f5',111),('d83bad48-36e6-4f3b-b9d6-c21103fe635d',111),('d83eab64-ec82-4c58-8263-2493a1a3e548',111),('d8422a23-d93b-47f6-a4c2-21333b11384c',111),('d857554d-04d7-43ba-89ee-36990ff82743',111),('d86cb921-9e32-4e1c-bff7-320a326f3919',111),('d874677a-e8e5-47f4-b022-251fddeb1999',111),('d8954e92-d63e-4f26-830a-5b69e0ff6f04',111),('d89a2ff8-2dde-451b-9af3-f7b26762982c',111),('d8a47fce-883a-4055-80c4-9690758eec4a',111),('d8ab4307-1875-4f36-b447-69ef0ce3e35e',111),('d8e8d806-7517-4942-94b3-b84abb85d4b0',111),('d8f0cbcf-81e6-4416-96cf-e0faace4f9b8',111),('d9005f78-3762-4bd7-b320-de19f97624bc',111),('d909e250-7107-4ca4-b6f9-55c5350b0139',111),('d9107b86-6a23-4071-9afc-328c2ef0af31',111),('d92494cc-ddd1-40c9-8c60-1b2ef4a3e89a',111),('d93312fd-924d-43a5-86e3-c56bdac707d0',111),('d9392860-cf74-46d6-b06c-f64d0a9506de',111),('d9436cd5-7256-4cbe-8380-25ad07f68989',111),('d9470e35-fa24-4e19-ae6c-db84dde6aede',111),('d96fa4fb-5991-499a-a766-c8c529cafc13',111),('d9710622-6cd9-49c2-895e-0bd616b4448a',111),('d977abef-5b88-42de-b6e8-42c22982f55a',111),('d9a1081d-1816-42b8-8e7a-9cae2ba746d8',111),('d9b319a6-7693-4f0b-9f3a-7aaab1f14e4c',111),('d9b57c34-7a46-49f8-aca2-b00fce5c2305',111),('d9d5c037-5462-409c-8e83-10402f74a0ff',111),('d9e3f4f9-98fe-4a98-9fc5-c1a42b61e13e',111),('d9f4d4d5-6b66-4fe5-9012-0a1a41ad20c7',111),('da0c9ebb-5c94-4738-b0f0-b33a8552d609',111),('da413fd3-a8ee-4a60-8ab8-3ca3594a01c9',111),('da494913-a8a6-4ef5-94f6-a2546fb31ddb',111),('da5f05b3-e0c8-459c-8f7a-a8b881ae7056',111),('da675358-5f70-4fbb-a36e-da8a2f6ae1e1',111),('da8c59d0-6ebb-4b2e-8257-d45e11aa1b70',111),('da8cbe06-e239-4ed2-807a-37e4ce30cf8f',111),('dad7779b-524d-4267-943a-f191551a30f4',111),('daea1fd8-81d0-4fa4-b544-3bc6bfa7d11c',111),('daed0262-6a46-4315-a0bc-6d7d8b76b5c6',111),('daf086c2-2091-4f92-8538-671585961b23',111),('db0685ed-12b4-4b2d-9132-71c1d7b72356',111),('db223fd5-0764-43cc-8b0c-dc415c05cbf0',111),('db2d3791-85f7-4926-adfd-62287a5c2dd7',111),('db2ea12c-4e07-4b11-acc9-7eedb66633a4',111),('db374599-7f5d-4636-b485-3f051c61c3b6',111),('db3d248a-468f-4e2c-bc25-e3cf6089f0a4',111),('db5b4880-2c11-4f6c-a90b-45b596150c5a',111),('db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6',111),('db9e37ae-45f7-4a61-8c6b-e794533427ed',111),('dba99444-99de-41b2-aa26-9525381432f2',111),('dbd162f9-2441-4baa-bde4-ad25585de49d',111),('dbdbf346-6808-46d6-9ea7-11bad9634970',111),('dc1e5825-ef56-499d-a1df-43fb02e66607',111),('dc289584-7992-45f7-a586-8e343ab55de5',111),('dc2ef95f-65ef-4286-b469-f389c668d37e',111),('dc7a2857-400a-4cdf-95b2-087c4ff10a28',111),('dc8ba5a9-becb-4cca-bddc-df6d2616e56a',111),('dc9fa2fe-8926-4f00-bb36-eb1165eda52b',111),('dd0cef32-a050-483f-80e6-1e249a6b4463',111),('dd1f6806-f260-45b5-8e33-545ab9cdcb0a',111),('dd4525ec-7728-461f-aa6e-0b13471e35df',111),('dd455712-b0d3-46fa-be9d-c93915a61c47',111),('dd58b66b-470a-4c33-b54a-b7d79254eb64',111),('dd622a09-5977-4a36-a136-1bf39f3286f1',111),('dd8174f5-b8c9-486b-a543-794e423562fa',111),('dda2a739-c6e2-4925-b45b-a76741b20d96',111),('dda31129-8328-4dd6-9879-6f2e33e4a2c5',111),('ddb4bfa9-df60-4cf3-97db-a4e36eab33e9',111),('ddb91ce5-5c26-4c0d-93fe-63b1b27e794b',111),('ddd17f1e-2a3f-4971-bb5b-6c5f3ba1f52e',111),('ddf16af3-7d31-4f28-b82e-f36efb40a499',111),('de08e29f-10f3-436f-b3dd-d21231ade68b',111),('de0bad8f-9502-4455-a0ad-37b198cfbc08',111),('de273408-1989-4aac-a529-1d6461cc3347',111),('de2a5159-625f-42c7-a562-a9c653bf0367',111),('de2f5071-2865-4548-8061-10eb15d85d26',111),('de35216f-cce6-4554-afcd-a6ce13c726e4',111),('de3de3b8-74ec-4166-8514-4983431d92aa',111),('de40cf2e-aa68-4420-81a5-d678099d8bc8',111),('de46a16e-2c9d-45ec-bd47-8dbbf7e89a84',111),('de4ce470-31aa-4239-b38a-96e5294c8831',111),('de53bcf9-0c40-411c-8dd7-fde4cf2c44e9',111),('de5b8818-fe46-4275-86f1-b5af13dcca42',111),('de5c2638-3eb5-4938-8ec0-d002b545e529',111),('de5d2074-4b94-49b1-8da6-1bc17a0f7dbd',111),('de5effeb-b562-4930-8b82-b064d5539609',111),('de88ffa1-bfd8-453d-bf0a-b8ca115e6e51',111),('de9185ba-1ef2-4271-88fb-729919131efc',111),('de9c6292-6517-4358-8a31-03fa661317ed',111),('dea8bd0b-1bf9-4c1e-bc4f-83dbc646c5e9',111),('dea9de68-46cd-4410-ae25-6c88e5fc1528',111),('ded98db9-e82b-4bc7-b998-8e11455787b4',111),('dedc72ab-60de-4854-a8c6-626bfa38e583',111),('dedc9199-a3b9-407c-ad99-ff3a9c2989cd',111),('dedf00be-d582-49d9-9be8-b34e47ced2ce',111),('dee1f91d-a3d0-46d7-b07c-ab80af968b25',111),('def948a7-c824-4822-a5bd-2d124cc9609f',111),('df0c03b0-493d-4a96-b5f9-178aa27cea6f',111),('df176d70-996c-40ba-8522-a59e883a18d6',111),('df1c440e-ee1b-459f-951e-032a27b14f73',111),('df2bd703-ea97-4019-aa0c-b1d0cbd396c2',111),('df353149-c675-4c69-97d6-b80fa24e5cf2',111),('df4f0ea9-92e8-47e8-8828-b1e9771f3bdb',111),('df82cda4-2c50-455c-8f9f-15079cc7e0bd',111),('dfd07cd9-fa69-450e-ab70-07f8e6b3b69d',111),('dfe19a94-e675-442b-a6bf-d8e2e5e06415',111),('dfe634b4-9727-4c40-a755-04598c208e2b',111),('dffc5d40-60fe-49eb-994c-8d1c4f86f794',111),('e001d199-6c48-41f8-9bc1-d693bd8fd7cc',111),('e024dee4-4776-4ab1-ad8b-7fc1774b873a',111),('e039ffd6-8c27-4eb2-93ff-b6dae289148a',111),('e050ff27-d579-4a64-a5e3-f11f47760628',111),('e0ace98e-81e3-45b4-b138-96c6e9acbcda',111),('e0c20ec7-ca0f-4261-b1ac-2446ffc2a776',111),('e0e79688-c75e-493d-b8e5-2e5c15f0a3a9',111),('e0eab450-f512-4144-b76f-2587c30832d8',111),('e132ea13-9672-499c-8374-0335ae04ba55',111),('e1446afe-ee4a-45b0-8e4c-1d85e5aa7839',111),('e146db40-8aff-4e47-8cf1-e648b550c8f4',111),('e15092b3-9cee-4ad1-ace0-0df452901d32',111),('e1538357-3944-4de1-981b-70a031f733f8',111),('e154be4f-834a-4367-b5aa-5e512cbc3614',111),('e15885c1-a6a5-4feb-beff-d77cbc445bac',111),('e15b18e0-a52f-4a30-afd9-1e49f012828f',111),('e1697ccf-1002-4a78-a2f3-de924cb7cc3a',111),('e16db150-56f9-4203-aba5-571aad6e3aad',111),('e1952edb-ee51-4c32-8d8b-7b8c65573b53',111),('e1c8dbcc-b896-4adf-9e86-9b68a185abd3',111),('e1e3c8ac-8f0b-4ead-aee8-26db838da82b',111),('e1e4d3c8-5b30-44b5-b5d2-beeb39663426',111),('e1ec597f-2c61-4258-887a-04605eaea745',111),('e1f7ef53-ba42-4a19-8de0-f18550a023d1',111),('e2273173-1bb5-4530-a0d2-6e7c471a521f',111),('e239291c-1aea-47c6-bb09-929e30a4db84',111),('e24ad1d1-995c-44cb-8eae-38ca7f64ff35',111),('e259d04e-672c-49b9-9529-6d41e5f6c72b',111),('e25f4f6e-5faa-4558-b0fa-0f444b4a65e6',111),('e2822afc-cefe-4fff-a1cc-8c9da0b8362b',111),('e287c429-f0e5-4f79-9af3-caae4052014f',111),('e28d1433-d532-4672-91c4-6af791790f9c',111),('e2912846-0a49-47d1-b9b5-a091e7d9b4c6',111),('e295322a-0341-4319-963f-b21ed7fdff05',111),('e2a60fe5-90c8-465a-8664-60cebe6152e4',111),('e2a723ee-6477-4106-b67f-8a765294140f',111),('e2b50869-8b91-4103-b49d-bb60f46a4665',111),('e2d20822-82cc-4480-b73c-44bf6caa0b57',111),('e2de8314-84ae-4637-9b7e-6d43454826d9',111),('e2e420b3-e845-41dd-8d7d-f5e299d8b691',111),('e30a6394-9fbd-458d-a86b-ffd95e016639',111),('e31b7433-c2bf-45d8-8371-af32733d758e',111),('e31d7732-7c72-4bd8-86fa-fd66880202ac',111),('e31e9095-fd26-44c4-a518-e76d28902d30',111),('e3252165-c244-4a03-94f0-e94dbbe473a5',111),('e343ad9e-494d-4daf-8f50-a44310169ec6',111),('e35a71b6-4028-4c70-912c-e0dfe87dfab7',111),('e36d6079-5740-4c2b-b80d-5bfbc2bd7234',111),('e375b185-685e-4988-84bc-891476ab3de7',111),('e3c2a641-6ec3-4e97-893d-37393eea0f6e',111),('e3d16ab4-358d-4a28-b51c-020a33d068a2',111),('e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3',111),('e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995',111),('e3e9eb50-1d21-4097-bee3-e48cb978969d',111),('e402650a-47b6-478c-9c15-52b83661baa9',111),('e40ea959-8e86-468b-88d5-abe3c4859f39',111),('e4100d47-14b5-4fa2-8c13-639f005665d8',111),('e43467b0-f21e-43bf-a2fa-75016523f36d',111),('e437be69-6944-4fb7-951e-24863a1ae2c1',111),('e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad',111),('e444d057-07f4-48c5-a9a0-31b8a4a37e03',111),('e458c084-d0bb-4062-81ad-e66f9de95145',111),('e464702e-52e0-4f11-afdd-f84fa2a552bd',111),('e472ef09-3079-4328-9e30-6a58b8e6c09e',111),('e4a2d7c0-bf43-42cb-bae2-5638d93d50cc',111),('e4a8b97c-e6a8-4165-9698-912505ef31b3',111),('e4adb465-da6a-4e66-8f96-0fa2f66d61dd',111),('e4b3582e-e801-43f9-94d9-449e6f32316a',111),('e4b78ce3-d76d-4ad2-b27f-3f4084178d43',111),('e4bab735-3e49-494d-8fb2-fd613a7290d5',111),('e4c655cb-bae9-4fdf-92a0-0f0a8dd60950',111),('e4f0340c-cc9f-492d-8721-0b56016d31ad',111),('e4fcc3ab-7fbe-4c5e-925f-7d70b289145b',111),('e52d8624-4697-4389-b833-8b91155e0bd8',111),('e56035ac-b8bb-4322-9180-659448d5b7d2',111),('e59cf68f-c476-4094-acd3-de55dd7b96c4',111),('e59f8c02-fa54-4179-b123-3802ff263929',111),('e5d90206-673f-4ff8-a0a9-4d683d75285d',111),('e5e12070-0920-46ea-ba7d-dc7046546d2e',111),('e5f8a60e-fd30-4f43-b8fc-ebf8db65b5e9',111),('e5f95972-84a9-4f82-9ab9-b8ba533dc5a4',111),('e6090e52-1edf-44e1-b4bf-5d84f446529a',111),('e6243d4c-280a-4969-bdf1-b1f20d63814b',111),('e62dff89-fa24-4df4-94a5-23f207e267c7',111),('e63c21bb-381c-4acb-adbe-541be2f02208',111),('e645eb8c-e760-41e7-8d9d-57f54371924e',111),('e6726403-c026-4e26-ab1c-5405ebaa19f6',111),('e699febc-7861-4a65-954b-81d772bfb242',111),('e6b37056-a049-4ecd-9c9e-ecdb53574fe6',111),('e6ca1057-f1ec-47f6-a97d-124b46f503c2',111),('e6dcfd49-a716-4155-a10c-b71b992d0f4a',111),('e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd',111),('e6f3862d-12d5-40fd-b76e-d39c3ac30de4',111),('e7223f20-a5bf-479f-b82c-2bfcdde2b693',111),('e72c7c54-ef50-4060-a1d4-67b6adfb5b22',111),('e735b2ef-8bea-4e9c-8ff0-115a9e5d8a79',111),('e736b66c-0f65-4958-83e3-620d8a3e6c16',111),('e73cab79-9fa5-4a34-a576-81ae931e0006',111),('e73fa5aa-b32b-49a8-8413-ccab076e8c34',111),('e76fd28b-da58-4133-b446-bab3d74bac5c',111),('e77293b7-6569-4ea3-a270-44a266f001f9',111),('e790825c-2dda-491d-a168-5f2d74daf728',111),('e792a9c8-694a-4a3b-95f8-7c6ea258d3f3',111),('e7cbc22b-7952-4f1a-80c6-9f9ee2c8b605',111),('e7d49445-11a1-40f5-a4b5-4bca25168c08',111),('e7de4e03-705c-4b5e-b73a-9fb76891da16',111),('e7ebf0e7-66e1-4a10-b7e6-ce6d30334a5d',111),('e80601cf-e691-434e-b2ec-eb101b93d8e9',111),('e81d1c0a-e286-4f51-9d7a-535fbba9b931',111),('e829774d-b329-432a-8a62-a2c1d6a59d7b',111),('e831ec70-f6de-48d7-81df-75e158e6bc5f',111),('e8330acd-ea68-4057-9671-e7b06e352e17',111),('e83f7b0a-1bbb-447d-8345-a4d2766bc3e7',111),('e84337ff-dded-4b88-b2e8-d6beb0e9a908',111),('e854031c-08ae-4e15-8762-1886b44a3015',111),('e8717939-c8fc-4cc8-b654-f006409198b5',111),('e873e6bf-f478-4ebd-8263-22a8b5b3bcae',111),('e894ca35-aa13-4afa-8cf6-82829a6f5c26',111),('e8a348a6-3a19-4667-a374-4f42f2a95bbf',111),('e8d0627a-f933-4bc0-8bd8-123138392a67',111),('e8d129fd-331b-4a40-91d0-49eeb2747b03',111),('e8e7784f-25b1-46fa-b9a8-b25a74e67eff',111),('e8ec5773-05de-4525-a7af-4d7260f803ff',111),('e8f31c4d-123e-4bfb-a9c3-a24759ed402f',111),('e8f7d77a-b475-4fc6-a2a8-175df9b37503',111),('e90166a7-c8ce-44f7-acd7-d0ef00407a7e',111),('e909f1d2-c1c8-4ae3-9bc2-50964cc60e3f',111),('e90bc048-f612-4f3f-b8ac-e343d910a919',111),('e936ac7a-6774-4b67-bc39-7a9300abd72f',111),('e9458f9f-5ed4-4c2a-a08c-937846daee13',111),('e94757b3-dba3-441a-82e2-1e1afc894e84',111),('e94c53c1-dc9a-4c55-a28c-93d887fc230a',111),('e9513180-2f88-48a0-b7bf-9a510c01ee1b',111),('e95bc2dc-9322-489e-89b1-a09786c99f2e',111),('e96020f8-6728-49ac-ac11-10d252205171',111),('e96a2b27-c06f-4908-b0e9-dd045fd52d49',111),('e96afba9-0271-4269-a13b-a1d8a494a9f7',111),('e97b6f65-c04d-406e-a44d-b4c2d13b7604',111),('e98e483f-81c7-4ef0-a090-d13378cacf42',111),('e9a7fdae-3fcb-4956-8a3f-24a7b69119e2',111),('e9ae95f8-5421-44df-b000-237bb7e506f0',111),('e9b00442-7a52-473a-8f36-01c654e19d28',111),('e9b5a645-9f81-49a2-8b8b-acc7e6a719af',111),('e9bc280c-e07b-4818-9d9e-abdf83d0b4b7',111),('e9c7422c-1bd8-4981-8532-cae155d3afdf',111),('e9efcb5a-7183-4c75-a971-c498399437a6',111),('e9f4acf5-7731-446a-a403-820251f414c7',111),('e9fde2ca-a747-4db5-81f9-172bc00c551d',111),('ea0ddc7d-9a9b-46e8-b650-5749bbb9931a',111),('ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b',111),('ea28e5c3-b8c5-4988-9438-4f65a75a55d6',111),('ea53ea56-b2ff-49f3-b2f6-8302d8292bcb',111),('ea8c899c-84fb-4dab-a496-43ef617b20be',111),('ea9a9104-bcbe-4586-8bea-53a96ef9f516',111),('ea9f271f-16f1-4565-800d-2394086e930a',111),('eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d',111),('eaa843c9-3555-422b-8b23-054364c5b6a6',111),('eab311bb-e5f7-42b8-aedb-c314127ebb84',111),('eac0a912-fe18-4cca-9c58-4770a36a6b4e',111),('ead1a037-e026-4102-a701-1576950b0639',111),('ead22661-22f1-4d88-b30a-89c5dc98ebc6',111),('ead73512-a5b1-4300-b53d-b3197e1248ee',111),('eada7dc2-36ae-4660-b04d-6e3aa53c74ab',111),('eafe18ad-35b7-4c20-8d8f-7caa9995161a',111),('eb0cd9e1-b805-43a8-9e74-ee39ed153b8d',111),('eb135d10-6323-40af-a208-e438f2329784',111),('eb417718-e9f7-4c7f-a182-2e897a992876',111),('eb5195ae-fe5e-49ab-b874-5ce07ef2e142',111),('eb5e9cbb-9829-4040-8c85-d2a809b226c9',111),('eb64b0d0-d091-4dec-b01a-f7818690f57d',111),('eb7f1ef7-f8e9-42d7-b317-534fd358ae97',111),('eb84d0aa-4192-40ad-ac58-f6ff976b7b17',111),('eb8712b8-0319-4b14-9a7f-aea4be704b70',111),('eb9fc105-4f42-47aa-81c8-1a722bf1bcdb',111),('ebba1879-7d19-4768-9c7a-e05c6b0b47ca',111),('ebc166c7-4567-44bd-b994-234a60a85a10',111),('ebcabfa1-d0b3-42a1-951e-32bd70f5f2dd',111),('ec018f7d-13a6-4940-a1df-a8747ebbcf25',111),('ec16abf5-6a26-46f2-bb9a-d906e3c032c2',111),('ec17429c-754d-4933-91ad-f81f20514721',111),('ec1c8709-c4c4-4477-9ace-12ed52c8360c',111),('ec392c4e-c1f6-4e9f-9441-d3d203718637',111),('ec4280d5-c2b2-4b21-9346-6f91133042b2',111),('ec7353e6-b9c0-4e00-b367-aef7449f91d3',111),('ec7a3ded-f328-406d-9364-9923e889a083',111),('ec868cfe-0515-4381-843f-35ad262d1cab',111),('ec9e65a1-5faa-4a51-8165-0e06b894b633',111),('eccca199-716c-42dd-beb2-92e635e5ed20',111),('ecd54843-d90e-4698-b23b-4e35a0ad845a',111),('ecdde3dd-2621-4f4d-a587-8295d0f195ea',111),('ecdfa1d8-4072-443c-87b9-6f67c848a496',111),('ed032c13-8244-4929-84d2-3513c028fc8b',111),('ed10c0e9-42c5-4e19-ba75-9e3a3ca0cfad',111),('ed1b1a9a-2457-43af-9e94-e848dc4c9c7b',111),('ed1e417e-e7b2-4332-bac7-1cd6f337021c',111),('ed220998-64e8-4c45-a653-3523c39a49aa',111),('ed22465a-fa11-47f1-81d4-103204e106c0',111),('ed2c21dc-b536-420b-b76a-ea3d26a13356',111),('ed3e661b-554c-4752-a926-41b3105dceb9',111),('ed50c6b1-533c-44a0-8ddd-5f1a1ff33624',111),('ed5f4cff-fbb0-4c5b-b2c5-12e412d2af0d',111),('ed66f49a-cd59-4317-bb49-23abb875049b',111),('ed726351-62b1-4dab-b2fc-e366ca8f5edc',111),('ed99d16e-1276-4863-a250-dd62c118cd29',111),('edb7b9b5-bec9-43e8-821a-82ef6ab24f2b',111),('edc67217-fbdf-4448-ba11-8a452f4600ac',111),('edc7e793-c2ff-472f-9633-78468e9ce34a',111),('edd6e3a3-0fe9-4c57-9669-8ae8aea1052f',111),('ede5fc6f-21ca-4338-8f6c-73aa49af0054',111),('ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c',111),('ee2039e4-f1c0-4c39-b015-9218f2cd365e',111),('ee20d7c2-78e9-4458-8ac9-2f56992c4397',111),('ee31c7eb-15cf-463a-a962-1634af842317',111),('ee3c851b-f1ce-48ff-9b4a-f4d5cbe8d861',111),('ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8',111),('ee405d84-0fdf-4299-9071-35560f2f02ce',111),('ee469efb-a72e-4601-be6d-ba632d307410',111),('ee492026-736e-4f97-a179-f05a5f6eaccb',111),('ee506e32-e6b3-4d5e-87c3-545582cba26a',111),('ee566f34-a3df-4576-941f-e06dc420658e',111),('ee64813b-66c3-463c-815c-7c03a281f9fb',111),('ee730367-4414-4496-9176-802994370ff0',111),('ee744f97-2507-4569-9d32-1b9efd1b3b0e',111),('ee813626-ddc2-447d-9c25-97bd0c43ba8a',111),('ee909da0-8707-4069-b275-e433dd4f69b1',111),('eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b',111),('eeb84322-7d78-49c4-aa44-f49494d88d7c',111),('eed72733-ed2b-45ea-8861-a5e46d7b0ab2',111),('eee3a388-914e-4b58-8a1c-e1edcba7fc4d',111),('eee46e43-8987-446b-93b4-92832fb18f2b',111),('eefa1bea-5470-477d-a2dd-0e4af4c8d03b',111),('ef326b54-7d89-42a9-845a-d95da0fe7366',111),('ef7e928b-0a21-4a33-83e3-160a347955c8',111),('ef83486f-d724-46a0-aa52-64cdb49e00e2',111),('ef8dfea5-d80e-485e-8e41-1914f6a9ae4f',111),('ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb',111),('efa39e08-796c-4002-bc03-2eed0f7acea4',111),('efa5a7d3-282b-4d60-a2b1-71d8c559346e',111),('efad9e8f-cd33-4683-bc13-ce7e596d52f2',111),('efb927cd-5013-4b40-a4b5-154f613f99a5',111),('efc19bba-070a-4b85-8066-1f464643e54b',111),('eff8e126-9c77-4913-a6a9-56848033d818',111),('f0098a90-02c4-482f-b509-d48410e0b148',111),('f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1',111),('f013b30f-244f-424f-9a52-085a403f771f',111),('f027ad84-48f2-4d9e-84e9-de6117ec01ad',111),('f0399f17-428a-49e0-9ae5-554b258b1584',111),('f0441bbd-b22b-466c-a6a9-99cbf525b88d',111),('f046b434-1812-4c46-8462-4fd64f7169d9',111),('f0882202-cb06-4d19-b42e-6c0fdbd6c2d5',111),('f0a53eca-a92a-4621-ba07-91b9794416eb',111),('f0a845d7-d06a-4b89-a718-5b5b9b9c64f0',111),('f0beba92-f95c-4424-81cb-f901063a0d00',111),('f0bedc4a-ea4d-4405-b40c-3e83c5e5f784',111),('f0c52880-d3a1-49a8-a1f2-8519cc52e08a',111),('f0c5555d-c44d-4079-9b3f-00abb7ba1c8e',111),('f0e1405b-13dc-4674-bc28-92e2ff2522d8',111),('f0e5cc89-0aff-4828-9b61-d50f49fa2361',111),('f0eda5ff-91ff-49a3-bb60-dd015e487c6b',111),('f0f6566c-d7c2-4272-81fc-a4ef3a89bb17',111),('f0f6eb41-2dbb-42f8-8096-026c9b762b2f',111),('f0fda4a7-a8ba-4ce5-8623-59c643718237',111),('f0ff09af-1cf7-4c84-96dc-6790f2b01b78',111),('f110354f-2134-492d-b267-0ccf6ec9553f',111),('f11cb82f-05ec-4cb5-98c9-93aebb32612a',111),('f11cd875-1ad2-4e3d-b92d-6b1804f80a50',111),('f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e',111),('f143e5cd-2c5d-4cfa-a8ff-4448b92a9e3f',111),('f148af9a-fe85-4d7d-8806-e3dd0ff065e8',111),('f15bb0e8-faa2-4385-a432-cb6886a2707e',111),('f169726a-ce02-46e0-89dc-f68799320d22',111),('f175a3b2-f02b-4bdb-afda-9732862ff778',111),('f17690bc-2890-4e1c-bc29-5f6c7937098c',111),('f1812262-e8ea-4021-8338-2896efc46600',111),('f1942250-36d5-45db-94ed-a423935e2134',111),('f1d4d415-3c40-4407-bc03-2dd4e67761f0',111),('f1d56925-a1af-44f1-b789-2093e03e991f',111),('f1ed8989-7fdd-4546-84b6-e671efa02e47',111),('f1f3df51-3bd7-4ed6-856e-49f581a66afa',111),('f2006f9e-e52d-4700-8d8d-a62351ecb97f',111),('f205c3fd-2f50-4ceb-a154-af4c262aafbb',111),('f22dc873-b765-4aba-8e3a-72855a171aea',111),('f23ac804-a9ad-4df9-943a-ebbf5bb2e988',111),('f246f12e-c8d4-419a-bfa8-f3847b701898',111),('f26857dc-7982-4e2e-968a-631e1a1702b3',111),('f2936905-af5e-41c4-a888-4b55525403be',111),('f2b0ef84-230a-4157-9ae3-cc3e13ad7771',111),('f2b4124c-249a-4b2e-9594-6b5dadf2c3f7',111),('f2b60d23-fe90-4a3e-81a3-e90516a612a9',111),('f2c2fd10-a914-4773-ae0e-2ed6350dd8e1',111),('f2fc1069-c378-4138-ad13-6ab248e33862',111),('f30810ec-3532-46bd-9a29-49cb7e39417f',111),('f31a31f2-a3d6-4d52-9ff6-02f12795fa06',111),('f321a19e-fc2f-414a-9b48-b699ab931ae2',111),('f32d95d0-c37c-4d47-816c-23c476b5b4cd',111),('f36c277e-b28f-4e5d-bf6e-fa110e54d4ec',111),('f3ae0509-799b-4d74-96d8-81320b704633',111),('f3bb5ff1-cb00-4532-9a12-a84f147fe1dd',111),('f3bbd813-7344-430e-9014-830c015c2495',111),('f3c01947-c5d3-4ceb-9caf-137fa396f3bb',111),('f3d209dd-b4ca-4b34-a02a-954699eabb8a',111),('f3d97ce5-8fb0-4af6-8eaa-7c229a7b206d',111),('f3de5db8-046f-44ab-8695-34608cabb35e',111),('f3e3e203-c3c1-4bbb-a78a-745bc3cfa269',111),('f3e5eb05-45d8-4dd3-8f39-d180e521ec1a',111),('f3e93bd9-7963-4e4a-9a4a-9914141b7ca5',111),('f4011e02-88b6-485e-a477-9e9c4966b1b4',111),('f4590717-ab5a-47b0-b4dc-e67b494804a4',111),('f46e5a71-e91b-4d7b-b023-7c8cc37b54e6',111),('f4740a4d-2c39-498b-b0ec-e1e7eaaed1a3',111),('f497576c-eedd-4afe-af0f-a198bb9e8b48',111),('f4a4faad-0583-4266-93c9-228c6a147a71',111),('f4b137df-dc87-49e6-9eba-868053ce5744',111),('f4b549cb-24c9-4103-92db-2e3ecfe568c8',111),('f4b80b14-1d57-4ecf-a128-0cd5dca8db5c',111),('f4c11742-75a7-42c9-8dc6-20637ed62076',111),('f4ca979e-9646-4280-90a7-9d25082b17d4',111),('f4d3d40b-f182-40b8-a654-ae132230f868',111),('f4df44ff-5876-4386-bc92-27b823f49e91',111),('f4e89865-7be0-4666-8cd7-86d3d0b3dacf',111),('f4f0a6a8-d397-4a90-b529-139aec5a6c69',111),('f4f86f1c-ac5c-413f-95e6-cef09f65892d',111),('f5305c9e-9502-44e6-9bcb-43aec2f1b51a',111),('f546cadf-ba95-433d-81eb-f72f16dc5b4f',111),('f55c7c2d-5bfc-4d4c-9402-1b573a159439',111),('f562797e-b35f-4264-80dc-79bddb7ed545',111),('f56be3f5-86c5-40fd-9eba-5865aff9e99d',111),('f572564a-557a-4a18-a2a6-d763603de390',111),('f57f2a98-ad44-4eb0-8c04-c76386696842',111),('f5833df0-70e5-4649-8139-c7478bf305ca',111),('f58d9309-e80b-4b8a-acce-0ee25d7273e9',111),('f599c22d-3227-4a64-8201-05f8931609fe',111),('f59cff1b-6fbd-4b6e-b070-95dfaed75f34',111),('f5a70c32-b176-43ad-8d7b-0270722a6214',111),('f5adda79-5ac5-4eed-9e77-bc4d866df917',111),('f5cca1f6-36d0-441c-a3fb-52deb34be658',111),('f5d31ff5-f7b1-4339-a674-95b1ce977183',111),('f5fbee29-e7f3-45bd-b770-e27ef77d7fd5',111),('f605cb31-1212-4944-99af-14134eb691d2',111),('f60f7203-cdb8-4b32-8529-4d3e5fd8c64a',111),('f614da0b-ddd4-4088-96ee-71bdadda50c1',111),('f615119f-6e81-4aef-8f85-d42861c0e904',111),('f6392781-9bda-42ff-8283-0986cda53314',111),('f66ed0f6-de1e-484d-865e-c143cd6793db',111),('f66fcab5-2e2b-4d32-906a-519832b5427c',111),('f67ee02b-5841-46b8-8110-4696a33648dd',111),('f685f565-7e54-4d8f-8d23-157bfd9eaba6',111),('f6bea2cf-533f-4102-bbe5-8fb7759ddb8a',111),('f6c24747-434c-454b-918f-bff1b3afda49',111),('f6f1d106-4a09-4cf2-9335-39786f2b8c20',111),('f6f69650-2603-4bf4-acc4-ea31af22b1da',111),('f71ca259-e849-4224-b6cf-42a1383e64e6',111),('f730783f-8ed5-4c79-9dee-03027353cd35',111),('f7415900-7ddd-4135-8613-7af862528659',111),('f750c56b-5b2c-4b48-80dc-7a6cc82ca232',111),('f75591f7-4708-4398-9d1a-38c87609f7bc',111),('f76511a8-ab38-4d8a-b6f9-6678b5d5c5a1',111),('f76a818a-856d-4a3e-bb72-aa5e8787f7b3',111),('f76e0101-a525-49c7-9d37-79b8035e67f2',111),('f770234b-2885-4665-9167-61726db089b0',111),('f796e236-6229-42dd-adbc-d5f53dbad61a',111),('f79a8391-7c86-4b99-8c71-bd6219a42e0e',111),('f7b7b0e8-83d6-42c0-98e7-a440fccb4f56',111),('f7c608f9-8926-4914-8ed4-08b9f71d6aaf',111),('f7ecb7cb-be14-49c5-a128-8306ff5bd9fc',111),('f7fc2ace-4deb-46e9-856f-f3e398fce6fd',111),('f80f1c71-ab53-4362-a641-20d4868ed450',111),('f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13',111),('f85c603e-bd0a-4391-b073-9d29182aa41d',111),('f88a61c3-5301-4919-9459-201d558ccfe4',111),('f8b73fa9-0714-449a-9fd5-74f8bc1e6c20',111),('f8c0f1c7-e54d-4b55-9297-e56c4219f272',111),('f9170512-aa74-4083-88d2-ff34363fae9a',111),('f9330db5-fa71-491f-a7f4-f47a35bbb85a',111),('f93c2af6-4492-4197-b89d-60c4f98fb4f2',111),('f94e1e28-de92-48c0-a649-310bb04c9564',111),('f96492a1-90d1-4d58-8530-1a9a3d8c94f8',111),('f9789e2d-ea3b-49dd-8814-dc24f41667d3',111),('f9819937-2006-42a9-a0d1-a5a2d7585924',111),('f983987f-5f1d-475b-b1fa-db841b4ffde9',111),('f987513d-2d72-488e-8645-134a114026f6',111),('f987fe37-a1d9-429b-81bb-77854f4df67a',111),('f98bf3bd-a824-4c9d-9071-f82d37e5767d',111),('f990daca-2cac-4cbf-9a2f-82d773b63d67',111),('f995f34c-fd15-4b0e-9a49-9362d0368e92',111),('f9a6ff99-12ce-49b7-a77e-526fdbec4617',111),('f9ad6f68-806a-4388-846c-627bf32b07c7',111),('f9bdb805-8353-4a79-a909-076659601e56',111),('fa0d4a61-17e1-4911-a4d9-302ff72c902e',111),('fa19cd49-5fe4-47c7-a439-1b462e9b172b',111),('fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e',111),('fa1dd74b-3480-4cec-a42e-5e3383297cc9',111),('fa2bb1a2-0571-4845-9995-a510da0c0645',111),('fa2c410d-3703-4bfe-bdc8-85a75388d7ff',111),('fa3d2081-51db-43cd-9c64-cfc0cf1d98eb',111),('fa71161b-7723-4271-94a0-8f823850c137',111),('fa7b7555-89ea-4ee9-8da9-4b5b7deae781',111),('fa9f5f94-ef47-4c85-8334-46aa949a79c8',111),('faa83f3b-33f3-4cad-bea5-1617a58bc237',111),('fab471b2-8048-410f-a195-bd956d303f40',111),('facf9373-16bf-4e02-a766-12f41395c928',111),('fad6f21b-9da2-4d07-b48c-77e1abe7212e',111),('fad960f7-eb50-49ae-9bcd-9f510548c30d',111),('fb00b7b6-dc82-4860-b325-d2189f00b73a',111),('fb057573-d8b1-4176-a3b7-44f8e6e572de',111),('fb229604-cac3-424a-8119-9aeb5dceb439',111),('fb238a42-4f59-4482-b7c4-415f2c4a69ed',111),('fb3fa3a2-c418-42bd-83e1-86ab1084eca2',111),('fb5873a4-1a75-41a4-a9a6-d63bd472f0b0',111),('fb62f441-4a36-4b69-851c-a12195967767',111),('fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d',111),('fb8b8559-300b-420f-92a9-8e04b1a709cb',111),('fba77d21-2c33-4101-86f8-b1104e7eb68e',111),('fbd11799-7804-461d-b9ef-051ad605932c',111),('fbd546f6-de52-4731-9b8b-b39439b50af7',111),('fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a',111),('fbd9a3e2-6373-4796-85d1-ec00c59a10b6',111),('fbe3a6af-bd97-41e6-b3fa-876cb51ca917',111),('fbec8879-11af-4fc4-a850-6fa12e53f366',111),('fbf36f21-7167-4bd3-8945-f72a001486d3',111),('fbfb64c4-b579-4d47-8751-4e71220bfd99',111),('fc0eddd0-ef94-47e1-915c-065321d8c119',111),('fc16a57f-a586-463a-8cb7-96a7f0d4ae56',111),('fc33224e-c583-4710-a763-91cab7f96b81',111),('fc51dfd5-dd7e-499b-b6a3-da4f43fbea90',111),('fc5cfbc4-583f-4457-96ae-c3fb9154a334',111),('fc663b70-6982-489f-a764-08a10d75fbe9',111),('fc6767f5-57fc-4e9b-bf27-8e669f7bb580',111),('fc916060-3445-490a-ad12-70fd484e8c9c',111),('fc951d6d-4237-4b10-96a0-7e8e077cbade',111),('fcb7385f-d7f3-4f48-8aea-b1ab0d116f66',111),('fcb79519-e152-4f33-9e73-3b6cb00f2a24',111),('fcced87d-049e-49e5-be5a-9569e7224b26',111),('fccf1162-1b04-45a3-8cc5-cd204212e8bb',111),('fcdb1b4a-f682-4875-a084-bf5508790b6d',111),('fd02413e-68be-4ecc-b11a-d37625ec5f2e',111),('fd1466e5-2504-4bbc-9825-2cf034e3308f',111),('fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b',111),('fd1556b6-7fd1-4764-bc34-c69ff73a3d47',111),('fd21c58d-8535-4024-a346-3a181d7a437c',111),('fd247f39-90b1-423b-a905-7fc34985ec0c',111),('fd3b2434-4d57-450d-8626-e96a717f57f3',111),('fd40f802-0870-4841-a210-3f19c9f33f4e',111),('fd565b2f-7559-4950-a2fe-caa21fc6908a',111),('fd8ef51b-c6e1-46a0-91eb-e8b895f69016',111),('fd942e2e-cea4-4ad3-a835-77f071cc006b',111),('fd97954e-4a5e-4e89-9d39-f11d8521e47f',111),('fdaf6644-c4a5-402f-83bf-565885fdb928',111),('fdb63efd-26a0-4ede-b205-28c9431ae6f6',111),('fdbcc007-f118-49f4-9103-04c3da545d1c',111),('fdc2f42e-32a7-45f1-af5e-00f4c64c7302',111),('fde9abda-4d89-4e38-8fb1-5b0c9815a189',111),('fdedca36-3d89-4034-9427-1ca2731e3a3b',111),('fdef8a9c-a31e-40dd-a54b-6518b473b6a6',111),('fdf358fe-867d-4ebc-8500-d5fe09c32eaf',111),('fe068159-94ba-4794-876b-46e032f5dcda',111),('fe20dcd8-f7bd-49d9-b979-3778e63f3e75',111),('fe2ee7b4-7967-4ad1-b736-88556665d6fc',111),('fe395946-f411-426e-984a-c927b4f260d4',111),('fe404b8f-2185-40be-99a8-2a02bbfda38e',111),('fe5648ab-b80b-4555-9b31-aac0b7751043',111),('fe59f13e-10b4-43b8-a50b-7c31ee6c495a',111),('fe879996-a43f-46f9-8480-1f39fdb572b6',111),('fe909dde-f754-4935-9f3e-ae72f454897a',111),('fe949377-3eef-4093-9a67-48362c5cfa86',111),('feaa6397-f357-4336-bb32-1a702813a66f',111),('feb5f616-010e-4396-b5a4-bfde424ec357',111),('feb7c04f-2826-4bde-994d-f10be97e8441',111),('fec4ff2b-9a9f-4832-96ed-32c7d3e59682',111),('fed752c2-8b70-4660-95eb-531086036548',111),('fede10f3-cc5b-4503-b618-8030fa330499',111),('fee60b9a-4660-411c-8cd1-d7dce969c698',111),('ff03b49f-3425-47b8-bbcc-79176dd6a008',111),('ff210b8a-b9b5-4381-8120-c6f3cd0cc01b',111),('ff3f863a-572f-45d2-8123-9ecb63854806',111),('ff41720e-563d-42d5-8800-ab23053461dc',111),('ff450210-a560-4b97-bb8e-a075a327d453',111),('ff4fbcb6-20ea-42f7-961c-3bf7903ca50b',111),('ff5fdb58-0a3a-4901-88c3-c4d62eee08a8',111),('ff68e2c1-9bec-4351-baf5-ca4487060777',111),('ff717263-202b-41cc-99a4-f5d2b4bc64b3',111),('ff7be95c-f53d-413f-baed-938686be61a6',111),('ff8f8ef1-03d8-46f1-9acc-347ed487b9d1',111),('ffa5532e-d16d-4755-b3a2-7f9ebdd6c006',111),('ffc035aa-11ea-4fbc-849e-85f8ca87d638',111),('ffc25813-545d-4474-816f-b2c2c92031f5',111);
/*!40000 ALTER TABLE `extracted_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `source`
--

DROP TABLE IF EXISTS `source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `source` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_country` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_SOURCE_STATE1_idx` (`id_country`),
  CONSTRAINT `fk_source_country` FOREIGN KEY (`id_country`) REFERENCES `country` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `source`
--

LOCK TABLES `source` WRITE;
/*!40000 ALTER TABLE `source` DISABLE KEYS */;
INSERT INTO `source` VALUES (1,1,'tomas','http://www.germany.info/'),(2,1,'peto','http://ics.upjs.sk/~gursky'),(3,1,'milan','http://www.cykloshop.sk'),(4,1,'milan','http://www.kaktusbike.sk'),(5,1,'annotator','http://www.najsamlepsieshopnasvetemojjediny.sk'),(6,1,'annotator','file:///C:/Users/rn/Downloads/Recenzie%20Samsung%20RSA1VTMG1%20-%20Heureka.sk.htm'),(7,1,'annotator','cykloshop.sk'),(11,1,'test','http://www.test.sk'),(12,1,'milan','kaktusbike.sk'),(15,1,'milan','eloshop.sk'),(16,1,'milan','prva.sk'),(17,1,'milan','tpd.sk');
/*!40000 ALTER TABLE `source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wrap`
--

DROP TABLE IF EXISTS `wrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wrap` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uuid_product` varchar(255) NOT NULL,
  `attribute_name` varchar(255) NOT NULL,
  `attribute_value` varchar(10000) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_wrap_extracted_object_idx` (`uuid_product`),
  CONSTRAINT `fk_wrap_extracted_product` FOREIGN KEY (`uuid_product`) REFERENCES `extracted_product` (`uuid`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=93412 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wrap`
--

LOCK TABLES `wrap` WRITE;
/*!40000 ALTER TABLE `wrap` DISABLE KEYS */;
INSERT INTO `wrap` VALUES (1,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','attribute_24','34425'),(2,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','attribute_26','Hecht EKONOMY SET 6'),(3,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','domain_name','detail'),(4,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','attribute_4','183.32 €'),(5,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','D?žka stola','141 cm'),(6,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','Materiál','Z oce?ovo-hliníkových profilov a komaxitovou povrchovou úpravou.'),(7,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','Ostatné','Stoli?ka rozmery: 96 x 55 x 76\n\nPohodlná kombinovaná zostava šiestich stoli?iek a stola za bezkonkuren?nú cenu sa stane príjemným miestom k posedeniu i elegantným doplnkom vašej záhrady. Nábytok je vyrobený z oce?ovo-hliníkových profilov s komaxitovou povrchovou úpravou a stôl je opatrený doskou z tvrdeného skla. V?aka nízkej hmotnosti sa nábytok jednoducho prenáša a stoli?ky sú stohovate?né pre úsporu miesta pri skladovaní.\n\nZostava je vhodná pre použitie v krytých záhradných plochách, stôl je naviac opatrený otvorom a vsperou pre umiestnenie slne?níka. Pre zachovanie dlhej životnosti však neodporú?ame používa? nábytok vo vlhkom prostedí, ?i trvalo v exteriéri.\nFarebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(8,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','Po?et stoli?iek','6'),(9,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','Prevedenie','Set stôl + stoli?ky'),(10,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','Šírka stola','91 cm'),(11,'03ec6abe-4fd7-4969-b7c9-f67ecd9cac52','Výška stola','73 cm'),(12,'b0978aa9-b594-4538-8f11-c245c64f1cb7','?alšie parametre','Optimálne zvlh?ený vzduch u?aví suchým dýchacím cestám, sliznici a pokožke, pomáha pri respira?ných chorobách spojených so suchým vzduchom.\nStudený aerosól (hmla) poskytuje osvieženie v dusných a suchých miestnostiach. Teplá hmla neochladzuje vzduch v miestnosti a prospieva k zníženiu po?tu baktérií vo vode.\nSprávne vlhký vzduch eliminuje statický náboj, pred?ži životnos? parkiet, nábytku, drevených hudobných nástrojov.\n• dotykový displej\n• zobrazenie okolitej relatívnej vlhkosti\n• možnos? naprogramova? požadovanú vlhkos?\n• zabudovaný vlhkomer automaticky vypne tvorbu hmly po dosiahnutí požadovanej vlhkosti\n• ?asova? na 8 hodín programovania s intervalom 1 hodina\n• 3 úrovne intenzity vyparovania: nízka, stredná, vysoká\n• 4 režimy (bežný režim a 3 prednastavené režimy - režim spánku, automatický a turbo režim) \n• objem nádržky 4,8 l\n• maximálny výstup aerosólu: 500 ml/h (s ohrevom)\n• približne 9,5 hodiny difúzie\n• automatické vypnutie prístroja, ak je nádrž prázdna\n• tichý chod (? 30 dB)'),(13,'b0978aa9-b594-4538-8f11-c245c64f1cb7','attribute_23','OvládanieTyp zvlh?ova?aObjem nádrže\n						: Dotykové   • : Ultrazvukový zvlh?ova? vzduchu so studeným a teplým zvlh?ovaním.\n  • : 4,8 l'),(14,'b0978aa9-b594-4538-8f11-c245c64f1cb7','attribute_24','46012'),(15,'b0978aa9-b594-4538-8f11-c245c64f1cb7','attribute_26','Lanaform Notus'),(16,'b0978aa9-b594-4538-8f11-c245c64f1cb7','domain_name','detail'),(17,'b0978aa9-b594-4538-8f11-c245c64f1cb7','attribute_4','114.9 €'),(18,'b0978aa9-b594-4538-8f11-c245c64f1cb7','Displej','Áno'),(19,'b0978aa9-b594-4538-8f11-c245c64f1cb7','Objem nádrže','4,8 l'),(20,'b0978aa9-b594-4538-8f11-c245c64f1cb7','Ovládanie','Dotykové'),(21,'b0978aa9-b594-4538-8f11-c245c64f1cb7','Príkon','80 Watt'),(22,'b0978aa9-b594-4538-8f11-c245c64f1cb7','Regulácia vlhkosti','Áno'),(23,'b0978aa9-b594-4538-8f11-c245c64f1cb7','Typ zvlh?ova?a','Ultrazvukový zvlh?ova? vzduchu so studeným a teplým zvlh?ovaním.'),(24,'b1216425-44e0-41d2-b09c-a4e493f048d3','?alšie funkcie kopírovania','6,5 ?ierna/5,5 farebne strán/min.'),(25,'b1216425-44e0-41d2-b09c-a4e493f048d3','?alšie parametre','Tla?iare? - 4800x1200dpi color, 11 strán/min ?ierna (ISO - laser comparable speed), 8 strán/min farebné (ISO), fotka 10x15cm do 63 sek., bezokrajová tla? fotiek 10x15cm, podáva? na 80 listov, automatická duplexná tla?, , ADF na 35 listov; scanner - 1200x1200dpi, 24bit farebná h?bka, plošný, 256 stup?ov šedi, max. rozmer skenu 216x297 mm; kopírka - 6,5 ?ierna/5,5 farebne strán/min., 600 dpi, max. po?et kópií 50, 25-400% ; USB 2.0 + WiFi 802.11 b/g/n, podpora ePrint; 6,74 cm farebný dotykový displej, mesa?ná zá?až 3000 strán, Microsoft® Windows® 7, Windows Vista®, Windows® XP SP3 or higher (32-bit only); Mac OS X v10.6, v10.7'),(26,'b1216425-44e0-41d2-b09c-a4e493f048d3','attribute_23','+ RC model Bentley ako DAR?EK !Tla? fotografiíObojstranná (duplexná) tla?Mesa?ná za?ažite?nos?Podporované ve?kosti tla?ových médiíTyp skeneruPodpora WifiFunkcie\n						: Áno  • : Nie  • : 3000 strán / mesiac • : A4 (210 x 297 mm)  • : Plochý  • : Áno  • : Farebná tla?, skener, kopírka'),(27,'b1216425-44e0-41d2-b09c-a4e493f048d3','attribute_24','26107'),(28,'b1216425-44e0-41d2-b09c-a4e493f048d3','attribute_26','HP Deskjet Ink Advantage 5525 e-All-in-One (CZ282C) + DAR?EK RC model Bentley'),(29,'b1216425-44e0-41d2-b09c-a4e493f048d3','domain_name','detail'),(30,'b1216425-44e0-41d2-b09c-a4e493f048d3','attribute_4','99 €'),(31,'b1216425-44e0-41d2-b09c-a4e493f048d3','Dotykový displej','Áno'),(32,'b1216425-44e0-41d2-b09c-a4e493f048d3','Farebná h?bka v bitoch','24 bit'),(33,'b1216425-44e0-41d2-b09c-a4e493f048d3','Funkcie','Farebná tla?, skener, kopírka'),(34,'b1216425-44e0-41d2-b09c-a4e493f048d3','Hardvérové rozlíšenie','1200 x 1200 dpi'),(35,'b1216425-44e0-41d2-b09c-a4e493f048d3','Hmotnos?','5,05 kg'),(36,'b1216425-44e0-41d2-b09c-a4e493f048d3','Mesa?ná za?ažite?nos?','3000 strán / mesiac'),(37,'b1216425-44e0-41d2-b09c-a4e493f048d3','Obojstranná (duplexná) tla?','Nie'),(38,'b1216425-44e0-41d2-b09c-a4e493f048d3','Ozna?enie spotrebného materiálu','HP No. 655 Black (550 strán) a Cyan/magenta/Yellow (600 strán)'),(39,'b1216425-44e0-41d2-b09c-a4e493f048d3','Podpora Wifi','Áno'),(40,'b1216425-44e0-41d2-b09c-a4e493f048d3','Podporované ve?kosti tla?ových médií','A4 (210 x 297 mm)'),(41,'b1216425-44e0-41d2-b09c-a4e493f048d3','Potla? CD/DVD','Nie'),(42,'b1216425-44e0-41d2-b09c-a4e493f048d3','Pripojenie k PC','Cez USB port'),(43,'b1216425-44e0-41d2-b09c-a4e493f048d3','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(44,'b1216425-44e0-41d2-b09c-a4e493f048d3','Rozmery - h?bka','415 mm'),(45,'b1216425-44e0-41d2-b09c-a4e493f048d3','Rozmery - šírka','575 mm'),(46,'b1216425-44e0-41d2-b09c-a4e493f048d3','Rozmery - výška','444 mm'),(47,'b1216425-44e0-41d2-b09c-a4e493f048d3','Rýchlos? kopírovania','6 strán / min.'),(48,'b1216425-44e0-41d2-b09c-a4e493f048d3','Rýchlos? tla?e','?iernobiela: Až 11 str./min. \nFarebná: Až 8 str./min.'),(49,'b1216425-44e0-41d2-b09c-a4e493f048d3','Technológia tla?e','Termálna atramentová'),(50,'b1216425-44e0-41d2-b09c-a4e493f048d3','Tla? fotografií','Áno'),(51,'b1216425-44e0-41d2-b09c-a4e493f048d3','Typ skeneru','Plochý'),(52,'b1216425-44e0-41d2-b09c-a4e493f048d3','Typ spotrebného materiálu','1x ?ierny   1x farebný'),(53,'b1216425-44e0-41d2-b09c-a4e493f048d3','Ve?kos? displeja','Dotykový farebný grafický displej (CGD) \nVe?kos? uhloprie?ky 6,74 cm'),(54,'575dd856-121b-4a68-9673-5fc784360385','?alšie parametre','Titulky: slovenské, anglické, arabské, bulharské, ?eské, chorvatské, mandarínské, rumunské, ?ecké, slovinské, srbské, turecké'),(55,'575dd856-121b-4a68-9673-5fc784360385','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: How to Train Your Dragon 2  • : Fantasy, Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(56,'575dd856-121b-4a68-9673-5fc784360385','attribute_24','45611'),(57,'575dd856-121b-4a68-9673-5fc784360385','attribute_26','Bonton film Ako si vycvi?i? draka 2'),(58,'575dd856-121b-4a68-9673-5fc784360385','domain_name','detail'),(59,'575dd856-121b-4a68-9673-5fc784360385','attribute_4','9.99 €'),(60,'575dd856-121b-4a68-9673-5fc784360385','D?žka','105 minút'),(61,'575dd856-121b-4a68-9673-5fc784360385','Hrajú','Gerard Butler, Jay Baruchel, Kristen Wiig, Jonah Hill, Christopher Mintz-Plasse, America Ferrera, T.J. Miller, Craig Ferguson, Djimon Hounsou, Kit Harington, Cate Blanchett, Simon Kassianides'),(62,'575dd856-121b-4a68-9673-5fc784360385','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(63,'575dd856-121b-4a68-9673-5fc784360385','Názov v ?eskom jazyku','Jak vycvi?it draka 2'),(64,'575dd856-121b-4a68-9673-5fc784360385','Názov v originálnom znení','How to Train Your Dragon 2'),(65,'575dd856-121b-4a68-9673-5fc784360385','Norma zvuku','slovenský 5.1, anglický 7.1 a 5.1, arabský 5.1, bulharský 5.1, ?eský 5.1, chorvatský 5.1, mandarínský 5.1, rumunský 5.1, ?ecký 5.1, slovinský 5.1, srbský 5.1, turecký 5.1'),(66,'575dd856-121b-4a68-9673-5fc784360385','Popis','Ostrov BLP býval miestom, kde Vikingovia vo dne v noci bojovali s drakmi. Potom však mladý rojko Štikút vycvi?il draka Bezzubku, spriatelil sa s ním a hlavne všetkým vysvetlil, že ?udia a draci môžu ži? v harmónii. Príbeh posko?il o pä? rokov dopredu az Berk sa stal v medziobdobí dra?ie raj, kde sa ?udia a draci vzájomne rešpektujú a majú sa radi. Štikútovo najvä?šia kamarátka Astrid je hviezdou ob?úbených dra?ích pretekov, v ktorých hravo poráža ostatné vikingské teenagerov, zatia? ?o Štikút dáva prednos? osamelým spanilými letom s Bezzubkou, po?as ktorých mapujú neznáma územia a objavujú nové svety a nové drakmi. Jedno z ich dobrodružstvo ich privedie do ?ažko prístupnej ?adovej jaskyne, ktorá je domovom stovky neznámych divokých drakov. Taky sa tu stretnú s tajomnou Dra?í jazdky?ou, z ktorej sa vyk?uje Štikútovo dávno stratená matka Valka. Na láskyplné objatie matky so synom ale nie je ?as, pretože nad spolužitím ?udí a drakov sa s?ahujú mra?ná, ktorá sa prihnala v?aka Drage, mocichtivým a samozvaným \"dra?ím bohom\", ktorému slúži nafúkaný lovec drakov ERET. Títo dvaja predstavujú nebezpe?enstvo, s ktorým sám Štikút s Bezzubkou ni? nezmôžu, a tak dajú dokopy starú partiu, do ktorej okrem Astrid patrí aj Pahlta Grgavého, Snoplivec, Rybinoha a dvoj?atá ?afan a Rafan. Spolu s nimi sa ale budú musie? mocnému nepriate?ovi postavi? aj Šky?ák?v otec, vikingský ná?elník k?u?as Velikán a predovšetkým jeho matka Valka. Nau?i? ?aha? tento nesúrodý spolok za jeden povraz bude nesmierne ?ažké. Bez toho ale nebudú ma? obyvatelia Berk najmenšiu šancu.'),(67,'575dd856-121b-4a68-9673-5fc784360385','Réžia','Dean DeBlois'),(68,'575dd856-121b-4a68-9673-5fc784360385','Rok výroby','2014'),(69,'575dd856-121b-4a68-9673-5fc784360385','Titulky','?eština, Sloven?ina, Angli?tina'),(70,'575dd856-121b-4a68-9673-5fc784360385','Veková prístupnos?','Bez obmedzenia'),(71,'575dd856-121b-4a68-9673-5fc784360385','Žáner','Fantasy, Animovaný, Rodinný, Dobrodružný, Komédia'),(72,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','?alšie parametre','Procesor\nTyp 	MediaTek MTK 6582M\nPo?et procesorov 	Quad Core\nTaktovací kmito?et 	1.30 GHz\nOpera?ný systém\n- 	Android 4.4 KitKat\nFarba dizajnu\n- 	biela\nSystémová pamä?\nŠtandard 	1 024 MB (1 x 1 GB)\nUkladací priestor\nInterný disk 	4 GB\n- 	pamä? rozšírite?ná cez microSD až do 32GB\nDisplej\nVe?kos? 	4,5 palca (11,4 cm)\nTyp 	Multi-touch (dotykový) displej s rozlíšením FWVGA\nInterné rozlíšenie 	854 x 480\nRozširujúce funkcie\nPorty 	1x micro USB\n- 	1x Jack (3.5mm)\nRozširujúce sloty 	1 x Dual SIM\nOstatné 	Hudobný prehráva?, FM rádio\n- 	pohybový senzor\n- 	A-GPS\nMultimédia\nWebová kamera 	predná kamera, zadná kamera: 5Mpx\n- 	prisvet?ovacia dióda\nKomunika?né zariadenia\nBezdrôtové pripojenie 	Bezdrôtová sie? LAN (Wi-Fi™)\nPodpora siete 	802.11 b/g/n\nBezdrôtové pripojenie 	Bluetooth™ 3.0\nMobilné pripojenie 	3G\nPodpora siete 	UMTS\nBatéria\nTechnológia 	Lithium-polymér\nKapacita 	2000mAh\nMaximálna výdrž 	až 15 hod 00 min práce v 2G a 12 hod 00 min v 3G\nRozmery a hmotnos?\nRozmery (Š x H x V) 	68,5 x 10,8 x 132 mm\nHmotnos? 	140 g'),(73,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 5 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 854 x 480  • : 4,5 \" • : 4 GB • : 32 GB • : 2000 mAh'),(74,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','attribute_24','45059'),(75,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','attribute_26','Lenovo A328 White Dual SIM'),(76,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','domain_name','detail'),(77,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','attribute_4','109 €'),(78,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Automatické zaostrovanie','Áno'),(79,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Bluetooth','Áno'),(80,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Dotykový displej','áno'),(81,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Farba','?ierna'),(82,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Fotoaparát','5 Mpx'),(83,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','GPS','Áno'),(84,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Interná pamä?','4 GB'),(85,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Kapacita batérie','2000 mAh'),(86,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Maximálna kapacita pamä?ovej karty','32 GB'),(87,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Po?et jadier procesora','4'),(88,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(89,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Podpora USB','Áno (microUSB konektor)'),(90,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Podpora viac SIM','Dual Sim'),(91,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Procesor','MediaTek MTK 6582M Quad Core 1,3Ghz'),(92,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','RAM','1024 MB'),(93,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Rozlíšenie dipleja','854 x 480'),(94,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Slot na pamä?ovú kartu','Áno'),(95,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Slúchadlový výstup','Stereo 3,5 mm jack'),(96,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Typ batérie','Li-pol'),(97,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(98,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Typ OS','Android'),(99,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Typ telefónu','Smartphone'),(100,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Ve?kos? displeja','4,5 \"'),(101,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Verzia OS','Android 4.4 KitKat'),(102,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Vstavané stereo rádio','FM'),(103,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','Vstavaný blesk','áno'),(104,'0a7fd559-8253-4d0b-bef3-e42a69fd9cc5','WLAN (Wi-Fi)','Áno'),(105,'f654e74a-b3f9-4593-b0cc-536cce9352c2','attribute_24','34617'),(106,'f654e74a-b3f9-4593-b0cc-536cce9352c2','attribute_26','Hecht LEADER SET'),(107,'f654e74a-b3f9-4593-b0cc-536cce9352c2','domain_name','zahrada/nabytok/stolovanie'),(108,'f654e74a-b3f9-4593-b0cc-536cce9352c2','attribute_4','419 €'),(109,'f654e74a-b3f9-4593-b0cc-536cce9352c2','D?žka stola','150 cm'),(110,'f654e74a-b3f9-4593-b0cc-536cce9352c2','Materiál','Tvrdé agátové drevo.'),(111,'f654e74a-b3f9-4593-b0cc-536cce9352c2','Po?et stoli?iek','6'),(112,'f654e74a-b3f9-4593-b0cc-536cce9352c2','Prevedenie','Set stôl + stoli?ky'),(113,'f654e74a-b3f9-4593-b0cc-536cce9352c2','Šírka stola','100 cm'),(114,'f654e74a-b3f9-4593-b0cc-536cce9352c2','Výška stola','75 cm'),(115,'729605a4-2b0b-43b0-a8f1-8f2e0ecd5330','attribute_23','Popis\n						: Elektrická odsáva?ka nosových hlienov pre deti na domáce použitie.\n\n\n• pomáha udržiava? detské nosové dutiny ?isté rýchlym a jednoduchým spôsobom\n• prenosná, celkovo umývate?ná a sterilizovate?ná\n• na pravidelné ?istenie detských nosových dierok od 0 do 3 rokov\n• poslúži kdeko?vek, doma i na cestách\n• výdrž batérií až 1.000 odsatí\n• mäkký silikónový nadstavec je adaptabilný na detské nosové dierky, nepoškodzuje nosové membrány\n• 3 rôzne ve?kosti silikónových nadstavcov pre pohodlnejšie používanie a ?istenie\n• všetky ?asti prístroja prichádzajúce do styku s nosovým hlienom je možné sterilizova? v horúcej vode alebo v sterilizátore na detské f?aše \n\n\n• silikónový nadstavce pre 0-3 roky\n• silikónový nadstavce pre stredné zahlienenie\n• silikónový nadstavce pre silné zahlienenie\n• sací podtlak 50 kPa\n• napájanie: 2x batéria AA (nie sú sú?as?ou balenia)'),(116,'729605a4-2b0b-43b0-a8f1-8f2e0ecd5330','attribute_24','46053'),(117,'729605a4-2b0b-43b0-a8f1-8f2e0ecd5330','attribute_26','Microlife Miobebee'),(118,'729605a4-2b0b-43b0-a8f1-8f2e0ecd5330','domain_name','detail'),(119,'729605a4-2b0b-43b0-a8f1-8f2e0ecd5330','attribute_4','45.9 €'),(120,'729605a4-2b0b-43b0-a8f1-8f2e0ecd5330','Popis','Elektrická odsáva?ka nosových hlienov pre deti na domáce použitie.\n\n\n• pomáha udržiava? detské nosové dutiny ?isté rýchlym a jednoduchým spôsobom\n• prenosná, celkovo umývate?ná a sterilizovate?ná\n• na pravidelné ?istenie detských nosových dierok od 0 do 3 rokov\n• poslúži kdeko?vek, doma i na cestách\n• výdrž batérií až 1.000 odsatí\n• mäkký silikónový nadstavec je adaptabilný na detské nosové dierky, nepoškodzuje nosové membrány\n• 3 rôzne ve?kosti silikónových nadstavcov pre pohodlnejšie používanie a ?istenie\n• všetky ?asti prístroja prichádzajúce do styku s nosovým hlienom je možné sterilizova? v horúcej vode alebo v sterilizátore na detské f?aše \n\n\n• silikónový nadstavce pre 0-3 roky\n• silikónový nadstavce pre stredné zahlienenie\n• silikónový nadstavce pre silné zahlienenie\n• sací podtlak 50 kPa\n• napájanie: 2x batéria AA (nie sú sú?as?ou balenia)'),(121,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Analógový  • : CD - MP3  • : Dva  • : 20 Watt na kanál • : Áno  • : Nie'),(122,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','attribute_24','36580'),(123,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','attribute_26','Panasonic SC-HC19EC-K'),(124,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','domain_name','detail'),(125,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','attribute_4','89 €'),(126,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Celkový výkon (RMS)','20 W'),(127,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Farba','?ierna'),(128,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Kazetový prehráva?','Nie'),(129,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Podpor prehrávaných formátov z optických diskov','CD - MP3'),(130,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Podpora diskov','CD-RW'),(131,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Príjem rádio signálu','Analógový'),(132,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','RDS','Áno'),(133,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Reproduktory','Dva'),(134,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','RMS výkon satelitov','20 Watt na kanál'),(135,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Typ prehráva?a','CD preráva?'),(136,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','Umiestnenie mechaník','Optická mechanika - spredu'),(137,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','USB konektor','Áno'),(138,'bcd36297-d8cb-4b5c-a075-c3a79311a2aa','WiFi (bezdrôtové prepojenie)','Nie'),(139,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','attribute_24','34598'),(140,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','attribute_26','Hecht  PICNIC SET'),(141,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','domain_name','zahrada/nabytok/stolovanie'),(142,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','attribute_4','82.99 €'),(143,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','D?žka stola','150 cm'),(144,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','Materiál','Tvrdé cédrové drevo.'),(145,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','Ostatné','Záhradný nábytok z tropického dreva cédru. Vhodné pre záhradné kryté plochy a interiéry. Pri vhodnom ošetrení možno používa? v exteriéri.'),(146,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','Prevedenie','Set stôl + stoli?ky'),(147,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','Šírka stola','120 cm'),(148,'8ea1ce8e-5b09-4bb2-9cbc-264028571b77','Výška stola','75 cm'),(149,'7beb71b4-f9d0-41b0-8002-27152fe41756','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 2117U (2M Cache, 1.80 GHz)  • : AMD Radeon HD 8670M (vyhradená pamä? 1 GB DDR3)  • : 8 GB DDR3L (2 x 4 GB)  • : HDD 1 TB 5400 ot./min  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(150,'7beb71b4-f9d0-41b0-8002-27152fe41756','attribute_26','HP Pavilion 15-n011sc (F2U06EA#BCM) - Okamžitá z?ava 20€'),(151,'7beb71b4-f9d0-41b0-8002-27152fe41756','attribute_4','429 €'),(152,'7beb71b4-f9d0-41b0-8002-27152fe41756','Farba','Biela'),(153,'7beb71b4-f9d0-41b0-8002-27152fe41756','Frekvencia','1,8 GHz'),(154,'7beb71b4-f9d0-41b0-8002-27152fe41756','Hmotnos?','2,28 kg'),(155,'7beb71b4-f9d0-41b0-8002-27152fe41756','Model','Intel® Pentium® Processor 2117U'),(156,'7beb71b4-f9d0-41b0-8002-27152fe41756','Opera?ný systém','Windows 8 64-bit'),(157,'7beb71b4-f9d0-41b0-8002-27152fe41756','Pamä? Cache L2','2 MB'),(158,'7beb71b4-f9d0-41b0-8002-27152fe41756','Po?et jadier procesora','Dvojjadrový'),(159,'7beb71b4-f9d0-41b0-8002-27152fe41756','Rozlíšenie displeja','HD (1366x768)'),(160,'7beb71b4-f9d0-41b0-8002-27152fe41756','Rozmery (ŠxHxV)','385,6 x 258 x 22,6 mm'),(161,'7beb71b4-f9d0-41b0-8002-27152fe41756','Typ zariadenia','Notebook'),(162,'7beb71b4-f9d0-41b0-8002-27152fe41756','Uhloprie?ka','15,6 \"'),(163,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','attribute_24','34611'),(164,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','attribute_26','Hecht CHICAGO SET'),(165,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','domain_name','zahrada/nabytok/stolovanie'),(166,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','attribute_4','359 €'),(167,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','D?žka stola','179 cm'),(168,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','Materiál','Tvrdé tropické drevo Meranti.'),(169,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','Ostatné','Luxusný kombinovaný set šiestich kresiel a jedného stola z tvrdého tropického dreva Meranti. Vhodné pre záhradné kryté plochy a interiér. Drevo je prírodný materiál. Farebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(170,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','Po?et stoli?iek','6'),(171,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','Prevedenie','Set stôl + stoli?ky'),(172,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','Šírka stola','90 cm'),(173,'6db7ab60-3940-4ca2-8815-96a6f6e8ebbf','Výška stola','74 cm'),(174,'5f1a1a37-76e2-4c66-82ce-8094979ca946','attribute_24','34604'),(175,'5f1a1a37-76e2-4c66-82ce-8094979ca946','attribute_26','Hecht BASIC SET 4'),(176,'5f1a1a37-76e2-4c66-82ce-8094979ca946','domain_name','zahrada/nabytok/stolovanie'),(177,'5f1a1a37-76e2-4c66-82ce-8094979ca946','attribute_4','189.99 €'),(178,'5f1a1a37-76e2-4c66-82ce-8094979ca946','D?žka stola','120 cm'),(179,'5f1a1a37-76e2-4c66-82ce-8094979ca946','Materiál','Tvrdé agátové drevo.'),(180,'5f1a1a37-76e2-4c66-82ce-8094979ca946','Ostatné','Luxusný kombinovaný set štyroch kresiel a stola z tvrdého dreva Agátu. Vhodné pre záhradné kryté plochy a interiéry. Po ošetrení vhodným náterom je možné používa? aj v exteriéri.'),(181,'5f1a1a37-76e2-4c66-82ce-8094979ca946','Po?et stoli?iek','4'),(182,'5f1a1a37-76e2-4c66-82ce-8094979ca946','Prevedenie','Set stôl + stoli?ky'),(183,'5f1a1a37-76e2-4c66-82ce-8094979ca946','Šírka stola','75 cm'),(184,'5f1a1a37-76e2-4c66-82ce-8094979ca946','Výška stola','72 cm'),(185,'ce2cd05a-b86c-4992-ad17-f94888813030','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(186,'ce2cd05a-b86c-4992-ad17-f94888813030','attribute_24','37643'),(187,'ce2cd05a-b86c-4992-ad17-f94888813030','attribute_26','James Bond James Bond 007, toaletná voda 50 ml'),(188,'ce2cd05a-b86c-4992-ad17-f94888813030','domain_name','detail'),(189,'ce2cd05a-b86c-4992-ad17-f94888813030','attribute_4','20.99 €'),(190,'ce2cd05a-b86c-4992-ad17-f94888813030','Druh','Toaletná voda'),(191,'ce2cd05a-b86c-4992-ad17-f94888813030','Objem','50 ml'),(192,'ce2cd05a-b86c-4992-ad17-f94888813030','Popis','Hlava 	levandula s podtónmi machu a kumarín\nSrdce 	vetiver, jablko\nZáklad 	santal\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Aromatické fougére'),(193,'ce2cd05a-b86c-4992-ad17-f94888813030','Typ vône','Pánska'),(194,'3c4ebb3b-9131-4202-9704-580d0959865a','?alšie parametre','Energetická ú?innos? F\nZber prachu na koberce C\nZber na tvrdej podlahe A\nReemmisia prachu A\n\nTyp vrecka: S-Bag\nHubica BANO\nNárazník ErgoShock\nParkovacia funkcia horizontálna + vertikálna'),(195,'3c4ebb3b-9131-4202-9704-580d0959865a','attribute_23','DAR?EK! Parketová hubica v hodnote 12,99€ zdarmaMaximálny výkon (príkon)Objem vreckaHEPA filterMaximálna hlu?nos?Navíja? šnúry\n						: 1500 Watt • : 3,5 l • : Nie  • : 78 dB • : Áno'),(196,'3c4ebb3b-9131-4202-9704-580d0959865a','attribute_24','42755'),(197,'3c4ebb3b-9131-4202-9704-580d0959865a','attribute_26','Electrolux ESCLASSIC + Dar?ek Parketová hubica'),(198,'3c4ebb3b-9131-4202-9704-580d0959865a','domain_name','detail'),(199,'3c4ebb3b-9131-4202-9704-580d0959865a','attribute_4','89.9 €'),(200,'3c4ebb3b-9131-4202-9704-580d0959865a','D?žka prívodnej šnúry','13 m'),(201,'3c4ebb3b-9131-4202-9704-580d0959865a','Indikácia plného sá?ku','Áno'),(202,'3c4ebb3b-9131-4202-9704-580d0959865a','Kefový nástavec','Áno'),(203,'3c4ebb3b-9131-4202-9704-580d0959865a','Kolieska','Pogumované'),(204,'3c4ebb3b-9131-4202-9704-580d0959865a','Maximálna hlu?nos?','78 dB'),(205,'3c4ebb3b-9131-4202-9704-580d0959865a','Maximálny výkon (príkon)','1500 Watt'),(206,'3c4ebb3b-9131-4202-9704-580d0959865a','Motorový filter','Mikrofilter'),(207,'3c4ebb3b-9131-4202-9704-580d0959865a','Nástavec na ?alúnenie','Áno'),(208,'3c4ebb3b-9131-4202-9704-580d0959865a','Navíja? šnúry','Áno'),(209,'3c4ebb3b-9131-4202-9704-580d0959865a','Objem vrecka','3,5 l'),(210,'3c4ebb3b-9131-4202-9704-580d0959865a','Regulácia sania','Na vysáva?i'),(211,'3c4ebb3b-9131-4202-9704-580d0959865a','Štandardná podlahová hubica','Manuálna'),(212,'3c4ebb3b-9131-4202-9704-580d0959865a','Štrbinový nástavec','Áno'),(213,'3c4ebb3b-9131-4202-9704-580d0959865a','Výstupný filter','Mikrofilter'),(214,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','?alšie parametre','zvlh?ovací výkon max. 022 l / h\nplynule nastavite?ný\nve?mi tichá prevádzka\nvyberate?ná nádrž\nLED indikátor\nvidite?ná hladiny vody v nádrži\nautomatické vypnutie\nv balení ?istiaca kefka\nvodný filter k dispozícii pre tvrdú vodu'),(215,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','attribute_23','OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2Objem nádrže\n						: Mechanické  • : Ultrazvukový  • : 25  • : 2,8 l'),(216,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','attribute_24','32668'),(217,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','attribute_26','BEURER LB44'),(218,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(219,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','attribute_4','49.9 €'),(220,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','Objem nádrže','2,8 l'),(221,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','Ovládanie','Mechanické'),(222,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','Príkon','25 Watt'),(223,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','Typ zvlh?ova?a','Ultrazvukový'),(224,'0aca74e4-d26f-4f9c-8c22-ff63075e93e9','Ur?enej do miestnosti do m2','25'),(225,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','attribute_23','POZOR!!!     Môžte vloži? TRI SIM karty!!!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4  • : 2048 MB • : 8 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 1280x720  • : 5 \" • : 16 GB • : microSD  • : 32 GB • : 3500 mAh'),(226,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','attribute_24','43755'),(227,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','attribute_26','Acer Liquid E700 Black (HM.HF9EE.004)'),(228,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','domain_name','detail'),(229,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','attribute_4','199 €'),(230,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Bluetooth','Áno'),(231,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Dotykový displej','áno'),(232,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Farba','?ierna'),(233,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Fotoaparát','8 Mpx'),(234,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','GPS','Áno'),(235,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Hmotnos? vrátane batérie','155 g'),(236,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Interná pamä?','16 GB'),(237,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Kapacita batérie','3500 mAh'),(238,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Maximálna kapacita pamä?ovej karty','32 GB'),(239,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Po?et jadier procesora','5'),(240,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Podpora USB','microUSB (USB host)'),(241,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Podpora viac SIM','Tri Sim'),(242,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Podporované pamä?ové karty','microSD'),(243,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Procesor','1,3GHz Quad-Core'),(244,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','RAM','2048 MB'),(245,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Rozlíšenie dipleja','1280x720'),(246,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Rozmery - h?bka','9,9 mm'),(247,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Rozmery - šírka','73 mm'),(248,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Rozmery - výška','147,3 mm'),(249,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Slot na pamä?ovú kartu','Áno'),(250,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Slúchadlový výstup','Stereo 3,5 mm jack'),(251,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Typ dipleja','LCD IPS'),(252,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(253,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Typ OS','Android'),(254,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Typ SIM karty','micro SIM'),(255,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Typ telefónu','3G telefón'),(256,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Ve?kos? displeja','5 \"'),(257,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Verzia bluetooth','BlueTooth 4.0'),(258,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Verzia OS','Android 4.4'),(259,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','Vstavaný blesk','áno'),(260,'e09d17f2-874a-4523-ae08-b7b5b8b4b2e6','WLAN (Wi-Fi)','Áno'),(261,'b70d8af7-4a03-44de-920c-216f1695e601','attribute_24','34603'),(262,'b70d8af7-4a03-44de-920c-216f1695e601','attribute_26','Hecht BALCONY SET A'),(263,'b70d8af7-4a03-44de-920c-216f1695e601','domain_name','zahrada/nabytok/stolovanie'),(264,'b70d8af7-4a03-44de-920c-216f1695e601','attribute_4','59.99 €'),(265,'b70d8af7-4a03-44de-920c-216f1695e601','D?žka stola','60 cm'),(266,'b70d8af7-4a03-44de-920c-216f1695e601','Materiál','Tvrdé agátové drevo.'),(267,'b70d8af7-4a03-44de-920c-216f1695e601','Ostatné','Rozmerovo úsporná zostava dvoch rozkladacích stoli?iek a stolíka z tvrdého tropického dreva Agátu. Vhodné pre záhradné kryté plochy i balkóny. Pri vhodnom ošetrení možno používa? v exteriéri. Drevo je prírodný materiál.'),(268,'b70d8af7-4a03-44de-920c-216f1695e601','Po?et stoli?iek','2'),(269,'b70d8af7-4a03-44de-920c-216f1695e601','Prevedenie','Set stôl + stoli?ky'),(270,'b70d8af7-4a03-44de-920c-216f1695e601','Šírka stola','60 cm'),(271,'b70d8af7-4a03-44de-920c-216f1695e601','Výška stola','72 cm'),(272,'756ed773-469c-4a9e-b830-ec87fee9b2b9','attribute_24','34608'),(273,'756ed773-469c-4a9e-b830-ec87fee9b2b9','attribute_26','Hecht WEEKEND SET'),(274,'756ed773-469c-4a9e-b830-ec87fee9b2b9','domain_name','zahrada/nabytok/stolovanie'),(275,'756ed773-469c-4a9e-b830-ec87fee9b2b9','attribute_4','259.9 €'),(276,'756ed773-469c-4a9e-b830-ec87fee9b2b9','D?žka stola','150 cm'),(277,'756ed773-469c-4a9e-b830-ec87fee9b2b9','Materiál','Tvrdé tropické drevo Meranti.'),(278,'756ed773-469c-4a9e-b830-ec87fee9b2b9','Ostatné','Kombinovaný set dvoch lavíc, dvoch kresiel a jedného stola z tvrdého tropického dreva Meranti. Vhodné pre záhradné kryté plochy i interiér. Pri vhodnom ošetrení Teakovým olejom možno používa? v exteriéri. Farebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(279,'756ed773-469c-4a9e-b830-ec87fee9b2b9','Po?et stoli?iek','2'),(280,'756ed773-469c-4a9e-b830-ec87fee9b2b9','Prevedenie','Set stôl + stoli?ky'),(281,'756ed773-469c-4a9e-b830-ec87fee9b2b9','Šírka stola','90 cm'),(282,'756ed773-469c-4a9e-b830-ec87fee9b2b9','Výška stola','74 cm'),(283,'71613650-6fb1-4a45-97e6-8137c397a695','attribute_24','34602'),(284,'71613650-6fb1-4a45-97e6-8137c397a695','attribute_26','Hecht BIER SET'),(285,'71613650-6fb1-4a45-97e6-8137c397a695','domain_name','zahrada/nabytok/stolovanie'),(286,'71613650-6fb1-4a45-97e6-8137c397a695','attribute_4','109.9 €'),(287,'71613650-6fb1-4a45-97e6-8137c397a695','D?žka stola','150 cm'),(288,'71613650-6fb1-4a45-97e6-8137c397a695','Materiál','Tvrdé tropické drevo Meranti.'),(289,'71613650-6fb1-4a45-97e6-8137c397a695','Ostatné','Kompaktné prevedenie dvoch lavi?iek a stola z tvrdého tropického dreva Meranti. Vhodné pre záhradné kryté plochy i balkóny. Drevo je prírodný materiál. Pri vhodnom ošetrení možno používa? v exteriéri.'),(290,'71613650-6fb1-4a45-97e6-8137c397a695','Prevedenie','Set stôl + stoli?ky'),(291,'71613650-6fb1-4a45-97e6-8137c397a695','Šírka stola','120 cm'),(292,'71613650-6fb1-4a45-97e6-8137c397a695','Výška stola','75 cm'),(293,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','6. zmysel','nie'),(294,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','?alšie funkcie','termoelektrická pojistka zhasnutí plamene\nVšechny plynové varné desky mají termoelektrickou pojistku zhasnutí plamene integrovanou do ho?áku. Jakmile z jakýchkoliv d?vod? zhasne plamen, p?eruší pojistka automaticky p?ívod plynu.\n\nsamostatné litinové podložky pod hrnce s gumovými noži?kami'),(295,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','attribute_23','Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						\n: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(296,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','attribute_24','36902'),(297,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','attribute_26','Bosch PCP615M90E + 5 - ro?ná záruka!'),(298,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','domain_name','detail'),(299,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','attribute_4','255 €'),(300,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','D?žka prívodnej šnúry','1 m'),(301,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Detská poistka','Áno'),(302,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Elektrické zapa?ovanie','Integrované v gombíku'),(303,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Maximálny výkon varných zón','7400  W'),(304,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Odporú?ané napájanie','230 V'),(305,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Ovládanie','Mechanické'),(306,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Plynová poistka','Áno'),(307,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Po?et gombíkov','5'),(308,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Po?et horákov','4'),(309,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Prevedenie','Plynové'),(310,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Prevedenie povrchu','Nerez'),(311,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Rozdelenie horákov','vp?edu vlevo: normální ho?ák 1.7 kW\nvzadu vlevo: normální ho?ák 1.7 kW\nvzadu vpravo: silný ho?ák 3 kW\nvp?edu vpravo: úsporný ho?ák 1 kW'),(312,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Rozmery - h?bka','52 cm'),(313,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Rozmery - šírka','58,2 cm'),(314,'078e5dc1-1009-46ec-886f-f85e14a9b0e2','Rozmery - výška','4,5 cm'),(315,'e19d46af-d263-42bd-9e83-57a2cc9d4506','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia'),(316,'e19d46af-d263-42bd-9e83-57a2cc9d4506','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(317,'e19d46af-d263-42bd-9e83-57a2cc9d4506','attribute_24','16720'),(318,'e19d46af-d263-42bd-9e83-57a2cc9d4506','attribute_26','Tefal E6040602'),(319,'e19d46af-d263-42bd-9e83-57a2cc9d4506','domain_name','detail'),(320,'e19d46af-d263-42bd-9e83-57a2cc9d4506','attribute_4','20.95 €'),(321,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Dno','Nepri?navé'),(322,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Indikátor teploty ThermoSpot','Áno'),(323,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Možnos? používania kovového kuchynského ná?inia','Áno'),(324,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Možnos? umývania riadu v umýva?ke riadu','Áno'),(325,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(326,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Povrch','?ierny'),(327,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Priemer','28 cm'),(328,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Typ','Panvica'),(329,'e19d46af-d263-42bd-9e83-57a2cc9d4506','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(330,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','attribute_24','38673'),(331,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','attribute_26','Indesit FIM 738 K.A IX + VRA 641 D B S + H 961 IX + DAR?EK SN 79 M1 (X)HA'),(332,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','domain_name','detail'),(333,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','attribute_4','629 €'),(334,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','Popis kuchynského drezu','Nerezový drez NEWSTYLE BASE\nRozmery (šírka x h?bka): 790 x 500 mm\nRozmery výrezu: 770 x 480 mm\nŠírka skrinky: 45cm\nPo?et vani?iek: 1 (342x380 x h?bka 167mm)\nOdkvapkáva?: áno\nExterný uzáver: nie\nOrientácia: v?avo (drez)\nFarba: nerez – hladká'),(335,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','Popis odsáva?a pár','KOMÍNOVÝ ODSÁVA? PÁR\n\nŠírka: 60 cm\nOd?ah pod?a normy IEC.: 360 m3/hod\nHlu?nos? max.: 61 dB(A)\n\nVLASTNOSTI:\nVerzia pre od?ah\nOvládanie tla?idlami\n1 kovový tukový filter umývate?ný v umýva?ke\nOsvetlenie 2 x 20 W žiarovka\n\nKONŠTRUKCIA:\n150 mm priemer od?ahu\n\nFARBA:\nNerez + zaoblené sklo\n\nROZMERY:\n113 x 60 x 45 cm\n\nŠPECIÁLNE FUNKCIE:\nTyp filtraTyp filtra - Odsáva?e pár Indesit sú dodávané s filtrami, hliníkovými na zachycovanie mastnoty alebo uhlíkovými na zachycovanie pachov. Filtre efektívne absorbujú všetky kuchynské výpary a mastnotu a ?istia vzduch, a tak sa z varenia stane zábava.\nTyp ovládania - Pri odsáva?och pár Indesit existujú tri rôzne rýchlosti výkonu, ktoré pomôžu zbavi? vašu kuchy?u zápachu. Sú?as?ou odsáva?ov je aj nieko?ko výkonných svetiel pre osvetlenie vášho varného panela po?as procesu varenia. Môžete tiež vybera? medzi tla?idlovými ovládacími prvkami alebo posuvnými ovládacími prvkami pre poskytnutie vä?šieho pohodlia pri regulácii.'),(336,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','Popis rúry','CHARAKTERISTIKA:\nMultifunk?ná elektrická vstavaná rúra\nEnergetická ú?innos?: A\nCelková kapacita: 56 l\nSpotreba energie: 0,79 kWh\nNapájannie: 230 V\nPríkon: 2800 W\nIstenie: 16 A\n\nRúra so 7 programami:\nFast Cooking, gratinovanie, gril, horúci vzduch, mú?niky, pizza, tradi?ný\nDigitálny displej\nDigitálna minútka s nastavením d?žky a konca pe?enia s vypnutím rúry\nElektromechanický termostat\nOsvetlenie rúry\nTrojité sklo dverí\nOchladzovanie dverí\n\nPRÍSLUŠENSTVO:\n1 plech\n1 hlboký plech\n1 rošt\nTeleskopické pojazdy (1x)\nStand by - pohotovostný režim\n\nFARBA:\nNerez\n\nROZMERY (VxŠxH):\n60 x 60 x 54,5 cm'),(337,'d9c2c039-3d9d-4933-914e-abf27bcaaf9c','Popis varnej dosky','4 HIGHLIGHT ZÓNY, 1 DVOJITÁ ZÓNA\nNapájanie: 230/380 V\nPríkon: 6600 W\nIstenie: 32 A\n\nVLASTNOSTI:\nElektrická sklokeramická doska so 4 varnými zónami\n1 x dvojitá highlight zóna 140/210 mm/ 1/2,2 kW\n1 x highlight zóna 160 mm/1,4 kW\n1 x highlight zóna 145 mm/1,2 kW\n1x highlight zóna 180 mm/1,8 kW\n\nKONŠTRUKCIA:\nDotykové ovládanie vpredu\n4 kontrolky zapnuté/vypnuté\n4 kontrolky zostatkového tepla\nDetská poistka\n\nFARBA:\nSkosené hrany\n\nROZMERY:\n4,6 x 59 x 52 cm'),(338,'4a4d9f07-1241-4211-8cb0-80945e844d6c','attribute_24','34425'),(339,'4a4d9f07-1241-4211-8cb0-80945e844d6c','attribute_26','Hecht EKONOMY SET 6'),(340,'4a4d9f07-1241-4211-8cb0-80945e844d6c','domain_name','zahrada/nabytok/stolovanie'),(341,'4a4d9f07-1241-4211-8cb0-80945e844d6c','attribute_4','183.32 €'),(342,'4a4d9f07-1241-4211-8cb0-80945e844d6c','D?žka stola','141 cm'),(343,'4a4d9f07-1241-4211-8cb0-80945e844d6c','Materiál','Z oce?ovo-hliníkových profilov a komaxitovou povrchovou úpravou.'),(344,'4a4d9f07-1241-4211-8cb0-80945e844d6c','Ostatné','Stoli?ka rozmery: 96 x 55 x 76\n\nPohodlná kombinovaná zostava šiestich stoli?iek a stola za bezkonkuren?nú cenu sa stane príjemným miestom k posedeniu i elegantným doplnkom vašej záhrady. Nábytok je vyrobený z oce?ovo-hliníkových profilov s komaxitovou povrchovou úpravou a stôl je opatrený doskou z tvrdeného skla. V?aka nízkej hmotnosti sa nábytok jednoducho prenáša a stoli?ky sú stohovate?né pre úsporu miesta pri skladovaní.\n\nZostava je vhodná pre použitie v krytých záhradných plochách, stôl je naviac opatrený otvorom a vsperou pre umiestnenie slne?níka. Pre zachovanie dlhej životnosti však neodporú?ame používa? nábytok vo vlhkom prostedí, ?i trvalo v exteriéri.\nFarebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(345,'4a4d9f07-1241-4211-8cb0-80945e844d6c','Po?et stoli?iek','6'),(346,'4a4d9f07-1241-4211-8cb0-80945e844d6c','Prevedenie','Set stôl + stoli?ky'),(347,'4a4d9f07-1241-4211-8cb0-80945e844d6c','Šírka stola','91 cm'),(348,'4a4d9f07-1241-4211-8cb0-80945e844d6c','Výška stola','73 cm'),(349,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','?alšie parametre','jednoduché dop??anie vody zhora\n• vzduch je zvlh?ený a zárove? ?iasto?ne vy?istený zvlh?ovacou vložkou\n• jednoduchá výmena zvlh?ovacej vložky\n• ioniza?ná strieborná ty?inka (ISS) pre hygienickú bezpe?nos? vody, likviduje viac ako 650 druhov baktérií a vírusov\n• dva prevádzkové režimy: \"Denný\" a No?ný\"\n• automatické vypnutie pri nízkej hladine vody\n• svetelná signalizácia nízkej hladiny vody\n• držiak pre použitie vonných látok\n• jednoduché použitie a ?istenie\n• nízka spotreba energie\n• ideálne pre domácnosti a kancelárie\n• vhodný pre miestnosti do 40 m2\n• vyrobený vo Švaj?iarsku'),(350,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','attribute_23','Bezpe?ný aj pre die?a!OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2\n						: Mechanické  • : odparovací  • : 40'),(351,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','attribute_24','22239'),(352,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','attribute_26','AIR-O-SWISS AOS E2441'),(353,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(354,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','attribute_4','129 €'),(355,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Displej','Nie'),(356,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Farba','Biela'),(357,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Hlu?nos?','25 dB'),(358,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Ovládanie','Mechanické'),(359,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Príkon','24 Watt'),(360,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Tla?idlo vypnuté/zapnuté','Áno'),(361,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Typ zvlh?ova?a','odparovací'),(362,'b7fc4c7f-9b72-4bb1-848f-e48fb603c913','Ur?enej do miestnosti do m2','40'),(363,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','attribute_24','34626'),(364,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','attribute_26','Hecht RECTANGLE SET'),(365,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','domain_name','zahrada/nabytok/stolovanie'),(366,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','attribute_4','649 €'),(367,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','D?žka stola','15 cm'),(368,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','Materiál','Drevo KSK (Kembang Semangkok).'),(369,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','Ostatné','Luxusný kombinovaný set šiestich polohovate?ných kresiel a jedného rozkladacieho stola z dreva KSK (Kembang Semangkok), vzh?ad Teak. Vhodné pre záhradné kryté plochy a interiér. Pri vhodnom ošetrení možno používa? v exteriéri. Drevo je prírodný materiál. Farebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii. Stôl: 150/200 x 100 x 74 cm / Stoli?ka: 60 x 70 x 110 cm'),(370,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','Po?et stoli?iek','6'),(371,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','Prevedenie','Set stôl + stoli?ky'),(372,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','Šírka stola','100 cm'),(373,'281762a1-d3ca-4dea-b8fb-0010c16bc36c','Výška stola','74 cm'),(374,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','attribute_24','34442'),(375,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','attribute_26','Hecht EKONOMY SET 4'),(376,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','domain_name','zahrada/nabytok/stolovanie'),(377,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','attribute_4','143.92 €'),(378,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','D?žka stola','141 cm'),(379,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','Materiál','Z oce?ovo-hliníkových profilov a komaxitovou povrchovou úpravou.'),(380,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','Ostatné','Pohodlná kombinovaná zostava štyroch stoli?iek a stola za bezkonkuren?nú cenu sa stane príjemným miestom k posedeniu i elegantným doplnkom vašej záhrady. Nábytok je vyrobený z oce?ovo-hliníkových profilov s komaxitovou povrchovou úpravou a stôl je opatrený doskou z tvrdeného skla. V?aka nízkej hmotnosti sa nábytok jednoducho prenáša a stoli?ky sú stohovate?né pre úsporu miesta pri skladovaní.\nDokúpením ?alších dvoch samostatne predávaných stoli?ik je možné zostavu rozšíri? až pre 6 ?udí.\nZostava je vhodná pre použitie v krytých záhradných plochách, stôl je naviac opatrený otvorom a vzperou pre umiestnenie slne?níka. Pre zachovanie dlhej životnosti však neodporú?ame použi? nábytok vo vlhkom prostredí, ?i trvalo v exteriéri.\nFarebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.\n\nstoli?ka (cm):  	55x76x96'),(381,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','Po?et stoli?iek','4'),(382,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','Prevedenie','Set stôl + stoli?ky'),(383,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','Šírka stola','91 cm'),(384,'84bd4acc-59c8-4398-b5e0-bbfd3c3c5a70','Výška stola','73 cm'),(385,'024001df-dc9a-4ad3-9996-82ead882afb6','?alšie parametre','Originálny a elegantný ultrazvukový rozpty?ova? esenciálnych olejov produkuje jemnú hmlu, ktorá vonia a prináša 6 mäkkých farieb do vášho domova. Originálny a elegantný difúzor esenciálnych olejov v sebe spája technológiu, uvo?nenie a dizajn.\n\n\nDifúzor esenciálnych olejov je tichý a ve?mi vhodný na vytvorenie útulnej atmosféry domova. Vychádza z neho aromatizovaná hmla a tiež jemné svetlo šiestich rôznych farieb. ?ahko sa používa, sta?í prístroj naplni? vodou, prida? nieko?ko kvapiek esenciálneho oleja a umiestni? na svoje miesto. Po zapnutí za?ne ihne? vytvára? jemnú hmlu, ktorá rozvonia vô?ou esenciálneho oleja celú domácnos?. Svetelný systém sa automaticky aktivuje pri tvorbe aerosolu a vytvára jemné svetlo rôznych farieb. Pri nedostatku vody sa prístroj automaticky vypne.\n\n\nRozmery produktu: Ø 12,8 x 20 cm\nFunkcie: Mení farby\nObjem nádržky: 350 ml\nDoba prevádzky: 1,5 h\nTvorba aerosolu (max): 250 ml/h\nNapätie: 24 V\nPríkon: 12 W\nMateriál: sklo'),(386,'024001df-dc9a-4ad3-9996-82ead882afb6','attribute_24','46028'),(387,'024001df-dc9a-4ad3-9996-82ead882afb6','attribute_26','Lanaform Aroma Design (Difúzor)'),(388,'024001df-dc9a-4ad3-9996-82ead882afb6','domain_name','detail'),(389,'024001df-dc9a-4ad3-9996-82ead882afb6','attribute_4','34.9 €'),(390,'024001df-dc9a-4ad3-9996-82ead882afb6','Príkon','12 Watt'),(391,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','attribute_24','34445'),(392,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','attribute_26','Hecht SOFIA SET 6'),(393,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','domain_name','zahrada/nabytok/stolovanie'),(394,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','attribute_4','238.28 €'),(395,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','D?žka stola','150 cm'),(396,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','Materiál','Z oce?ovo-hliníkových profilov a komaxitovou povrchovou úpravou.'),(397,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','Ostatné','stoli?ka (cm): 55x75x95\nKombinovaná zostava šiestich stoli?iek (stohovate?né) a stola z hliníkových profilov a komaxitovou povrchovou úpravou. Stôl s tvrdeným sklom. Je možné používa? v exteriéri i interiéri. Vhodné aj pre použitie aj vo vlhkom prostredí.\nFarebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(398,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','Po?et stoli?iek','6'),(399,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','Prevedenie','Set stôl + stoli?ky'),(400,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','Šírka stola','90 cm'),(401,'18978a87-5b43-4c60-93ac-9a84a3c85ce1','Výška stola','73 cm'),(402,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','attribute_24','34628'),(403,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','attribute_26','Hecht REVO SET'),(404,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','domain_name','zahrada/nabytok/stolovanie'),(405,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','attribute_4','1199 €'),(406,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','D?žka stola','200 cm'),(407,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','Materiál','Tropické drevo Teak.'),(408,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','Ostatné','Luxusný kombinovaný set ôsmych polohovate?ných rezkladacích kresiel a jedného stola z najkvalitenjšieho tvrdeného tropického dreva Teak, vhodného pre výrobu záhradného nábytku. Vhodné pre záhradné kryté plochy a interiér. Pri vhodnom ošetrení Teakovým olejom možno používa? v exteriéri. Drevo je prírodný materiál. Farebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(409,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','Po?et stoli?iek','8'),(410,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','Prevedenie','Set stôl + stoli?ky'),(411,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','Šírka stola','89 cm'),(412,'a95579ee-c73c-46cb-83bf-53ebc5fc9adb','Výška stola','79 cm'),(413,'86170a98-4eb0-4143-b04c-2fe606484649','attribute_24','34444'),(414,'86170a98-4eb0-4143-b04c-2fe606484649','attribute_26','Hecht SOFIA SET 4'),(415,'86170a98-4eb0-4143-b04c-2fe606484649','domain_name','zahrada/nabytok/stolovanie'),(416,'86170a98-4eb0-4143-b04c-2fe606484649','attribute_4','179.99 €'),(417,'86170a98-4eb0-4143-b04c-2fe606484649','D?žka stola','150 cm'),(418,'86170a98-4eb0-4143-b04c-2fe606484649','Materiál','Z oce?ovo-hliníkových profilov a komaxitovou povrchovou úpravou.'),(419,'86170a98-4eb0-4143-b04c-2fe606484649','Ostatné','stoli?ka (cm): 	55x75x95\nKombinovaný set štyroch stoli?iek (stohovate?né) a stola z hliníkových profilov a komaxitovou povrchovou úpravou. Stôl s tvrdeným sklom. Je možné používa? v exteriéri i interiéri. Vhodné aj pre použitie vo vlhkom prostredí.\nFarebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(420,'86170a98-4eb0-4143-b04c-2fe606484649','Po?et stoli?iek','4'),(421,'86170a98-4eb0-4143-b04c-2fe606484649','Prevedenie','Set stôl + stoli?ky'),(422,'86170a98-4eb0-4143-b04c-2fe606484649','Šírka stola','90 cm'),(423,'86170a98-4eb0-4143-b04c-2fe606484649','Výška stola','73 cm'),(424,'180be0f7-1a84-43d2-af1b-228c78fe69e8','?alšie parametre','Okrem merania telesnej teploty je možné teplomer použi? na meranie povrchovej teploty napr. mlieka v detskej f?aške, vody na kúpanie a meranie teploty okolia.\n\nteplomer je možné použi? i u spiaceho die?a?a, ktoré nie je treba budi?.'),(425,'180be0f7-1a84-43d2-af1b-228c78fe69e8','attribute_23','BezdotykovýNapájanieDoba meraniaRozsah meraniaPamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : 3 s  • : od 0°C do 100°C °C • : Áno  • : Áno  • : Áno  • : Áno'),(426,'180be0f7-1a84-43d2-af1b-228c78fe69e8','attribute_24','15531'),(427,'180be0f7-1a84-43d2-af1b-228c78fe69e8','attribute_26','Microlife NC 100'),(428,'180be0f7-1a84-43d2-af1b-228c78fe69e8','domain_name','detail'),(429,'180be0f7-1a84-43d2-af1b-228c78fe69e8','attribute_4','32.9 €'),(430,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Automatické vypnutie','Áno'),(431,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Displej','Áno'),(432,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Doba merania','3 s'),(433,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Farba','Modrá'),(434,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Napájanie','Na baterky'),(435,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Pamä?','Áno'),(436,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Rozsah merania','od 0°C do 100°C °C'),(437,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Typ','digitálny bezdotykový'),(438,'180be0f7-1a84-43d2-af1b-228c78fe69e8','Vodotesný teplomer','Áno'),(439,'6ce170e3-9726-49df-b391-7b4810074ab2','attribute_24','34629'),(440,'6ce170e3-9726-49df-b391-7b4810074ab2','attribute_26','Hecht GRANDEUER SET'),(441,'6ce170e3-9726-49df-b391-7b4810074ab2','domain_name','zahrada/nabytok/stolovanie'),(442,'6ce170e3-9726-49df-b391-7b4810074ab2','attribute_4','1499 €'),(443,'6ce170e3-9726-49df-b391-7b4810074ab2','D?žka stola','200 cm'),(444,'6ce170e3-9726-49df-b391-7b4810074ab2','Materiál','Tropické drevo Teak.'),(445,'6ce170e3-9726-49df-b391-7b4810074ab2','Ostatné','Luxusný kombinovaný set ôsmych polohovate?ných rezkladacích kresiel a jedného stola z najkvalitenjšieho tropického dreva Teak, vhodného pre výrobu záhradného nábytku. Vhodné pre záhradné kryté plochy a interiér. Pri vhodnom ošetrení Teakovým olejom možno používa? i v exteriéri. Drevo je prírodný materiál. Farebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(446,'6ce170e3-9726-49df-b391-7b4810074ab2','Po?et stoli?iek','8'),(447,'6ce170e3-9726-49df-b391-7b4810074ab2','Prevedenie','Set stôl + stoli?ky'),(448,'6ce170e3-9726-49df-b391-7b4810074ab2','Šírka stola','120 cm'),(449,'6ce170e3-9726-49df-b391-7b4810074ab2','Výška stola','78 cm'),(450,'50bddcb4-7334-4fab-afa0-79fa3689c002','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : AMD A4-6210  (1,8 GHz, vyrovnávacia pamä? 2 MB)  • : AMD Radeon HD 8570M (s vyhradenou videopamä?ou 1 GB)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW  • : Áno  • : Áno'),(451,'50bddcb4-7334-4fab-afa0-79fa3689c002','attribute_26','HP Pavilion 15-g002nc (J1R59EA) - Okamžitá z?ava 20€'),(452,'50bddcb4-7334-4fab-afa0-79fa3689c002','attribute_4','459 €'),(453,'50bddcb4-7334-4fab-afa0-79fa3689c002','Farba','Modrá'),(454,'50bddcb4-7334-4fab-afa0-79fa3689c002','Frekvencia','1,8 GHz'),(455,'50bddcb4-7334-4fab-afa0-79fa3689c002','Hmotnos?','2,23 kg'),(456,'50bddcb4-7334-4fab-afa0-79fa3689c002','Model','AMD A4-6210'),(457,'50bddcb4-7334-4fab-afa0-79fa3689c002','Opera?ný systém','Windows 8.1 64-bit'),(458,'50bddcb4-7334-4fab-afa0-79fa3689c002','Po?et jadier procesora','Štvorjadrový'),(459,'50bddcb4-7334-4fab-afa0-79fa3689c002','Povrch displeja','Lesklý'),(460,'50bddcb4-7334-4fab-afa0-79fa3689c002','Rozlíšenie displeja','HD (1366x768)'),(461,'50bddcb4-7334-4fab-afa0-79fa3689c002','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(462,'50bddcb4-7334-4fab-afa0-79fa3689c002','Typ displeja','TFT LED'),(463,'50bddcb4-7334-4fab-afa0-79fa3689c002','Typ zariadenia','Notebook'),(464,'50bddcb4-7334-4fab-afa0-79fa3689c002','Uhloprie?ka','15,6 \"'),(465,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','attribute_24','34623'),(466,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','attribute_26','Hecht PRAGUE SET'),(467,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','domain_name','zahrada/nabytok/stolovanie'),(468,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','attribute_4','499 €'),(469,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','D?žka stola','173 cm'),(470,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','Materiál','Tropické drevo Meranti.'),(471,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','Ostatné','Luxusný kombinovaný set šiestich polohovate?ných kresiel a jedného stola z tvrdeného tropického dreva Meranti. Vhodné pre záhradné kryté plochy a interiér. Pri vhodnom ošetrení Teakovým olejom možno používa? v exteriéri. Drevo je prírodný materiál. Farebné odchýlky nie sú dôvodom k reklamácii.'),(472,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','Po?et stoli?iek','6'),(473,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','Prevedenie','Set stôl + stoli?ky'),(474,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','Šírka stola','105 cm'),(475,'be816f69-488e-4a5d-a26e-0edb3b7ecbc4','Výška stola','75 cm'),(476,'d39fc2c5-f483-47be-9c55-9f713bad7d06','?alšie funkcie','Systém Philips Lumea IPL je najefektívnejšie bezdrôtové riešenie IPL. Vie hotové zázraky, pokia? ide o predchádzanie dorastanie ch?pkov na tele. Pravidelne aplikované jemné svetelné impulzy udržia hodvábne hladkú pokožku každý de?.\n\n	Prispôsobené bezpe?nému použitiu v pohodlí domova \n	Vhodné pre širokú škálu typov ch?pkov aj pokožky \n	Bezpe?né a efektívne aj na citlivých partiách \n	Nástavec na tvár pre bezpe?né ošetrenie tváre\n	Vä?ší nástavec na telo umož?uje rýchle ošetrenie \n	Nástvec na špecializované ošetrenie ch?pkov v oblasti bikín\n	Režim Slide&Flash pre pohodlnejšiu aplikáciu \n	Pohodlná prevádzka bez kábla \n	Žiadne výmenné diely, žiadne skryté náklady\n\n\nDlouhotrvajúca hladkos?\n\nSystém Philips Lumea aplikuje na korienok ch?pka jemné svetelné pulzy. Ch?pok následne odpadne a zabráni sa jeho opakovanému rastu. Pravidelným opakovaním tohto postupu dosiahnete, že vaša pokožka bude každý de? hladká.\n\nÚ?inné bez námahy\n\nNaše klinické štúdie preukázali významné obmedzenie rastu ch?pkov už po štyroch ošetreniach v odstupoch dvoch týžd?ov, ich následkom bola pokožka hladká a bez ch?pkov. Ak chcete tieto výsledky udrža?, sta?í ošetrenie opakova? pod?a potreby. Doba medzi ošetreniami sa môže líši? na základe individuálnej doby dorastania ch?pkov.\n\n\n\nTechnológia IPL\nSystém Philips Lumea využíva inovatívnu technológiu na báze svetla nazvanú IPL (Intense Pulsed Light), ktorá je odvodená od technológie využívanej v profesionálnych salónoch krásy. Spolo?nos? Philips túto technológiu prispôsobila pre bezpe?né a efektívne použitie v pohodlí domova. Spolo?nos? Philips úzko spolupracovala s poprednými dermatológmi a vyvinula prelomový systém odstránenia ch?pkov. Po viac ako 10 rokov sme vykonávali rozsiahly spotrebite?ský prieskum za ú?asti viac ako 2 000 žien.\n\nOblasti aplíkácie\nMôžete bez obáv použi? na odstránenie ch?pkov na tvári (horná pera, sánka) a na telesných  partiách: na nohy, podpazušie, oblas? bikín, paže a brucho.\n\n\nVhodné typy ch?pkov a pokožky\nSystém Philips Lumea je ú?inný na ch?pkoch farby: (prirodzene) tmavé blond, hnedé a ?ierne. Rovnako ako u iných ošetrení na tejto báze NIE JE systém Philips Lumea efektívny na ch?pkoch ryšavých, svetle blond alebo bielych / šedivých. Systém Philips Lumea takisto NIE JE vhodný pre ve?mi tmavú pokožku.\nPä? nastavení intenzity svetelných impulzov \nSystém Philips Lumea má pä? nastavite?ných stup?ov svetelnej energie, ktoré zaistia jemné, ale ú?inné ošetrenie. Pri správnom použití je ošetrenie IPL systémom Philips Lumea bezpe?né a jemné a môže sa aplikova? aj na citlivú pokožku a chúlostivé telesné partie.\n\nNepotrebujete výmenné diely \nSystém Philips Lumea predstavuje kompletné riešenie dodávané tak, aby bol ihne? pripravený k použitiu. Ešte zaujímavejšie je, že nepotrebujete žiadne náhradné lampy ani gély.\n\nTechnické údaje\n	Nástavec na telo: 2,5–5,6, \n	Nástavec na oblas? bikin: 2,9–6,5, \n	Nástavec na tvár: 2,6–5,9\n	Vysoko výkonná žiarovka: Produkuje >140 000 zábleskov\n\nBezpe?nos? a možnos? nastavenia \n	Systém bezpe?nostného krúžku: \nZabránenie nechceným zábleskom \n	5 nastavení svetelnej energie: Nastavite?né pod?a typu pokožky \n	Integrovaný UV filter: Chráni pokožku pred UV žiarením \n\nOblasti aplikácie \n	Oblas? bikín: Nohy, Podpazušie, Brucho, Bikiny \n	Oblasti tváre: brada, ?e?us?, horná pera\n\nRežim použitia\n	Slide&Flash: Pre pohodlnú aplikáciu \n	Priloženie a záblesk: Pre ošetrenie zakrivených oblastí \n\nNástavce \n	Nástavec na telo (4 cm2): Pre použitie pod líniou krku \n	Nástavec na oblas? bikín (2 cm2): Špeciálne ošetrenie na ch?pky v oblasti bikín\n	Nástavec na tvár (2 cm2): Pre bezpe?nú aplikáciu na tvár\n\nDoba aplikácie \n	Bikiny: 4 min\n	Tvár: 1 min\n	Spodná ?as? nohy: 8 min\n	Podpazušie: 1 min\n\nBalenie obsahuje \n	Uskladnenie: Puzdro \n	Návod na použitie: Kompletná užívate?ská príru?ka, Stru?ná príru?ka \n	Nabíja?ka: Nabíja?ka pre viac druhov napätia \n\nSpotreba \n	Napájanie: Nabíjacie batérie \n	Napätie: 100-240 V \n	Doba nabíjania: 100 minút \n	Prevádzková doba: Minimálne 370 zábleskov \n\nServis \n	Záruka: Celosvetová záruka 2 roky'),(477,'d39fc2c5-f483-47be-9c55-9f713bad7d06','attribute_23','viac informáciíDlhotrvajúce odstránenie ch?pkov intenzívnym pulzným svetlom - .viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						\n\n: Epilátor  • : Akumulátorové  • : Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)  • : 3  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(478,'d39fc2c5-f483-47be-9c55-9f713bad7d06','attribute_24','34650'),(479,'d39fc2c5-f483-47be-9c55-9f713bad7d06','attribute_26','Philips Lumea Precision Plus (SC2008/11) - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(480,'d39fc2c5-f483-47be-9c55-9f713bad7d06','domain_name','detail'),(481,'d39fc2c5-f483-47be-9c55-9f713bad7d06','attribute_4','399.9 €'),(482,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Chladi? pokožky','Nie'),(483,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Epila?ný systém','Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)'),(484,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Fúka? studeného vzduchu','Nie'),(485,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Napájanie','Akumulátorové'),(486,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Po?et nástavcov','3'),(487,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Použitie','Na sucho'),(488,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Typ','Epilátor'),(489,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Typ nástavcov','Telový, v oblastiach bikín a na tvár'),(490,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Výkyvná hlavica','Nie'),(491,'d39fc2c5-f483-47be-9c55-9f713bad7d06','Zastrihávací nadstavec','Nie'),(492,'778361a5-5b90-404c-b558-1e4f37b9ae9b','?alšie parametre','Studené alebo teplé zvlh?ovanie'),(493,'778361a5-5b90-404c-b558-1e4f37b9ae9b','attribute_23','OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2Objem nádrže\n						: Digitálne  • : Ultrazvukový  • : 60  • : 5,5 l'),(494,'778361a5-5b90-404c-b558-1e4f37b9ae9b','attribute_24','17714'),(495,'778361a5-5b90-404c-b558-1e4f37b9ae9b','attribute_26','Boneco Air-O-Swiss U650ci'),(496,'778361a5-5b90-404c-b558-1e4f37b9ae9b','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(497,'778361a5-5b90-404c-b558-1e4f37b9ae9b','attribute_4','179 €'),(498,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Displej','Áno'),(499,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Farba','?ierna'),(500,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Hmotnos?','6 kg'),(501,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Objem nádrže','5,5 l'),(502,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Ovládanie','Digitálne'),(503,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Typ zvlh?ova?a','Ultrazvukový'),(504,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Ur?enej do miestnosti do m2','60'),(505,'778361a5-5b90-404c-b558-1e4f37b9ae9b','Ur?enej do miestnosti do m3','150'),(506,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','attribute_24','39832'),(507,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','attribute_26','Slovakia Trend XD-D009'),(508,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','domain_name','zahrada/nabytok/stolovanie'),(509,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','attribute_4','87.5 €'),(510,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','D?žka stola','175 cm'),(511,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','Materiál','drevo/kov'),(512,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','Ostatné','Set pivný XD-D009 • stôl 175x46x77 cm, 2x lavica 175x23x47 cm, drevo 25 mm.'),(513,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','Po?et stoli?iek','2'),(514,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','Prevedenie','Lavi?ka'),(515,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','Šírka stola','46 cm'),(516,'0d0e2346-7e12-4b0d-bb34-d5f8080bea3e','Výška stola','77 cm'),(517,'e32df5e5-82b5-4cc1-9ff2-6611b7d33409','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(518,'e32df5e5-82b5-4cc1-9ff2-6611b7d33409','attribute_26','LG 32LN540B'),(519,'e32df5e5-82b5-4cc1-9ff2-6611b7d33409','attribute_4','219 €'),(520,'e32df5e5-82b5-4cc1-9ff2-6611b7d33409','Uhloprie?ka','32 \"'),(521,'1957c5b2-d657-4302-9945-8f021a8c9fcf','attribute_24','39834'),(522,'1957c5b2-d657-4302-9945-8f021a8c9fcf','attribute_26','Slovakia Trend F1086'),(523,'1957c5b2-d657-4302-9945-8f021a8c9fcf','domain_name','zahrada/nabytok/stolovanie'),(524,'1957c5b2-d657-4302-9945-8f021a8c9fcf','attribute_4','66.99 €'),(525,'1957c5b2-d657-4302-9945-8f021a8c9fcf','D?žka stola','60 cm'),(526,'1957c5b2-d657-4302-9945-8f021a8c9fcf','Materiál','ocel/sklo/'),(527,'1957c5b2-d657-4302-9945-8f021a8c9fcf','Ostatné','Set balkónový F1086 • stôl 70x60 cm, 2x stoli?ka 52x55x73 cm, oce?.'),(528,'1957c5b2-d657-4302-9945-8f021a8c9fcf','Po?et stoli?iek','2'),(529,'1957c5b2-d657-4302-9945-8f021a8c9fcf','Prevedenie','Set stôl + stoli?ky'),(530,'1957c5b2-d657-4302-9945-8f021a8c9fcf','Šírka stola','60 cm'),(531,'1957c5b2-d657-4302-9945-8f021a8c9fcf','Výška stola','70 cm'),(532,'580a70c0-7959-4338-9fe3-9e9b75eff80f','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	2\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(533,'580a70c0-7959-4338-9fe3-9e9b75eff80f','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(534,'580a70c0-7959-4338-9fe3-9e9b75eff80f','attribute_24','45678'),(535,'580a70c0-7959-4338-9fe3-9e9b75eff80f','attribute_26','Floydcom PULSE WHITE SET'),(536,'580a70c0-7959-4338-9fe3-9e9b75eff80f','domain_name','detail'),(537,'580a70c0-7959-4338-9fe3-9e9b75eff80f','attribute_4','181.58 €'),(538,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Bluetooth','Áno'),(539,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Digitálny audio vstup','Nie'),(540,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Ethernetový vstup (LAN)','Nie'),(541,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Farba','biela'),(542,'580a70c0-7959-4338-9fe3-9e9b75eff80f','HDMI výstup','Nie'),(543,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Hmotnos?','0,4 kg'),(544,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(545,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(546,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Po?et kusov v balení','2'),(547,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Slúchadlový výstup','Nie'),(548,'580a70c0-7959-4338-9fe3-9e9b75eff80f','Spotreba pri prevádzke','15 W'),(549,'580a70c0-7959-4338-9fe3-9e9b75eff80f','USB konektor','Nie'),(550,'580a70c0-7959-4338-9fe3-9e9b75eff80f','WiFi (bezdrôtové prepojenie)','Nie'),(551,'85a043bd-65df-4001-a75d-342e18b2f938','attribute_24','34624'),(552,'85a043bd-65df-4001-a75d-342e18b2f938','attribute_26','Hecht MILANO SET'),(553,'85a043bd-65df-4001-a75d-342e18b2f938','domain_name','zahrada/nabytok/stolovanie'),(554,'85a043bd-65df-4001-a75d-342e18b2f938','attribute_4','499 €'),(555,'85a043bd-65df-4001-a75d-342e18b2f938','D?žka stola','154 cm'),(556,'85a043bd-65df-4001-a75d-342e18b2f938','Materiál','Tvrdé tropické drevo Meranti.'),(557,'85a043bd-65df-4001-a75d-342e18b2f938','Ostatné','Luxusný kombinovaný set šiestich polohovate?ných rozkladacích kresiel a jedného stola z tvrdého tropického dreva Meranti. Vhodné pre záhradné kryté plochy a interiér. Pri vhodnom ošetrení Teakovým olejom možno používa? v exteriéri. Drevo je prírodný materiál. Farebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(558,'85a043bd-65df-4001-a75d-342e18b2f938','Po?et stoli?iek','6'),(559,'85a043bd-65df-4001-a75d-342e18b2f938','Prevedenie','Set stôl + stoli?ky'),(560,'85a043bd-65df-4001-a75d-342e18b2f938','Šírka stola','91 cm'),(561,'85a043bd-65df-4001-a75d-342e18b2f938','Výška stola','74 cm'),(562,'a77ac905-ae7d-45eb-894d-c1e5166145f1','?alšie parametre','Knock Code – jednofázové odemykání displeje bez nutnosti zapínat podsvícení displeje\n\nPodpora chytrého pouzdra Quick Circle s efektními vizuálními a sv?telnými efekty\n\nFunkce fotoaparátu Laser focus, Panorama, Automaticky, Samospouš?, Hlasová spouš?, Samospouš? mávnutím, HDR'),(563,'a77ac905-ae7d-45eb-894d-c1e5166145f1','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : IPS 1280x720 (294ppi)  • : 5,0 \" • : 8 GB • : microSD  • : 32 GB • : 2540 mAh'),(564,'a77ac905-ae7d-45eb-894d-c1e5166145f1','attribute_24','41558'),(565,'a77ac905-ae7d-45eb-894d-c1e5166145f1','attribute_26','LG G3 S Titan (D722)'),(566,'a77ac905-ae7d-45eb-894d-c1e5166145f1','domain_name','detail'),(567,'a77ac905-ae7d-45eb-894d-c1e5166145f1','attribute_4','274 €'),(568,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Automatické zaostrovanie','Áno'),(569,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Bluetooth','Áno'),(570,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Dotykový displej','áno'),(571,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Farba','Titánová'),(572,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Fotoaparát','8 Mpx'),(573,'a77ac905-ae7d-45eb-894d-c1e5166145f1','GPS','Áno'),(574,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Hmotnos? vrátane batérie','134 g'),(575,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Interná pamä?','8 GB'),(576,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Kapacita batérie','2540 mAh'),(577,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Kvalita videozáznamu','FULL HD 1080'),(578,'a77ac905-ae7d-45eb-894d-c1e5166145f1','LTE','Áno'),(579,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Maximálna kapacita pamä?ovej karty','32 GB'),(580,'a77ac905-ae7d-45eb-894d-c1e5166145f1','NFC ?íta?ka','Áno'),(581,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Po?et farieb displeja','16 mil. farieb (24-bit)'),(582,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Po?et jadier procesora','4'),(583,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Podpora Glonass','Áno'),(584,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(585,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Podpora USB','microUSB (USB host)'),(586,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Podpora viac SIM','Nie'),(587,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Podporované pamä?ové karty','microSD'),(588,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Procesor','Snapdragon 400 1,2GHz, quad core'),(589,'a77ac905-ae7d-45eb-894d-c1e5166145f1','RAM','1024 MB'),(590,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Rozlíšenie dipleja','IPS 1280x720 (294ppi)'),(591,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Rozmery - h?bka','10,3 mm'),(592,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Rozmery - šírka','69,6 mm'),(593,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Rozmery - výška','137,7 mm'),(594,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Slot na pamä?ovú kartu','Áno'),(595,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Slúchadlový výstup','Stereo 3,5 mm jack'),(596,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(597,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Typ OS','Android'),(598,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Typ SIM karty','micro SIM'),(599,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Typ telefónu','3G + 4G telefón'),(600,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Ve?kos? displeja','5,0 \"'),(601,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Verzia bluetooth','Bluetooth 4.0 LE'),(602,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Verzia OS','Android 4.4 KitKat'),(603,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Vstavané stereo rádio','FM'),(604,'a77ac905-ae7d-45eb-894d-c1e5166145f1','Vstavaný blesk','LED'),(605,'a77ac905-ae7d-45eb-894d-c1e5166145f1','WLAN (Wi-Fi)','Áno'),(606,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Artist   • : Romantický, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština (pre nepo?ujúcich), ?eština'),(607,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','attribute_24','27134'),(608,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','attribute_26','Bonton film The Artist'),(609,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','domain_name','software-a-hry/filmy/dvd'),(610,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','attribute_4','2.49 €'),(611,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','D?žka','100 minút'),(612,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Hrajú','Jean Dujardin, Bérénice Bejo, John Goodman, James Cromwell, Penelope Ann Miller, Missi Pyle, Beth Grant, Ed Lauter, Bitsie Tulloch, Ken Davitian, Malcolm McDowell, Nina Siemaszko, Sarah Scott, Ezra Buzzington, Stuart Pankin, Andy Milder, Mohamed Dione, Matthew Albrecht, Joel Murray, Beau Nelson'),(613,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Jazykové verzie','?eština, Angli?tina'),(614,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Názov v ?eskom jazyku','The Artist'),(615,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Názov v originálnom znení','The Artist'),(616,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Norma zvuku','?esky 5.1, anglicky 5.1'),(617,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Popis','Hollywood, 1927, George Valentin (Jean Dujardin) patrí k najvä?ším hviezdam nemého filmu. Spoznáte ho pod?a tenkých fúzov, typickej bielej kravaty a fraku. Jeho ú?inkovanie v exotických príbehoch o intrigách a hrdinských ?inoch znamenalo ve?ký úspech pre filmové štúdio Kinograph, v ktorého ?ele stojí magnát Al Zimmer (John Goodman). Sláva Georgovi vyniesla elegantnú manželku Doris (Penelope Ann Miller), každý de? ho vozí do práce oddaný šofér Clifton (James Cromwell) a víta ho vlastná usmievavá tvár z plagátov Kinographu. Na filmovej premiére spontánne reaguje na búrlivé davy fanúšikov a reportérov. Akoby svojim postavám z oka vypadol a jeho hviezdna kariéra sa zdá neohrozite?ná. \nHollywood však ?oskoro ovládne nový fenomén: hovorený film. George touto technickou novinkou opovrhuje a ozna?uje ju za nevkusné pobláznenie. V roku 1929 chce Kinograph úplne zastavi? výrobu nemých filmov a George sa musí rozhodnú?: bu? prijme zvuk, ako to urobila mladá vychádzajúca hviezda Peppy Miller, alebo bude riskova? pád do zabudnutia. (Oficiálny text distribútora) \n\nFilm je ?ierno-biely.'),(618,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Réžia','Michel Hazanavicius'),(619,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Rok výroby','2011'),(620,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Titulky','?eština (pre nepo?ujúcich), ?eština'),(621,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Veková prístupnos?','12+'),(622,'ef3365c2-d1fa-42e2-858a-5a309f9414bc','Žáner','Romantický, Dráma, Komédia'),(623,'74081679-b544-4b5e-bd5d-13ce20c97ad6','attribute_23','Hmotnos?Príchu?\n						: 10 kg • : Hovädzie mäso'),(624,'74081679-b544-4b5e-bd5d-13ce20c97ad6','attribute_24','44159'),(625,'74081679-b544-4b5e-bd5d-13ce20c97ad6','attribute_26','Bono Hovädzie granule 10kg + 10ks mäsových konzerv ZADARMO'),(626,'74081679-b544-4b5e-bd5d-13ce20c97ad6','domain_name','detail'),(627,'74081679-b544-4b5e-bd5d-13ce20c97ad6','attribute_4','13.99 €'),(628,'74081679-b544-4b5e-bd5d-13ce20c97ad6','Hmotnos?','10 kg'),(629,'74081679-b544-4b5e-bd5d-13ce20c97ad6','Popis','Zloženie: obilniny, mäso a výrobky živo?íšneho pôvodu (min. 4% hovädzie), ved?ajšie výrobky rastlinného pôvodu, oleje a tuky, kvasnice, minerálne látky.\n\nAnalytické zložky: hrubý proteín 23%, oleje a tuky 8%, popol 9%, vláknina 3,5%.\n\nDoplnkové látky / kg: antioxidanty, farbivá; výživné doplnkové látky: vitamín A 8 000 IU, vitamín D3 800 mj, vitamín E (all-rac-alfa-tokoferol acetát) 65 mg, me? (síran me?natý pentahydrát) 12 mg, zinok (oxid zino?natý) 15 mg / kg, jód (jodi?nan vápenatý bezvodný) 0,20 mg / kg, železo (síran železnatý monohydrát) 12 mg, mangán (oxid mangánatý) 4 mg, selén (seleni?itan sodný) 0,04 mg, kobalt (síran kobaltnatý heptahydrát) 0,08 mg.\n\nK?mny návod: Krmivo podávajte suché s dostatkom pitnej vody alebo zaliate horúcou vodou alebo vývarom. Množstvo ur?ite pod?a dávkovacej tabu?ky na obale (uvedené množstvá sú orienta?né a závisí od veku a aktivite psa). Pamätajte, aby Váš pes mal vždy prístup k ?erstvej vode.'),(630,'74081679-b544-4b5e-bd5d-13ce20c97ad6','Príchu?','Hovädzie mäso'),(631,'106840f7-99f5-452b-a039-e3837e9cb00d','attribute_24','34620'),(632,'106840f7-99f5-452b-a039-e3837e9cb00d','attribute_26','Hecht CAMBERET SET'),(633,'106840f7-99f5-452b-a039-e3837e9cb00d','domain_name','zahrada/nabytok/stolovanie'),(634,'106840f7-99f5-452b-a039-e3837e9cb00d','attribute_4','449 €'),(635,'106840f7-99f5-452b-a039-e3837e9cb00d','D?žka stola','150 cm'),(636,'106840f7-99f5-452b-a039-e3837e9cb00d','Materiál','Tvrdé agátové drevo.'),(637,'106840f7-99f5-452b-a039-e3837e9cb00d','Ostatné','Luxusný kombinovaný set šiestich rozkladacích kresiel a stola z tvrdého dreva Agátu. Vhodné pre kryté záhradné plochy a interiér, po vhodnom ošetrení je možné používa? aj v exteriéri.\nDrevo je prírodný materiál. Farebné odchýlky od vyobrazenia nie sú dôvodom k reklamácii.'),(638,'106840f7-99f5-452b-a039-e3837e9cb00d','Po?et stoli?iek','6'),(639,'106840f7-99f5-452b-a039-e3837e9cb00d','Prevedenie','Set stôl + stoli?ky'),(640,'106840f7-99f5-452b-a039-e3837e9cb00d','Šírka stola','100 cm'),(641,'106840f7-99f5-452b-a039-e3837e9cb00d','Výška stola','74 cm'),(642,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','attribute_23','NARODENINOVÁ AKCIA! ZVÝHODNENÁ CENA!Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub tmavý  • : jase? coibra  • : piesok  • : 210 cm'),(643,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','attribute_24','36764'),(644,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','attribute_26','Nela kuchy?a blok 210A + drez a batéria'),(645,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','domain_name','detail'),(646,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','attribute_4','199 €'),(647,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','Doprava','7 ks'),(648,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','Farba dvierok','jase? coibra'),(649,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','Farba korpusu','dub tmavý'),(650,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','Farba pracovnej dosky','piesok'),(651,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','Popis','Je vyrobená z laminovanej dosky, potiahnutej dekorom. S pracovnou doskou 150 cm bez tesniacej lišty a doplnkov.\n\n- zvýšená odolnos? vo?i oderu\n- kvalitné kovanie\n- kovové úchytky\n\nCena vrátane pracovnej dosky 150cm a úchytiek. Bez doplnkov, police a spotrebi?ov.\n\nDREZ:\nŠtruktúra povrchu: SATIN-nerezová oce? CrNi 18/10 je odolná vo?i korózii (vytvára uhladený, jednoduchý na údržbu ?istoty nerezový povrch).\nPríslušenstvo: komplet 3,5\" ventil a sifón s odbo?kou\n\nRozmer: 480 x 480 mm\nRozmer skrinky: 450 mm\nRozmer vani?ky: 405 x 355 x 155 mm\n\nBATÉRIA:\nRozmer batérie: 190 x 270 mm chróm'),(652,'8b4ac8ed-d390-4eed-9091-8f258f4a2587','Šírka','210 cm'),(653,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','6. zmysel','nevybrané'),(654,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','?alšie parametre','Teplotný senzor (termostat)\n    Senzor vlhkosti\n    Senzor otvorených dverí\n    Senzor výšky vodnej hladiny\n    Senzor zanesenia filtra\n\n\n\nElectro-Safety senzor\n\nViacero ultra-efektívnych programov s optimalizovaným tokom vzduchu suší vaše oble?enie rýchlejšie, tichšie a lacnejšie.\n\n\n\nEfektívna kontrola otá?ania\n\nNa rozdiel od konven?ných suši?iek LG suši?ky otá?ajú váši bielize? v oboch smeroch, v dôsledku ?oho dochádza k efektívnejšiemu sušenie a rozmotaniu bielizne.\n\n\n\nNastavenie teploty\n\nManuálne prepíše prednastavené programy.\n\n\n\nSterilizácia nádrže na vodu\n\nAntibakteriálny povlak, ktorý zabra?uje kontaminácii.\n\n\nAUTOMATICKÉ ?ISTENIE KONDENZÁTORA :\nPrebieha až 7x po?as cyklu sušenia. Konkuren?né suši?ky preplachuje kondenzátor po?as sušenia cca 2x. Kondenzátor je prefukovaný kondenzátom, ktorý vzniká pri sušení. V?aka ?astému ?isteniu je udržiavaná vysoká efektivita sušenia a nižšia spotreba energie.\n\n\nSmart diagnosis:\nUmož?uje diagnostikova? až 28 technických problémov po?as 3 sekúnd.'),(655,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','?erpadlo','Áno'),(656,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','attribute_23','Systém sušenia pomocou tepelného ?erpadla!Kapacita sušenia6. zmyselObjem kondenza?ného zásobníkaUmiestnenie kondenza?ného zásobníkaHlu?nos?Energetická trieda\n						: 7 kg • : nevybrané  • : 4,9 l • : Hore  • : 65 dB • : A++'),(657,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','attribute_24','38847'),(658,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','attribute_26','LG RC7055AH1Z'),(659,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','domain_name','detail'),(660,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','attribute_4','579 €'),(661,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Displej','Ukazovate? zvyšného ?asu'),(662,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Energetická trieda','A++'),(663,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Hlu?nos?','65 dB'),(664,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Hmotnos?','55 kg'),(665,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Kapacita sušenia','7 kg'),(666,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Materiál bubna','Nerez'),(667,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Objem kondenza?ného zásobníka','4,9 l'),(668,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Osvetlenie bubna','Áno'),(669,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Posun štartu','Áno'),(670,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Programy sušenia','Bavlna\nZmiešaná bielize?\nStarostlivos? o pokožku\nSyntetika\nDžínsy\nOsvieženie bielizne\nSušenie s držiakom\nRýchle sušenie\nVlna\nJemné prádlo\nŠportové odevy\nObjemné prádlo\nChladný vzduch\nTeplý vzduch'),(671,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Rozmery - h?bka','66 cm'),(672,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Rozmery - šírka','59 cm'),(673,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Rozmery - výška','85 cm'),(674,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Špeciálne programy','Prídavné možnosti:\n\nNekr?ivý program\nOb?úbený\nOdloženie štartu\nOsvietlenie bubna\nMenej ?asu\nRýchla rotácia bubna\nKlasická rotácie bubna\nViac ?asu\nSignalizácia - suché na žehlenie\nÚrovne zvukovej signalizácie\nPo?et možností sušenia\nSuché na žehlenie\n?ahko suché\nVe?mi suché\nSuché do skrine\nExtra suché'),(675,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Tla?idlo štart','Áno'),(676,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Typ dverí','Plast'),(677,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Umiestnenie kondenza?ného zásobníka','Hore'),(678,'f3fc7d6b-07fa-41ed-b608-124687ebb1f1','Upozornenie','Pre optimálny výkon sa odporú?a použi? prá?ku s minimálne 1200 ot/min.'),(679,'30934772-ca0e-4cac-98a7-bc9dd492150c','?alšie parametre','Panvica z radu Tefal Talent sa radí medzi vysoko kvalitný riad obsahujúci indikátor správneho rozpálenia Thermo-Spot zabudovaný do nepri?navého povrchu, ktorý signalizuje dosiahnutie ideálnej teploty a je tak možné za?a? s vyprážaním. Pomáha nielen k dokonalému varenie, ale chráni aj pred prehriatím panvice. Tak panvica zachová svoj tvar, neskrúti sa a nepri?navý povrch nie je poškodený. Thermo-Spot sú dve dvojfarebné vrstvy citlivé na teplotu. Ke? teplota panvice dosiahne cca 180 stup?ov – teplota ideálna pre varenie – obe vrstvy majú rovnakú farbu.'),(680,'30934772-ca0e-4cac-98a7-bc9dd492150c','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : nepri?navý šestivrstvý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?  • : ?ierny nepri?navý  • : výnimo?ne silné dno s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie. Riad s diskom z nerezovej ocele je vhodný na induk?nú varnú dosku  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(681,'30934772-ca0e-4cac-98a7-bc9dd492150c','attribute_24','27946'),(682,'30934772-ca0e-4cac-98a7-bc9dd492150c','attribute_26','Tefal E4400452'),(683,'30934772-ca0e-4cac-98a7-bc9dd492150c','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(684,'30934772-ca0e-4cac-98a7-bc9dd492150c','attribute_4','22.99 €'),(685,'30934772-ca0e-4cac-98a7-bc9dd492150c','Dno','výnimo?ne silné dno s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie. Riad s diskom z nerezovej ocele je vhodný na induk?nú varnú dosku'),(686,'30934772-ca0e-4cac-98a7-bc9dd492150c','Indikátor teploty ThermoSpot','Áno'),(687,'30934772-ca0e-4cac-98a7-bc9dd492150c','Možnos? používania kovového kuchynského ná?inia','Áno'),(688,'30934772-ca0e-4cac-98a7-bc9dd492150c','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(689,'30934772-ca0e-4cac-98a7-bc9dd492150c','Povrch','nepri?navý šestivrstvý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?'),(690,'30934772-ca0e-4cac-98a7-bc9dd492150c','Priemer','24 cm'),(691,'30934772-ca0e-4cac-98a7-bc9dd492150c','Typ','Panvica'),(692,'30934772-ca0e-4cac-98a7-bc9dd492150c','Vnútorný povrch','?ierny nepri?navý'),(693,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						: 360 litrov • : 180 litrov • : 1  • : 44 dB • : A+  • : 1,284 kWh / 24 hod. • : Digitálny  • : 5  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(694,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','attribute_26','Samsung RSA1VTMG1'),(695,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','attribute_4','826 €'),(696,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Celkový využite?ný objem','540 litrov'),(697,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Držiak na vají?ka','Áno'),(698,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Energetická trieda','A+'),(699,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Hmotnos?','120 kg'),(700,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Klimatická trieda','T, N, ST, SN'),(701,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Maximálna hladina hlu?nosti','44 dB'),(702,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Po?et kompresorov','1'),(703,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Po?et políc','5'),(704,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Po?et prie?inkov vo dverách','4'),(705,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Po?et šuplíkov v mrazni?ke','2'),(706,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Po?et zásuviek na zeleninu a ovocie','2'),(707,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Poli?ka na f?aše','Áno'),(708,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Prestavite?né police','Áno'),(709,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Prie?inok na f?aše','Áno'),(710,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Rozmery – h?bka','734 mm'),(711,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Rozmery – šírka','912 mm'),(712,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Rozmery – výška','1789 mm'),(713,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Spotreba energie (kWh/24h)','1,284 kWh / 24 hod.'),(714,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Technológia chladenia','Aktívne (MultiFlow)'),(715,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Typ políc','Sklenené'),(716,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Typ termostatu chladni?ky','Digitálny'),(717,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Typ termostatu mrazni?ky','Digitálny'),(718,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Umiestnenie mrazni?ky','Side by side'),(719,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Využite?ný objem chladni?ky','360 litrov'),(720,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Využite?ný objem mrazni?ky','180 litrov'),(721,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Zmrazovacia kapacita','12 kg / 24 hod.'),(722,'a79a0a2b-43f3-4406-b18b-1a4f4cf1f37c','Zmrazovacia trieda','****'),(723,'a4ae2ed7-c89b-40ce-9efb-910d071a48ca','attribute_23','Popis\n						: Elektrická odsáva?ka nosových hlienov pre deti na domáce použitie.\n\n\n• pomáha udržiava? detské nosové dutiny ?isté rýchlym a jednoduchým spôsobom\n• prenosná, celkovo umývate?ná a sterilizovate?ná\n• na pravidelné ?istenie detských nosových dierok od 0 do 3 rokov\n• poslúži kdeko?vek, doma i na cestách\n• výdrž batérií až 1.000 odsatí\n• mäkký silikónový nadstavec je adaptabilný na detské nosové dierky, nepoškodzuje nosové membrány\n• 3 rôzne ve?kosti silikónových nadstavcov pre pohodlnejšie používanie a ?istenie\n• všetky ?asti prístroja prichádzajúce do styku s nosovým hlienom je možné sterilizova? v horúcej vode alebo v sterilizátore na detské f?aše \n\n\n• silikónový nadstavce pre 0-3 roky\n• silikónový nadstavce pre stredné zahlienenie\n• silikónový nadstavce pre silné zahlienenie\n• sací podtlak 50 kPa\n• napájanie: 2x batéria AA (nie sú sú?as?ou balenia)'),(724,'a4ae2ed7-c89b-40ce-9efb-910d071a48ca','attribute_24','46053'),(725,'a4ae2ed7-c89b-40ce-9efb-910d071a48ca','attribute_26','Microlife Miobebee'),(726,'a4ae2ed7-c89b-40ce-9efb-910d071a48ca','domain_name','drobne-spotrebice/starostlivostodieta/odsavacka-hlienov'),(727,'a4ae2ed7-c89b-40ce-9efb-910d071a48ca','attribute_4','45.9 €'),(728,'a4ae2ed7-c89b-40ce-9efb-910d071a48ca','Popis','Elektrická odsáva?ka nosových hlienov pre deti na domáce použitie.\n\n\n• pomáha udržiava? detské nosové dutiny ?isté rýchlym a jednoduchým spôsobom\n• prenosná, celkovo umývate?ná a sterilizovate?ná\n• na pravidelné ?istenie detských nosových dierok od 0 do 3 rokov\n• poslúži kdeko?vek, doma i na cestách\n• výdrž batérií až 1.000 odsatí\n• mäkký silikónový nadstavec je adaptabilný na detské nosové dierky, nepoškodzuje nosové membrány\n• 3 rôzne ve?kosti silikónových nadstavcov pre pohodlnejšie používanie a ?istenie\n• všetky ?asti prístroja prichádzajúce do styku s nosovým hlienom je možné sterilizova? v horúcej vode alebo v sterilizátore na detské f?aše \n\n\n• silikónový nadstavce pre 0-3 roky\n• silikónový nadstavce pre stredné zahlienenie\n• silikónový nadstavce pre silné zahlienenie\n• sací podtlak 50 kPa\n• napájanie: 2x batéria AA (nie sú sú?as?ou balenia)'),(729,'683e789f-1e62-4c24-af4e-be93653d7dc4','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Librarian: Return to King Solomon\'s Minesm  • : Fantasy, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(730,'683e789f-1e62-4c24-af4e-be93653d7dc4','attribute_24','31017'),(731,'683e789f-1e62-4c24-af4e-be93653d7dc4','attribute_26','Magic Box Flynn Carsen 2: Návrat do baní krá?a Šalamúna'),(732,'683e789f-1e62-4c24-af4e-be93653d7dc4','domain_name','software-a-hry/filmy/dvd'),(733,'683e789f-1e62-4c24-af4e-be93653d7dc4','attribute_4','2.49 €'),(734,'683e789f-1e62-4c24-af4e-be93653d7dc4','D?žka','89 minút'),(735,'683e789f-1e62-4c24-af4e-be93653d7dc4','Hrajú','Noah Wyle, Gabrielle Anwar, Bob Newhart, Jane Curtin, Olympia Dukakis, Erick Avari, Hakeem Kae-Kazim, Robert Foxworth, Lisa Brenner, Jonathan Frakes, Tertius Meintjes'),(736,'683e789f-1e62-4c24-af4e-be93653d7dc4','Jazykové verzie','?eština, Angli?tina'),(737,'683e789f-1e62-4c24-af4e-be93653d7dc4','Názov v ?eskom jazyku','Flynn Carsen 2: Návrat do dol? krále Šalamouna'),(738,'683e789f-1e62-4c24-af4e-be93653d7dc4','Názov v originálnom znení','The Librarian: Return to King Solomon\'s Minesm'),(739,'683e789f-1e62-4c24-af4e-be93653d7dc4','Norma zvuku','?esky DD 5.1 / anglicky DD 2.0'),(740,'683e789f-1e62-4c24-af4e-be93653d7dc4','Popis','Noah Wyle sa vracia ako Flynn Carsen, náš známy Knihovník. Potom, ?o už raz zachránil ?udstvo, spo?íva osud sveta opä? na Flynnových pleciach. Záhadná mapa ukazujúca cestu k legendárnym baniam krá?a Šalamúna je jeho jediným k?ú?om k posvätnej Knihe Šalamúnovej. Ke? ho prepadnú a o túto mapu olúpia, vydá sa Flynn do Maroka, kde stretne svoj osud v podobe krásnej profesorky Emily Davenportovej (Gabrielle Anwar), ktorá je rovnako tak múdra ako Flynn, ak nie viac. Spolo?ne sa vydávajú nájs? tajomné bane krá?a Šalamúna a snažia sa pritom zosta? o krok pred neznámymi protivníkmi, ktorí majú v úmysle zneuži? moc skrytú v Knihe Šalamúnovej. (Oficiálny text distribútora)'),(741,'683e789f-1e62-4c24-af4e-be93653d7dc4','Réžia','Jonathan Frakes'),(742,'683e789f-1e62-4c24-af4e-be93653d7dc4','Rok výroby','2006'),(743,'683e789f-1e62-4c24-af4e-be93653d7dc4','Titulky','?eština'),(744,'683e789f-1e62-4c24-af4e-be93653d7dc4','Veková prístupnos?','12+'),(745,'683e789f-1e62-4c24-af4e-be93653d7dc4','Žáner','Fantasy, Ak?ný, Dobrodružný'),(746,'c4503f25-ee81-424d-9881-239b2ea6b396','?alšie parametre','jednoduché dop??anie vody zhora\n• vzduch je zvlh?ený a zárove? ?iasto?ne vy?istený zvlh?ovacou vložkou\n• jednoduchá výmena zvlh?ovacej vložky\n• ioniza?ná strieborná ty?inka (ISS) pre hygienickú bezpe?nos? vody, likviduje viac ako 650 druhov baktérií a vírusov\n• dva prevádzkové režimy: \"Denný\" a No?ný\"\n• automatické vypnutie pri nízkej hladine vody\n• svetelná signalizácia nízkej hladiny vody\n• držiak pre použitie vonných látok\n• jednoduché použitie a ?istenie\n• nízka spotreba energie\n• ideálne pre domácnosti a kancelárie\n• vhodný pre miestnosti do 40 m2\n• vyrobený vo Švaj?iarsku'),(747,'c4503f25-ee81-424d-9881-239b2ea6b396','attribute_23','Bezpe?ný aj pre die?a!OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2\n						: Mechanické  • : odparovací  • : 40'),(748,'c4503f25-ee81-424d-9881-239b2ea6b396','attribute_24','22240'),(749,'c4503f25-ee81-424d-9881-239b2ea6b396','attribute_26','AIR-O-SWISS AOS E2441c'),(750,'c4503f25-ee81-424d-9881-239b2ea6b396','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(751,'c4503f25-ee81-424d-9881-239b2ea6b396','attribute_4','129 €'),(752,'c4503f25-ee81-424d-9881-239b2ea6b396','Displej','Nie'),(753,'c4503f25-ee81-424d-9881-239b2ea6b396','Farba','?ierny'),(754,'c4503f25-ee81-424d-9881-239b2ea6b396','Hlu?nos?','25 dB'),(755,'c4503f25-ee81-424d-9881-239b2ea6b396','Ovládanie','Mechanické'),(756,'c4503f25-ee81-424d-9881-239b2ea6b396','Príkon','24 Watt'),(757,'c4503f25-ee81-424d-9881-239b2ea6b396','Tla?idlo vypnuté/zapnuté','Áno'),(758,'c4503f25-ee81-424d-9881-239b2ea6b396','Typ zvlh?ova?a','odparovací'),(759,'c4503f25-ee81-424d-9881-239b2ea6b396','Ur?enej do miestnosti do m2','40'),(760,'2a861037-e0a3-4141-a9d5-214d71bedff2','?alšie parametre','Multifunk?ná e-tla?iare? HP DeskJet Ink Advantage 4515.\nTla?, kopírovanie, skenovanie, fotografie, web.\nRýchlos? tla?e: až 8,8 str./min ?iernou ISO, až 5,2 str./min. farebne ISO\nManipulácia s papierom: vstupný zásobník až na 100 listov, výstupný zásobník na 30 listov\nPripojite?nos?: vysokorýchlostný port USB 2,., Wi-Fi 802.11 b/g/n\nMesa?ná za?ažite?nos?: až 1000 strán (A4), odporú?ané: 300 až 400 strán\nRozlíšenie pri tla?i: 4800x1200 dpi(optimalizované)\n?o je v krabici:\ntla?iare?, HP650 (?ierna), HP650 (trojfarebná), CD so softvérom, inštala?ný plagát, napájací k'),(761,'2a861037-e0a3-4141-a9d5-214d71bedff2','attribute_23','+ RC model Bentley a plyšová žirafa ako DAR?EK !Tla? fotografiíPodporované ve?kosti tla?ových médiíPriama tla? z pamä?ovej kartyPodpora WifiDisplejFunkcie\n						: Áno  • : A6 (105 x 148 mm), C6 (114 x 162 mm), DL (110 x 220 mm), B5 (176 x 250 mm), A5 (148 x 210 mm), A4 (210 x 297 mm)  • : Áno  • : Áno  • : Farebný LCD  • : Farebná tla?, skener, kopírka'),(762,'2a861037-e0a3-4141-a9d5-214d71bedff2','attribute_24','44957'),(763,'2a861037-e0a3-4141-a9d5-214d71bedff2','attribute_26','HP Deskjet Ink Advantage 4515 e-All-in-One (A9J41C) + DAR?EKY RC model Bentley a plyšová žirafa'),(764,'2a861037-e0a3-4141-a9d5-214d71bedff2','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(765,'2a861037-e0a3-4141-a9d5-214d71bedff2','attribute_4','99 €'),(766,'2a861037-e0a3-4141-a9d5-214d71bedff2','Displej','Farebný LCD'),(767,'2a861037-e0a3-4141-a9d5-214d71bedff2','Dotykový displej','Áno'),(768,'2a861037-e0a3-4141-a9d5-214d71bedff2','Funkcie','Farebná tla?, skener, kopírka'),(769,'2a861037-e0a3-4141-a9d5-214d71bedff2','Hmotnos?','5,49 kg'),(770,'2a861037-e0a3-4141-a9d5-214d71bedff2','Minimálne požiadavky na PC','Windows 8, Windows 7\nWindows Vista\nMac OS X v10.6, Lion a Mountain Lion'),(771,'2a861037-e0a3-4141-a9d5-214d71bedff2','Ozna?enie spotrebného materiálu','HP CZ101AE 650 ?ierna, HP CZ102AE 650 Farebná'),(772,'2a861037-e0a3-4141-a9d5-214d71bedff2','Podpora Wifi','Áno'),(773,'2a861037-e0a3-4141-a9d5-214d71bedff2','Podporované ve?kosti tla?ových médií','A6 (105 x 148 mm), C6 (114 x 162 mm), DL (110 x 220 mm), B5 (176 x 250 mm), A5 (148 x 210 mm), A4 (210 x 297 mm)'),(774,'2a861037-e0a3-4141-a9d5-214d71bedff2','Priama tla? z pamä?ovej karty','Áno'),(775,'2a861037-e0a3-4141-a9d5-214d71bedff2','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(776,'2a861037-e0a3-4141-a9d5-214d71bedff2','Rozmery - h?bka','120 mm'),(777,'2a861037-e0a3-4141-a9d5-214d71bedff2','Rozmery - šírka','445 mm'),(778,'2a861037-e0a3-4141-a9d5-214d71bedff2','Rozmery - výška','334 mm'),(779,'2a861037-e0a3-4141-a9d5-214d71bedff2','Tla? fotografií','Áno'),(780,'2a861037-e0a3-4141-a9d5-214d71bedff2','Typ spotrebného materiálu','1x ?ierny   1x farebný'),(781,'2a861037-e0a3-4141-a9d5-214d71bedff2','Ve?kos? displeja','6,74 cm'),(782,'2085ec46-aebd-4b39-bf68-308b05bbc353','?alšie parametre','Najdôležitejšie funkcie:\nSystém Sonic Vibes\nBudete sa cíti? ako by ste boli sú?as?ou hry. V?aka vybra?ným zariadeniam pohybu, ktoré sú upevnené nezávisle od reproduktora, zažijete každý závan, ranu alebo otras. Ak?né hry budú vzrušujúcejšie ako kedyko?vek predtým.\n\nBudi?e výkonných reproduktorov dodávajú extrémne realistický zvuk, ktorý vás vtiahne do hry\n\nV?aka svojmu futuristickému a ergonomickému dizajnu dokonale sedia okolo krku, ?ím neustále zabezpe?ujú maximálny zážitok z hry.\n\nDokonale pohodlné slúchadlá navrhnuté pre všetky vekové kategórie vás celkom vtiahnu do hry. Zabudnete, že ich máte.\n\nNemusíte kupova? žiadne batérie. Vložte pribalené batérie a môžete za?a?.\n\nVhodné pre použitie najmä k herným zariadeniam do ruky a vreckovým PC hrám. Jednoducho ich pripojte pomocou 3,5 mm \nkonektora pre slúchadlá.\n\nPuzdro na prenášanie\nToto šikovné mäkké puzdro chráni slúchadlá a zabra?uje zamotaniu kábla.\n\nHerné slúchadlá so senza?nými akustickými vibráciami prinášajú do praxe možnos? hrania hier na vreckové zariadenia! Cez podložky na krku pocítite každý úder a výbuch. Sú to pohodlné slúchadlá vhodné pre všetky vekové skupiny.\nNapájanie vibra?ného zariadenia : 1 x AAA (LR03).'),(783,'2085ec46-aebd-4b39-bf68-308b05bbc353','Akustický systém','Otvorený'),(784,'2085ec46-aebd-4b39-bf68-308b05bbc353','attribute_23','Budete sa cíti? ako by ste boli sú?as?ou hry. V?aka vybra?ným zariadeniam pohybu, ktoré sú upevnené nezávisle od reproduktora, zažijete každý závan, ranu alebo otras. Ak?né hry budú vzrušujúcejšie ako kedyko?vek predtým.Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(785,'2085ec46-aebd-4b39-bf68-308b05bbc353','attribute_24','12060'),(786,'2085ec46-aebd-4b39-bf68-308b05bbc353','attribute_26','Philips SHG8010'),(787,'2085ec46-aebd-4b39-bf68-308b05bbc353','domain_name','audio'),(788,'2085ec46-aebd-4b39-bf68-308b05bbc353','attribute_4','25 €'),(789,'2085ec46-aebd-4b39-bf68-308b05bbc353','Citlivos?','100 dB'),(790,'2085ec46-aebd-4b39-bf68-308b05bbc353','D?žka kábla','1,2 m'),(791,'2085ec46-aebd-4b39-bf68-308b05bbc353','Farba','?ierna so striebornou'),(792,'2085ec46-aebd-4b39-bf68-308b05bbc353','Frekven?ný rozsah do','22 kHz'),(793,'2085ec46-aebd-4b39-bf68-308b05bbc353','Frekven?ný rozsah od','15 Hz'),(794,'2085ec46-aebd-4b39-bf68-308b05bbc353','Funkcia potla?enia okolitého hluku','Nie'),(795,'2085ec46-aebd-4b39-bf68-308b05bbc353','Hmotnos? (bez batérií)','0,150 g'),(796,'2085ec46-aebd-4b39-bf68-308b05bbc353','Impedancia','16 ?'),(797,'2085ec46-aebd-4b39-bf68-308b05bbc353','Prevedenie','Štuplíkové'),(798,'2085ec46-aebd-4b39-bf68-308b05bbc353','Priemer reproduktora','13,5 mm'),(799,'2085ec46-aebd-4b39-bf68-308b05bbc353','Pripojenie','Drôtové'),(800,'2085ec46-aebd-4b39-bf68-308b05bbc353','Pripojovací konektor','Stereo 3,5 mm jack'),(801,'2085ec46-aebd-4b39-bf68-308b05bbc353','Puzdro na prenos','Áno'),(802,'2085ec46-aebd-4b39-bf68-308b05bbc353','Slúchadlá na šnúrke','Nie'),(803,'2085ec46-aebd-4b39-bf68-308b05bbc353','Typ magnetu','Neodým'),(804,'2085ec46-aebd-4b39-bf68-308b05bbc353','Typ prívodného kábla','Rovný'),(805,'2085ec46-aebd-4b39-bf68-308b05bbc353','Výkon','50 mW'),(806,'eacdbb08-e406-4a18-b192-df92bb1db9e8','attribute_24','40371'),(807,'eacdbb08-e406-4a18-b192-df92bb1db9e8','attribute_26','Werco HONEY SET 6'),(808,'eacdbb08-e406-4a18-b192-df92bb1db9e8','domain_name','zahrada/nabytok/stolovanie'),(809,'eacdbb08-e406-4a18-b192-df92bb1db9e8','attribute_4','269.9 €'),(810,'eacdbb08-e406-4a18-b192-df92bb1db9e8','Materiál','hliník/sklo'),(811,'eacdbb08-e406-4a18-b192-df92bb1db9e8','Ostatné','stôl (cm) 	      150x90x72\nstoli?ka (cm) 	58x74x97\n\nKombinovaný set šiestich stoli?iek (stohovate?né) a jedného stola z hliníkových profilov s komaxitovou povrchovou úpravou. Stôl s tvrdeným ?iernym sklom. Je možné používa? v exteriéri a interiéri. Vhodné aj pre použitie vo vlhkom prostredí.'),(812,'eacdbb08-e406-4a18-b192-df92bb1db9e8','Po?et stoli?iek','6'),(813,'eacdbb08-e406-4a18-b192-df92bb1db9e8','Prevedenie','Set stôl + stoli?ky'),(814,'8a39970c-1a16-46f2-9a52-5e9995565cef','Aplikácie a hry JAVA','Áno'),(815,'8a39970c-1a16-46f2-9a52-5e9995565cef','attribute_23','Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 8 GB • : 850  mAh'),(816,'8a39970c-1a16-46f2-9a52-5e9995565cef','attribute_24','31510'),(817,'8a39970c-1a16-46f2-9a52-5e9995565cef','attribute_26','Alcatel One Touch 2005D black'),(818,'8a39970c-1a16-46f2-9a52-5e9995565cef','domain_name','telefony/mobilny-telefon'),(819,'8a39970c-1a16-46f2-9a52-5e9995565cef','attribute_4','46 €'),(820,'8a39970c-1a16-46f2-9a52-5e9995565cef','Bluetooth','Áno'),(821,'8a39970c-1a16-46f2-9a52-5e9995565cef','Dotykový displej','nie'),(822,'8a39970c-1a16-46f2-9a52-5e9995565cef','EDGE','Áno'),(823,'8a39970c-1a16-46f2-9a52-5e9995565cef','Fotoaparát','2 Mpx'),(824,'8a39970c-1a16-46f2-9a52-5e9995565cef','GPRS','Áno'),(825,'8a39970c-1a16-46f2-9a52-5e9995565cef','GPS','Nie'),(826,'8a39970c-1a16-46f2-9a52-5e9995565cef','Hmotnos? vrátane batérie','85 g'),(827,'8a39970c-1a16-46f2-9a52-5e9995565cef','Kapacita batérie','850  mAh'),(828,'8a39970c-1a16-46f2-9a52-5e9995565cef','Kvalita videozáznamu','QVGA (320 x 240)'),(829,'8a39970c-1a16-46f2-9a52-5e9995565cef','Maximálna kapacita pamä?ovej karty','8 GB'),(830,'8a39970c-1a16-46f2-9a52-5e9995565cef','MP3 prehráva?','Áno'),(831,'8a39970c-1a16-46f2-9a52-5e9995565cef','Multitasking','Nie'),(832,'8a39970c-1a16-46f2-9a52-5e9995565cef','Nástroje','Úlohy, Kalendár, Budík, Kalkula?ka'),(833,'8a39970c-1a16-46f2-9a52-5e9995565cef','Po?et farieb displeja','262 144 farieb (18-bit)'),(834,'8a39970c-1a16-46f2-9a52-5e9995565cef','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(835,'8a39970c-1a16-46f2-9a52-5e9995565cef','Podpora USB','Áno'),(836,'8a39970c-1a16-46f2-9a52-5e9995565cef','Podpora viac SIM','Dual Sim'),(837,'8a39970c-1a16-46f2-9a52-5e9995565cef','Podporované pamä?ové karty','microSD'),(838,'8a39970c-1a16-46f2-9a52-5e9995565cef','RDS','Áno'),(839,'8a39970c-1a16-46f2-9a52-5e9995565cef','Rozlíšenie dipleja','240 x 320'),(840,'8a39970c-1a16-46f2-9a52-5e9995565cef','Rozmery - h?bka','10 mm'),(841,'8a39970c-1a16-46f2-9a52-5e9995565cef','Rozmery - šírka','50 mm'),(842,'8a39970c-1a16-46f2-9a52-5e9995565cef','Rozmery - výška','120 mm'),(843,'8a39970c-1a16-46f2-9a52-5e9995565cef','Slot na pamä?ovú kartu','Áno'),(844,'8a39970c-1a16-46f2-9a52-5e9995565cef','Slúchadlový výstup','Stereo 3,5 mm jack'),(845,'8a39970c-1a16-46f2-9a52-5e9995565cef','Typ batérie','Li-ion'),(846,'8a39970c-1a16-46f2-9a52-5e9995565cef','Typ dipleja','Aktívny TFT-LCD displej'),(847,'8a39970c-1a16-46f2-9a52-5e9995565cef','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(848,'8a39970c-1a16-46f2-9a52-5e9995565cef','Typ OS','Vlastný'),(849,'8a39970c-1a16-46f2-9a52-5e9995565cef','Typ telefónu','Štandardný telefón'),(850,'8a39970c-1a16-46f2-9a52-5e9995565cef','Ve?kos? displeja','2,4 \"'),(851,'8a39970c-1a16-46f2-9a52-5e9995565cef','Verzia bluetooth','3.0'),(852,'8a39970c-1a16-46f2-9a52-5e9995565cef','Vstavané stereo rádio','FM'),(853,'8a39970c-1a16-46f2-9a52-5e9995565cef','Vstavaný blesk','Nie'),(854,'8a39970c-1a16-46f2-9a52-5e9995565cef','WLAN (Wi-Fi)','Nie'),(855,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','?alšie parametre','Špecifikácia\nTla?ový systém\nTechnológia tla?e\nAtramentová - farebná\nRýchlos? tla?e, ?ierna (normálna, A4)\nAž 8,8 str./min.\nRýchlos? tla?e, farebná (normálna, A4)\nAž 5,2 str./min.\nKvalita výtla?ku ?iernej (najlepšia)\nAž 1200 x 600 (vykreslené, pri tla?i z po?íta?a)\nKvalita farebného výtla?ku (najlepšia)\nFarebná tla? s optimalizovaným rozlíšením až 4 800 x 1 200 dpi (pri tla?i z po?íta?a na vybratých fotopapieroch HP a vstupnom 1 200 dpi)\nSkener\nOptické rozlíšenie skenovania\nAž 1 200 dpi\nVe?kos? skenovania na plochom skeneri (maximálna)\n216 x 297 mm\nFormát súboru skenovaného dokumentu\nPDF, BMP, PNG, TIF, JPG\nFototisk a užito?né funkcie\nObsahuje softvér\nHP Photo Creations\nPodáva?e papiera\n1\nMaximálne papierové zásobníky\n1\nFormáty papiera\nA4 (210 x 297 mm)\nA5 (148 x 210 mm)\nA6 (105 x 148 mm)\nB5 (176 x 250 mm)\nC6 (114 x 162 mm)\nobálky DL (110 x 220 mm)\nVlastné ve?kosti médií\n76 x 127 mm až 216 x 356 mm\nPodporované typy médií\nPapier (bežný, pre atramentovú tla?iare?, fotografický), obálky, fólie, nálepky, karty, médiá HP premium, nažeh?ovacie médiá, bezokrajové médiá\nOdporú?aná hmotnos? média\nA4: 75 až 90 g/m2\nObálky HP: 75 až 90 g/m2\nPoh?adnice HP: až 200 g/m2\nFotografický papier HP formátu 10 x 15 cm: až 250 g/m2\nMaximálna vstupná kapacita (hárky)\nAž 100 listov\nMaximálna vstupná kapacita (karty)\nAž 40 kariet\nMaximálna vstupná kapacita (obálky)\nAž 10 obálok\nMaximálna výstupná kapacita (hárky)\nAž 30 hárkov\nMožnosti obojstrannej tla?e\nAutomatická (štandardne)\nPamä?\n32 MB DDR1\nOdporú?aný mesa?ný objem strán\n300 až 400\nPracovné využitie (mesa?ne, A4)\nAž 1000 strán\nSchopnos? AirPrint\nDisponuje funkciami priameho bezdrôtového pripojenia a pripojením na lokálnu Wi-Fi sie? s možnos?ou mobilnej tla?e pomocou HP ePrint, Apple AirPrint™, ako aj inými riešeniami. Podporuje tla? z vä?šiny smartfónov a tabletov s týmito opera?nými systémami: Android, iOS, Blackberry, Symbian, Windows 8, Windows RT\ncertifikácia Mopria\nSchopnos? HP ePrint\nÁno\n\nPripojenie\n1 vysokorýchlostný port USB 2.0\n1 WiFi 802.11b/g/n\nŠtandardné jazyky tla?iarne\nHP PCL 3 GUI\n\n13,07 W (tla?), 2,51 W (pohotovostný režim), 0,70 W (režim spánku), 0,20 W (vypnuté)'),(856,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','attribute_23','+ RC model Bentley a plyšová žirafa ako DAR?EK !Tla? fotografiíPodporované ve?kosti tla?ových médiíPodpora WifiDisplejFunkcie\n						: Áno  • : A6 (105 x 148 mm), C6 (114 x 162 mm), DL (110 x 220 mm), B5 (176 x 250 mm), A5 (148 x 210 mm), A4 (210 x 297 mm)  • : Áno  • : Farebný LCD  • : Farebná tla?, skener, kopírka'),(857,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','attribute_24','44956'),(858,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','attribute_26','HP Deskjet Ink Advantage 3545 e-All-in-One (A9T81C) + DAR?EKY RC model Bentley a plyšová žirafa'),(859,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(860,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','attribute_4','89 €'),(861,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Displej','Farebný LCD'),(862,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Dotykový displej','Nie'),(863,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Funkcie','Farebná tla?, skener, kopírka'),(864,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Hmotnos?','5,49 kg'),(865,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Minimálne požiadavky na PC','Windows 8, Windows 7\nWindows Vista\nMac OS X v10.6, Lion a Mountain Lion'),(866,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Ozna?enie spotrebného materiálu','HP CZ101AE 650 ?ierna, HP CZ102AE 650 Farebná'),(867,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Podpora Wifi','Áno'),(868,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Podporované ve?kosti tla?ových médií','A6 (105 x 148 mm), C6 (114 x 162 mm), DL (110 x 220 mm), B5 (176 x 250 mm), A5 (148 x 210 mm), A4 (210 x 297 mm)'),(869,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(870,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Rozmery - h?bka','120 mm'),(871,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Rozmery - šírka','445 mm'),(872,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Rozmery - výška','334 mm'),(873,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Tla? fotografií','Áno'),(874,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Typ spotrebného materiálu','1x ?ierny   1x farebný'),(875,'e4d6a8d8-645c-49ce-b77b-6be0be3e943f','Ve?kos? displeja','5 cm'),(876,'56c4d2d5-02cf-42ec-87fa-328969724d79','Aplikácie a hry JAVA','Áno'),(877,'56c4d2d5-02cf-42ec-87fa-328969724d79','attribute_23','Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 8 GB • : 850  mAh'),(878,'56c4d2d5-02cf-42ec-87fa-328969724d79','attribute_24','31509'),(879,'56c4d2d5-02cf-42ec-87fa-328969724d79','attribute_26','Alcatel One Touch 2005D blue'),(880,'56c4d2d5-02cf-42ec-87fa-328969724d79','domain_name','telefony/mobilny-telefon'),(881,'56c4d2d5-02cf-42ec-87fa-328969724d79','attribute_4','45.99 €'),(882,'56c4d2d5-02cf-42ec-87fa-328969724d79','Bluetooth','Áno'),(883,'56c4d2d5-02cf-42ec-87fa-328969724d79','Dotykový displej','nie'),(884,'56c4d2d5-02cf-42ec-87fa-328969724d79','EDGE','Áno'),(885,'56c4d2d5-02cf-42ec-87fa-328969724d79','Fotoaparát','2 Mpx'),(886,'56c4d2d5-02cf-42ec-87fa-328969724d79','GPRS','Áno'),(887,'56c4d2d5-02cf-42ec-87fa-328969724d79','GPS','Nie'),(888,'56c4d2d5-02cf-42ec-87fa-328969724d79','Hmotnos? vrátane batérie','85 g'),(889,'56c4d2d5-02cf-42ec-87fa-328969724d79','Kapacita batérie','850  mAh'),(890,'56c4d2d5-02cf-42ec-87fa-328969724d79','Kvalita videozáznamu','QVGA (320 x 240)'),(891,'56c4d2d5-02cf-42ec-87fa-328969724d79','Maximálna kapacita pamä?ovej karty','8 GB'),(892,'56c4d2d5-02cf-42ec-87fa-328969724d79','MP3 prehráva?','Áno'),(893,'56c4d2d5-02cf-42ec-87fa-328969724d79','Multitasking','Nie'),(894,'56c4d2d5-02cf-42ec-87fa-328969724d79','Nástroje','Úlohy, Kalendár, Budík, Kalkula?ka'),(895,'56c4d2d5-02cf-42ec-87fa-328969724d79','Po?et farieb displeja','262 144 farieb (18-bit)'),(896,'56c4d2d5-02cf-42ec-87fa-328969724d79','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(897,'56c4d2d5-02cf-42ec-87fa-328969724d79','Podpora USB','Áno'),(898,'56c4d2d5-02cf-42ec-87fa-328969724d79','Podpora viac SIM','Dual Sim'),(899,'56c4d2d5-02cf-42ec-87fa-328969724d79','Podporované pamä?ové karty','microSD'),(900,'56c4d2d5-02cf-42ec-87fa-328969724d79','RDS','Áno'),(901,'56c4d2d5-02cf-42ec-87fa-328969724d79','Rozlíšenie dipleja','240 x 320'),(902,'56c4d2d5-02cf-42ec-87fa-328969724d79','Rozmery - h?bka','10 mm'),(903,'56c4d2d5-02cf-42ec-87fa-328969724d79','Rozmery - šírka','50 mm'),(904,'56c4d2d5-02cf-42ec-87fa-328969724d79','Rozmery - výška','120 mm'),(905,'56c4d2d5-02cf-42ec-87fa-328969724d79','Slot na pamä?ovú kartu','Áno'),(906,'56c4d2d5-02cf-42ec-87fa-328969724d79','Slúchadlový výstup','Stereo 3,5 mm jack'),(907,'56c4d2d5-02cf-42ec-87fa-328969724d79','Typ batérie','Li-ion'),(908,'56c4d2d5-02cf-42ec-87fa-328969724d79','Typ dipleja','Aktívny TFT-LCD displej'),(909,'56c4d2d5-02cf-42ec-87fa-328969724d79','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(910,'56c4d2d5-02cf-42ec-87fa-328969724d79','Typ OS','Vlastný'),(911,'56c4d2d5-02cf-42ec-87fa-328969724d79','Typ telefónu','Štandardný telefón'),(912,'56c4d2d5-02cf-42ec-87fa-328969724d79','Ve?kos? displeja','2,4 \"'),(913,'56c4d2d5-02cf-42ec-87fa-328969724d79','Verzia bluetooth','3.0'),(914,'56c4d2d5-02cf-42ec-87fa-328969724d79','Vstavané stereo rádio','FM'),(915,'56c4d2d5-02cf-42ec-87fa-328969724d79','Vstavaný blesk','Nie'),(916,'56c4d2d5-02cf-42ec-87fa-328969724d79','WLAN (Wi-Fi)','Nie'),(917,'517bc4b0-e692-4709-a6a0-bdea32531479','?alšie parametre','V ?eském zn?ní:	Regina ?andová - Angelina Jolie (Zloba), Barbora Šedivá - Elle Fanning (princezna R?ženka), David Novotný - Sharlto Copley (král Stefan), Radek Škvor - Brenton Thwaites (princ Filip), Petr Ln?ni?ka - Sam Riley (Diaval), Jaroslava Brousková - Imelda Staunton (St?elka), Petra Hobzová - Lesley Manville (Žmolka), Anna Suchánková - Juno Temple (Plevelka), Klára Nováková - Ella Purnell (mladá Zloba), Jan Köhler - Jackson Bews (mladý Stefan), Lucie Ju?i?ková - Janet McTeer (vyprav??ka), Petr Pelzer - Kenneth Cranham (král Henry), Radka Mako Krnínská, Rozálie Mako, Kristýna Leichtová, Martina Š?astná, Jana Altmannová, Barbora Mošnová, Stanislav Lehký, Petr Veselý, Zden?k Hess, Petr Gelnar, David Vorá?ek, Tomáš Karger, Tomáš M?chá?ek a další... \n\nObrazové formáty:	16:9 / 2,40:1\nBonusy:	2D - • R?ženka roste do krásy • Od pohádky k celove?ernímu filmu • Jak se d?lá velkolepá bitva • Dámské krej?ovství • Stvo?ení Zloby • Vyst?ižené scény'),(918,'517bc4b0-e692-4709-a6a0-bdea32531479','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Maleficent  • : Romantický, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 7+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(919,'517bc4b0-e692-4709-a6a0-bdea32531479','attribute_24','44947'),(920,'517bc4b0-e692-4709-a6a0-bdea32531479','attribute_26','Magic Box Zloba - Vládky?a zla'),(921,'517bc4b0-e692-4709-a6a0-bdea32531479','domain_name','software-a-hry/filmy/dvd'),(922,'517bc4b0-e692-4709-a6a0-bdea32531479','attribute_4','8.99 €'),(923,'517bc4b0-e692-4709-a6a0-bdea32531479','D?žka','97 minút'),(924,'517bc4b0-e692-4709-a6a0-bdea32531479','Hrajú','Angelina Jolie, Elle Fanning, Sharlto Copley, Brenton Thwaites, Imelda Staunton, Sam Riley, Juno Temple, Peter Capaldi, Lesley Manville, Julian Seager, Marama Corlett, Hermione Corfield, Leo Suter, Hannah New, Jd Roth-round, Vivienne Jolie-Pitt'),(925,'517bc4b0-e692-4709-a6a0-bdea32531479','Jazykové verzie','?eština, Angli?tina'),(926,'517bc4b0-e692-4709-a6a0-bdea32531479','Názov v ?eskom jazyku','Zloba - Královna ?erné magie'),(927,'517bc4b0-e692-4709-a6a0-bdea32531479','Názov v originálnom znení','Maleficent'),(928,'517bc4b0-e692-4709-a6a0-bdea32531479','Norma zvuku','?esky DD 5.1 / anglicky DTS 5.1'),(929,'517bc4b0-e692-4709-a6a0-bdea32531479','Popis','Film Zloba - Krá?ovná ?iernej mágie rozpráva doposia? nespracovaný príbeh legendárnej zlej krá?ovnej z klasickej snímky spolo?nosti Disney Šípková Ruženka z roku 1959, a zoznamuje divákov s jej zradou, ktorá nakoniec spôsobila, že sa jej kedysi ?isté srdce premenilo v kame?. Krá?ovná Zloba, hnaná túžbou po pomste a urputnú snahou udrža? si trón, uvrhne na novorodenú dcérku ?udského krá?a, Auroru, krutú kliatbu. Ako princezná rastie, ocitá sa priamo v samom strede narastajúceho konfliktu medzi lesným krá?ovstvom, ktoré si zamilovala, a ?udským krá?ovstvom, z ktorého pochádza. Zloba si uvedomuje, že princezná môže by? k?ú?om k mieru medzi oboma ríšami a je tak nútená k nemilosrdným ?inom, ktoré oba svety navždy zmení.'),(930,'517bc4b0-e692-4709-a6a0-bdea32531479','Réžia','Robert Stromberg'),(931,'517bc4b0-e692-4709-a6a0-bdea32531479','Rok výroby','2014'),(932,'517bc4b0-e692-4709-a6a0-bdea32531479','Titulky','?eština, Angli?tina'),(933,'517bc4b0-e692-4709-a6a0-bdea32531479','Veková prístupnos?','7+'),(934,'517bc4b0-e692-4709-a6a0-bdea32531479','Žáner','Romantický, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(935,'46648ae9-36fa-4271-97ed-a8f6f86d1121','attribute_23','ŠTVORJADROVÝ PROCESOR !Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : MediaTek® Cortex-A50 MTK 8121, 1.30GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno'),(936,'46648ae9-36fa-4271-97ed-a8f6f86d1121','attribute_24','40073'),(937,'46648ae9-36fa-4271-97ed-a8f6f86d1121','attribute_26','Lenovo IdeaTab A7-50L (59-410282)'),(938,'46648ae9-36fa-4271-97ed-a8f6f86d1121','domain_name','detail'),(939,'46648ae9-36fa-4271-97ed-a8f6f86d1121','attribute_4','82 €'),(940,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Farba','?ierna'),(941,'46648ae9-36fa-4271-97ed-a8f6f86d1121','GPS','Áno'),(942,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Grafika','PowerVR™ Series 5'),(943,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Hmotnos?','320 g'),(944,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Kapacita betérie','3450 mAh'),(945,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Kapacita úložného priestoru','8 GB'),(946,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Konektivita','mirco USB'),(947,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Maximálna kapacita pamä?ovej karty','32 GB'),(948,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Opera?ný systém','Android 4.2 JellyBean'),(949,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Pamä? RAM','1 GB'),(950,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Po?et jadier procesora','Štvorjadrový'),(951,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Podpora Bluetooth','Áno'),(952,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Podpora mobilnej sie?e','Nie'),(953,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Podpora pamä?ovej karty','microSD'),(954,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Podpora WiFi','Áno'),(955,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Predná kamera','2 Mpx'),(956,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Procesor','MediaTek® Cortex-A50 MTK 8121, 1.30GHz'),(957,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Rozlíšenie displeja','WXGA (1280×800)'),(958,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Rozmery (VxŠxH)','198 x 121 x 9,9 mm'),(959,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Senzory','Ambient Light Sensor, G senzor'),(960,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Typ batéria','Li-polymer'),(961,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Typ dotykového displeja','IPS LED'),(962,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Uhloprie?ka','7 \"'),(963,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Výdrž batérie','8 hod.'),(964,'46648ae9-36fa-4271-97ed-a8f6f86d1121','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(965,'de635842-5afc-43a3-937e-457bf49003e9','6.zmysel','nie'),(966,'de635842-5afc-43a3-937e-457bf49003e9','?asova?','Áno'),(967,'de635842-5afc-43a3-937e-457bf49003e9','attribute_23','Registrácia tu.5 - ro?ná záruka platná do 30.12.2014! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						\n\n: 65 litrov • : Nie  • : Nerez/?ierna  • : A - 20%  • : 0,88 kWh • : Áno  • : Áno  • : Digitálne  • : Áno  • : 8'),(968,'de635842-5afc-43a3-937e-457bf49003e9','attribute_24','28727'),(969,'de635842-5afc-43a3-937e-457bf49003e9','attribute_26','BEKO OIM 25301X + 5 ro?ná záruka + Dar?ek sada nožov!!'),(970,'de635842-5afc-43a3-937e-457bf49003e9','domain_name','detail'),(971,'de635842-5afc-43a3-937e-457bf49003e9','attribute_4','269 €'),(972,'de635842-5afc-43a3-937e-457bf49003e9','Displej','Áno'),(973,'de635842-5afc-43a3-937e-457bf49003e9','Energetická trieda','A - 20%'),(974,'de635842-5afc-43a3-937e-457bf49003e9','Farba','Nerez/?ierna'),(975,'de635842-5afc-43a3-937e-457bf49003e9','Gril','Áno'),(976,'de635842-5afc-43a3-937e-457bf49003e9','Hmotnos?','31 kg'),(977,'de635842-5afc-43a3-937e-457bf49003e9','Multifunk?né pe?enie','Áno'),(978,'de635842-5afc-43a3-937e-457bf49003e9','Ovládacie prvky varnej dosky','Nie'),(979,'de635842-5afc-43a3-937e-457bf49003e9','Ovládanie','Digitálne'),(980,'de635842-5afc-43a3-937e-457bf49003e9','Po?et programov','8'),(981,'de635842-5afc-43a3-937e-457bf49003e9','Po?et skiel na dverách','2'),(982,'de635842-5afc-43a3-937e-457bf49003e9','Rošt','Áno'),(983,'de635842-5afc-43a3-937e-457bf49003e9','Rozmery - h?bka','55 cm'),(984,'de635842-5afc-43a3-937e-457bf49003e9','Rozmery - šírka','70 cm'),(985,'de635842-5afc-43a3-937e-457bf49003e9','Rozmery - výška','60 cm'),(986,'de635842-5afc-43a3-937e-457bf49003e9','Spôsoby pe?enia','Tradi?né pe?enie\nTradi?né pe?enie + ventilátor\nTeplovzduch\nSpodný ohrev\nGril + ventilátor\nGril\n3D pe?enie\nRozmrazovanie'),(987,'de635842-5afc-43a3-937e-457bf49003e9','Spotreba','0,88 kWh'),(988,'de635842-5afc-43a3-937e-457bf49003e9','Teplovzdušné pe?enie','Áno'),(989,'de635842-5afc-43a3-937e-457bf49003e9','Vnútorný objem','65 litrov'),(990,'b0e4f28f-9678-4713-8389-83776f7fe9bd','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Motorový  • : 30-80 mm • : 60 l • : Kovový skelet  • : 48 cm'),(991,'b0e4f28f-9678-4713-8389-83776f7fe9bd','attribute_24','39459'),(992,'b0e4f28f-9678-4713-8389-83776f7fe9bd','attribute_26','Šupa Stiga Collector 48 B'),(993,'b0e4f28f-9678-4713-8389-83776f7fe9bd','domain_name','detail'),(994,'b0e4f28f-9678-4713-8389-83776f7fe9bd','attribute_4','199.99 €'),(995,'b0e4f28f-9678-4713-8389-83776f7fe9bd','hmostnos?','26 kg'),(996,'b0e4f28f-9678-4713-8389-83776f7fe9bd','Kôš','60 l'),(997,'b0e4f28f-9678-4713-8389-83776f7fe9bd','Nastavenie výšky','30-80 mm'),(998,'b0e4f28f-9678-4713-8389-83776f7fe9bd','Pohon','Motorový'),(999,'b0e4f28f-9678-4713-8389-83776f7fe9bd','Pojazd','Nie'),(1000,'b0e4f28f-9678-4713-8389-83776f7fe9bd','Popis','Benzínová kosa?ka STIGA Collector 48 B v?aka svojej ve?kosti je vhodná aj na vä?šie plochy. Doporu?ená ve?kos? kosenej plochy pre záber 48 cm. Pokia? nechcete by? obmedzovaní káblom, je pre Vás benzínová kosa?ka tá správna vo?ba. Benzínové kosa?ky sú vhodné pre vä?šie plochy porastov a sú spravidla výkonnejšie. Pri ploche do 1000 m2 je dobré uvažova? o kúpe tohto typu kosa?ky. Tomuto druhu kosa?iek musíte tiež venova? vä?šiu pozornos? pri údržbe.\n\nmotor Briggs&Stratton 450 seriesTM\nzdvihový objem 148 cm3\nkrútiaci moment 6,1 Nm\nzáber 48 cm\nplastový zberný kôš 60 l\nergonomická výškovo 2-stup. nastav. rukovä?\n5 stup. výška strihu 30-80 mm\nsamostatné nastavenie výšky strihu\noce?ový skelet, guli?kové ložiská kolies\npriemer kolies 180/240 mm\nhmotnos? 26 kg\nergonomická rukovä?\nzber do koša, zadné vyhadzovanie'),(1001,'b0e4f28f-9678-4713-8389-83776f7fe9bd','Prevedenie','Kovový skelet'),(1002,'b0e4f28f-9678-4713-8389-83776f7fe9bd','Záber kosenia','48 cm'),(1003,'dd7066e8-a43a-4a32-9141-b2ac63264e85','?alšie parametre','Telefonujte, posielajte SMS správy alebo si prezerajte web v sieti, v ktorej to je pre vás najvýhodnejšie - SIM karty si môžete vymeni? dokonca aj bez vypnutia telefónu.\n\n- Nahrávanie vysielania z rádia'),(1004,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Aplikácie a hry JAVA','Áno'),(1005,'dd7066e8-a43a-4a32-9141-b2ac63264e85','attribute_23','Podpora dvoch SIM kariet - DualSIM !!Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 160 x 128  • : 1,8 \" • : microSD  • : 32 GB • : 1400 mAh'),(1006,'dd7066e8-a43a-4a32-9141-b2ac63264e85','attribute_24','33287'),(1007,'dd7066e8-a43a-4a32-9141-b2ac63264e85','attribute_26','Nokia 112 cyan'),(1008,'dd7066e8-a43a-4a32-9141-b2ac63264e85','domain_name','telefony/mobilny-telefon'),(1009,'dd7066e8-a43a-4a32-9141-b2ac63264e85','attribute_4','49.8 €'),(1010,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Bluetooth','Áno'),(1011,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Digitálny zoom','4 x'),(1012,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Doba hovoru (GSM sie?)','480 min.'),(1013,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Dotykový displej','nie'),(1014,'dd7066e8-a43a-4a32-9141-b2ac63264e85','EDGE','Áno'),(1015,'dd7066e8-a43a-4a32-9141-b2ac63264e85','eGPRS','Áno'),(1016,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Fotoaparát','0,3 Mpx'),(1017,'dd7066e8-a43a-4a32-9141-b2ac63264e85','GPRS','Áno'),(1018,'dd7066e8-a43a-4a32-9141-b2ac63264e85','GPS','Nie'),(1019,'dd7066e8-a43a-4a32-9141-b2ac63264e85','HDMI','nie'),(1020,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Hmotnos? vrátane batérie','86 g'),(1021,'dd7066e8-a43a-4a32-9141-b2ac63264e85','HSPA','Nie'),(1022,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Kapacita batérie','1400 mAh'),(1023,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Kvalita videozáznamu','QCIF (176 x 144)'),(1024,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Maximálna kapacita pamä?ovej karty','32 GB'),(1025,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Možnos? fotenia v 3D','nie'),(1026,'dd7066e8-a43a-4a32-9141-b2ac63264e85','MP3 prehráva?','Áno'),(1027,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Multitasking','Nie'),(1028,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Nabíja?ka do el. siete','Áno'),(1029,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Nástroje','Hodiny, Svetový ?as, Správca výdavkov, Prevodník jednotiek, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(1030,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Po?et displejov','1'),(1031,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Po?et farieb displeja','65 536 farieb (16-bit)'),(1032,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Po?et optík','Jedna'),(1033,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Podpora hudobných formátov','M4A, MIDI, AMR-WB, MP4, WMA, WAV, AMR, AAC'),(1034,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Podpora sietí','GSM 1900, GSM 900'),(1035,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Podpora USB','Nie'),(1036,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Podpora viac SIM','Dual Sim'),(1037,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Podpora videa a obrazových formátov','M4V, ASF, WMV, 3gp'),(1038,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Podporované pamä?ové karty','microSD'),(1039,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(1040,'dd7066e8-a43a-4a32-9141-b2ac63264e85','RDS','Áno'),(1041,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Rozlíšenie dipleja','160 x 128'),(1042,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Rozmery - h?bka','15,4 mm'),(1043,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Rozmery - šírka','46,9 mm'),(1044,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Rozmery - výška','110,4 mm'),(1045,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Slot na pamä?ovú kartu','Áno'),(1046,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Slúchadlový výstup','Stereo 3,5 mm jack'),(1047,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Trieda WAP','2.0'),(1048,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Typ batérie','Li-ion'),(1049,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Typ dipleja','Aktívny TFT-LCD displej'),(1050,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1051,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Typ OS','Vlastný'),(1052,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Typ telefónu','Štandardný telefón'),(1053,'dd7066e8-a43a-4a32-9141-b2ac63264e85','UMTS','Nie'),(1054,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Ve?kos? displeja','1,8 \"'),(1055,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Verzia bluetooth','2.1'),(1056,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Video prehráva?','Áno'),(1057,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Vstavané stereo rádio','FM'),(1058,'dd7066e8-a43a-4a32-9141-b2ac63264e85','Vstavaný blesk','Nie'),(1059,'dd7066e8-a43a-4a32-9141-b2ac63264e85','WAP','Áno'),(1060,'dd7066e8-a43a-4a32-9141-b2ac63264e85','WLAN (Wi-Fi)','Nie'),(1061,'87be16ef-904b-4c5a-bba9-149ff35375ba','attribute_23','Druh pohonuObjemZáberHmotnos?\n						: Motorový  • : 24,8 cm3 • : 36 cm • : 4,6 kg'),(1062,'87be16ef-904b-4c5a-bba9-149ff35375ba','attribute_24','32044'),(1063,'87be16ef-904b-4c5a-bba9-149ff35375ba','attribute_26','Hecht 124 R'),(1064,'87be16ef-904b-4c5a-bba9-149ff35375ba','domain_name','detail'),(1065,'87be16ef-904b-4c5a-bba9-149ff35375ba','attribute_4','79.99 €'),(1066,'87be16ef-904b-4c5a-bba9-149ff35375ba','Druh pohonu','Motorový'),(1067,'87be16ef-904b-4c5a-bba9-149ff35375ba','Hmotnos?','4,6 kg'),(1068,'87be16ef-904b-4c5a-bba9-149ff35375ba','Objem','24,8 cm3'),(1069,'87be16ef-904b-4c5a-bba9-149ff35375ba','Popis','Strunový vyžína? vhodný pre kone?nú úpravu po hlavnom kosení na dokosenie okolo stromov, záhonov ?i plotov. Nie je ur?ený na kosenie ve?kých travnatých plôch. Stroj je vybavený benzínovým motorom s výkonom 800 W, s výkonom 0,8 kW, obsahom 24,8 cm3 a šírkou pracovného záberu 43 cm. Sú?as?ou výrobku je strunová hlava a ramenný popruh. Hmotnos? 4,6 kg'),(1070,'87be16ef-904b-4c5a-bba9-149ff35375ba','Výkon motoru','0,8/1,1 kW/HP'),(1071,'87be16ef-904b-4c5a-bba9-149ff35375ba','Záber','36 cm'),(1072,'87be16ef-904b-4c5a-bba9-149ff35375ba','Zariadenie','Vyžína?'),(1073,'aec53bd2-c10b-4153-930f-83263806b089','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Drag Me to Hell  • : Horor, Thriller  • : 15+  • : Angli?tina  • : ?eština'),(1074,'aec53bd2-c10b-4153-930f-83263806b089','attribute_24','39649'),(1075,'aec53bd2-c10b-4153-930f-83263806b089','attribute_26','Hollywood Classic Entertainment Stiahni ma do pekla'),(1076,'aec53bd2-c10b-4153-930f-83263806b089','domain_name','software-a-hry/filmy/dvd'),(1077,'aec53bd2-c10b-4153-930f-83263806b089','attribute_4','2.49 €'),(1078,'aec53bd2-c10b-4153-930f-83263806b089','D?žka','99 minút'),(1079,'aec53bd2-c10b-4153-930f-83263806b089','Hrajú','Alison Lohman, Justin Long, Lorna Raver, Dileep Rao, David Paymer, Adriana Barraza, Chelcie Ross, Reggie Lee, Molly Cheek, Bojana Novakovic, Kevin Foster, Joanne Baron, Ted Raimi, Octavia Spencer, Alex Veadov, Christopher Young, Alexis Cruz, Chloe Dykstra, Fernanda Romero'),(1080,'aec53bd2-c10b-4153-930f-83263806b089','Jazykové verzie','Angli?tina'),(1081,'aec53bd2-c10b-4153-930f-83263806b089','Názov v ?eskom jazyku','Stáhni m? do pekla'),(1082,'aec53bd2-c10b-4153-930f-83263806b089','Názov v originálnom znení','Drag Me to Hell'),(1083,'aec53bd2-c10b-4153-930f-83263806b089','Norma zvuku','?esky 5.1, Anglicky 5.1'),(1084,'aec53bd2-c10b-4153-930f-83263806b089','Popis','Hororový príbeh sa pohráva s myšlienkou, že nahneva? starú cigánsku ?arodejnicu sa nevypláca. Mladá banková úradní?ka Christine (Alison Lohman) sa pokúša jednej takej pomôc? s nesplatenou hypotékou. Nadriadený však jej snahu stopne, bez toho aby vedel, aké následky to pre Christine bude ma? - smrtiacu kliatbu! Od tejto chvíle za?ína zbesilá snaha mladej diev?iny o záchranu svojej duše, o ktorú sa snažia pekelné spáry starej ?arodejnice.'),(1085,'aec53bd2-c10b-4153-930f-83263806b089','Réžia','Sam Raimi'),(1086,'aec53bd2-c10b-4153-930f-83263806b089','Rok výroby','2009'),(1087,'aec53bd2-c10b-4153-930f-83263806b089','Titulky','?eština'),(1088,'aec53bd2-c10b-4153-930f-83263806b089','Veková prístupnos?','15+'),(1089,'aec53bd2-c10b-4153-930f-83263806b089','Žáner','Horor, Thriller'),(1090,'24900835-464a-4b20-900b-233e57308339','?alšie parametre','Telefonujte, posielajte SMS správy alebo si prezerajte web v sieti, v ktorej to je pre vás najvýhodnejšie - SIM karty si môžete vymeni? dokonca aj bez vypnutia telefónu.\n\n- Nahrávanie vysielania z rádia'),(1091,'24900835-464a-4b20-900b-233e57308339','Aplikácie a hry JAVA','Áno'),(1092,'24900835-464a-4b20-900b-233e57308339','attribute_23','Podpora dvoch SIM kariet - DualSIM !!Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 160 x 128  • : 1,8 \" • : microSD  • : 32 GB • : 1400 mAh'),(1093,'24900835-464a-4b20-900b-233e57308339','attribute_24','33286'),(1094,'24900835-464a-4b20-900b-233e57308339','attribute_26','Nokia 112 grey'),(1095,'24900835-464a-4b20-900b-233e57308339','domain_name','telefony/mobilny-telefon'),(1096,'24900835-464a-4b20-900b-233e57308339','attribute_4','49.99 €'),(1097,'24900835-464a-4b20-900b-233e57308339','Bluetooth','Áno'),(1098,'24900835-464a-4b20-900b-233e57308339','Digitálny zoom','4 x'),(1099,'24900835-464a-4b20-900b-233e57308339','Doba hovoru (GSM sie?)','480 min.'),(1100,'24900835-464a-4b20-900b-233e57308339','Dotykový displej','nie'),(1101,'24900835-464a-4b20-900b-233e57308339','EDGE','Áno'),(1102,'24900835-464a-4b20-900b-233e57308339','eGPRS','Áno'),(1103,'24900835-464a-4b20-900b-233e57308339','Fotoaparát','0,3 Mpx'),(1104,'24900835-464a-4b20-900b-233e57308339','GPRS','Áno'),(1105,'24900835-464a-4b20-900b-233e57308339','GPS','Nie'),(1106,'24900835-464a-4b20-900b-233e57308339','HDMI','nie'),(1107,'24900835-464a-4b20-900b-233e57308339','Hmotnos? vrátane batérie','86 g'),(1108,'24900835-464a-4b20-900b-233e57308339','HSPA','Nie'),(1109,'24900835-464a-4b20-900b-233e57308339','Kapacita batérie','1400 mAh'),(1110,'24900835-464a-4b20-900b-233e57308339','Kvalita videozáznamu','QCIF (176 x 144)'),(1111,'24900835-464a-4b20-900b-233e57308339','Maximálna kapacita pamä?ovej karty','32 GB'),(1112,'24900835-464a-4b20-900b-233e57308339','Možnos? fotenia v 3D','nie'),(1113,'24900835-464a-4b20-900b-233e57308339','MP3 prehráva?','Áno'),(1114,'24900835-464a-4b20-900b-233e57308339','Multitasking','Nie'),(1115,'24900835-464a-4b20-900b-233e57308339','Nabíja?ka do el. siete','Áno'),(1116,'24900835-464a-4b20-900b-233e57308339','Nástroje','Hodiny, Svetový ?as, Správca výdavkov, Prevodník jednotiek, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(1117,'24900835-464a-4b20-900b-233e57308339','Po?et displejov','1'),(1118,'24900835-464a-4b20-900b-233e57308339','Po?et farieb displeja','65 536 farieb (16-bit)'),(1119,'24900835-464a-4b20-900b-233e57308339','Po?et optík','Jedna'),(1120,'24900835-464a-4b20-900b-233e57308339','Podpora hudobných formátov','M4A, MIDI, AMR-WB, MP4, WMA, WAV, AMR, AAC'),(1121,'24900835-464a-4b20-900b-233e57308339','Podpora sietí','GSM 1900, GSM 900'),(1122,'24900835-464a-4b20-900b-233e57308339','Podpora USB','Nie'),(1123,'24900835-464a-4b20-900b-233e57308339','Podpora viac SIM','Dual Sim'),(1124,'24900835-464a-4b20-900b-233e57308339','Podpora videa a obrazových formátov','M4V, ASF, WMV, 3gp'),(1125,'24900835-464a-4b20-900b-233e57308339','Podporované pamä?ové karty','microSD'),(1126,'24900835-464a-4b20-900b-233e57308339','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(1127,'24900835-464a-4b20-900b-233e57308339','RDS','Áno'),(1128,'24900835-464a-4b20-900b-233e57308339','Rozlíšenie dipleja','160 x 128'),(1129,'24900835-464a-4b20-900b-233e57308339','Rozmery - h?bka','15,4 mm'),(1130,'24900835-464a-4b20-900b-233e57308339','Rozmery - šírka','46,9 mm'),(1131,'24900835-464a-4b20-900b-233e57308339','Rozmery - výška','110,4 mm'),(1132,'24900835-464a-4b20-900b-233e57308339','Slot na pamä?ovú kartu','Áno'),(1133,'24900835-464a-4b20-900b-233e57308339','Slúchadlový výstup','Stereo 3,5 mm jack'),(1134,'24900835-464a-4b20-900b-233e57308339','Trieda WAP','2.0'),(1135,'24900835-464a-4b20-900b-233e57308339','Typ batérie','Li-ion'),(1136,'24900835-464a-4b20-900b-233e57308339','Typ dipleja','Aktívny TFT-LCD displej'),(1137,'24900835-464a-4b20-900b-233e57308339','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1138,'24900835-464a-4b20-900b-233e57308339','Typ OS','Vlastný'),(1139,'24900835-464a-4b20-900b-233e57308339','Typ telefónu','Štandardný telefón'),(1140,'24900835-464a-4b20-900b-233e57308339','UMTS','Nie'),(1141,'24900835-464a-4b20-900b-233e57308339','Ve?kos? displeja','1,8 \"'),(1142,'24900835-464a-4b20-900b-233e57308339','Verzia bluetooth','2.1'),(1143,'24900835-464a-4b20-900b-233e57308339','Video prehráva?','Áno'),(1144,'24900835-464a-4b20-900b-233e57308339','Vstavané stereo rádio','FM'),(1145,'24900835-464a-4b20-900b-233e57308339','Vstavaný blesk','Nie'),(1146,'24900835-464a-4b20-900b-233e57308339','WAP','Áno'),(1147,'24900835-464a-4b20-900b-233e57308339','WLAN (Wi-Fi)','Nie'),(1148,'583544b0-7539-4878-a8c7-e2e0a099512c','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(1149,'583544b0-7539-4878-a8c7-e2e0a099512c','attribute_24','38550'),(1150,'583544b0-7539-4878-a8c7-e2e0a099512c','attribute_26','Playboy Play it lovely 30ml'),(1151,'583544b0-7539-4878-a8c7-e2e0a099512c','domain_name','drogeria/parfemy'),(1152,'583544b0-7539-4878-a8c7-e2e0a099512c','attribute_4','10.9 €'),(1153,'583544b0-7539-4878-a8c7-e2e0a099512c','Druh','Toaletná voda'),(1154,'583544b0-7539-4878-a8c7-e2e0a099512c','Objem','30 ml'),(1155,'583544b0-7539-4878-a8c7-e2e0a099512c','Typ vône','Dámska'),(1156,'7f6e69cc-13cd-4f85-92e3-e85083024f86','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Conspirator  • : Historický, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština (pre nepo?ujúcich), ?eština'),(1157,'7f6e69cc-13cd-4f85-92e3-e85083024f86','attribute_24','40023'),(1158,'7f6e69cc-13cd-4f85-92e3-e85083024f86','attribute_26','Bonton film Konšpirátor'),(1159,'7f6e69cc-13cd-4f85-92e3-e85083024f86','domain_name','software-a-hry/filmy/dvd'),(1160,'7f6e69cc-13cd-4f85-92e3-e85083024f86','attribute_4','2.49 €'),(1161,'7f6e69cc-13cd-4f85-92e3-e85083024f86','D?žka','122 minút'),(1162,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Hrajú','James McAvoy, Robin Wright, Justin Long, Evan Rachel Wood, Alexis Bledel, Danny Huston, Johnny Simmons, Kevin Kline, Tom Wilkinson, James Badge Dale, Jonathan Groff, Norman Reedus, Toby Kebbell, Chris Bauer, Jim True-Frost, Cullen Moss, Colm Meaney, Stephen Root, Marcus Hester, David Andrews, Mark Isham'),(1163,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Jazykové verzie','?eština, Angli?tina'),(1164,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Názov v ?eskom jazyku','Konspirátor'),(1165,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Názov v originálnom znení','Conspirator'),(1166,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Norma zvuku','2.0 ?eština, 2.0 angli?tina'),(1167,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Popis','Tesne po zavraždení Abrahama Lincolna je zatknutých sedem mužov a jedna žena. Všetci sú obvinení zo sprisahania za ú?elom atentátu na prezidenta, viceprezidenta a ministra zahrani?ia. Jediná obvinená žena, 42 - ro?ná Mary Surratt (Robin Wright), je majite?kou penziónu, v ktorom sa 26 - ro?ný John Wilkes Booth (Toby Kebbell) stretol so svojimi komplicmi a plánoval tú simultánne útoky. Vo Washingtone, ktorý sa len ?ažko spamätáva z ob?ianskej vojny, sa ?erstvý právnik a vojnový hrdina na strane Únie, 28 - ro?ný Frederick Aiken (James McAvoy), so zdráhaním ujíma obhajoby obvinenej ženy pred vojenským tribunálom. Aiken ?oskoro za?ne pochybova? o vine svojej klientky a verí, že bola využitá ako návnada a rukojemník, aby mohol by? zatknutý jediný konšpirátor, ktorému sa podarilo uniknú?, jej vlastný syn John (Johnny Simmons). Kým sa celý národ obracia proti nej, Mary musí spolieha? na Aikena, že sa mu podarí odhali? pravdu a zachráni? jej život. (Oficiálny text distribútora)'),(1168,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Réžia','Robert Redford'),(1169,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Rok výroby','2010'),(1170,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Titulky','?eština (pre nepo?ujúcich), ?eština'),(1171,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Veková prístupnos?','12+'),(1172,'7f6e69cc-13cd-4f85-92e3-e85083024f86','Žáner','Historický, Dráma'),(1173,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','?alšie parametre','Použitie\nZákladný\nKonštrukcia\nKlasická\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nUhloprie?ka displeja\n2,4\"\nFunkcia\nDual SIM\nRozlíšnie sníma?a\n2 Mpx\nPohotovostná doba\n576 h (24 d)\nRozlíšenie v pixeloch\n320×240\nFunkcie\nFunkcia\nBlueTooth, Dual SIM, FM Rádio, Kalendár/Budík, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty\nAAC, MIDI, MP3\nFotoaparát\nRozlíšnie sníma?a\n2 Mpx\nKonektivita/rozhranie\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž/Batéria\nPohotovostná doba\n576 h (24 d)\nDoba hovoru\n15 h (900 min)\nKapacita batérie\n1 100 mAh\nRozmery\nŠírka\n50,3 mm (5,03 cm)\nVýška\n116,4 mm (11,64 cm)\nH?bka\n13,2 mm (1,32 cm)\nHmotnos?\nHmotnos?\n83,4 g\nFarba\nBiela'),(1174,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','attribute_23','Typ OSFotoaparátBluetoothDotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej karty\n						: Vlastný  • : 2 Mpx • : Áno  • : nie  • : 2,4 \" • : 32 GB'),(1175,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','attribute_24','46172'),(1176,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','attribute_26','Nokia 220 Dual SIM White'),(1177,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','domain_name','telefony/mobilny-telefon'),(1178,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','attribute_4','44.99 €'),(1179,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Bluetooth','Áno'),(1180,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Dotykový displej','nie'),(1181,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Farba','biela'),(1182,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Fotoaparát','2 Mpx'),(1183,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Kvalita videozáznamu','QVGA (320 x 240)'),(1184,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Maximálna kapacita pamä?ovej karty','32 GB'),(1185,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Nástroje','Hodiny, Budík, Kalkula?ka'),(1186,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Podpora viac SIM','Dual Sim'),(1187,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Slot na pamä?ovú kartu','Áno'),(1188,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Slúchadlový výstup','Stereo 3,5 mm jack'),(1189,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1190,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Typ OS','Vlastný'),(1191,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(1192,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Typ telefónu','Štandardný telefón'),(1193,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Ve?kos? displeja','2,4 \"'),(1194,'91791ea8-9dd0-40c4-a592-b1c77f85fa77','Vstavané stereo rádio','FM'),(1195,'45066db1-543f-4571-856b-3fe49ed1e2f2','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Kubo  • : Komédia  • : Bez obmedzenia  • : Sloven?ina  • : Sloven?ina'),(1196,'45066db1-543f-4571-856b-3fe49ed1e2f2','attribute_24','16158'),(1197,'45066db1-543f-4571-856b-3fe49ed1e2f2','attribute_26','DVD Kubo'),(1198,'45066db1-543f-4571-856b-3fe49ed1e2f2','domain_name','software-a-hry/filmy/dvd'),(1199,'45066db1-543f-4571-856b-3fe49ed1e2f2','attribute_4','2.99 €'),(1200,'45066db1-543f-4571-856b-3fe49ed1e2f2','D?žka','71 minút'),(1201,'45066db1-543f-4571-856b-3fe49ed1e2f2','Hrajú','Jozef Kroner, Eva Kristínová, Jozef Adamovi?, Július Pántik, Emília Vášáryová, Viera Strnisková, Samuel Adam?ík, Elo Roman?ík, Vilma Jamnická, Ondrej Jariabek, Elena Late?ková, Július Vašek, Bronislav Križan, Ida Rapai?ová, O?ga Šalagová, František Desset, Igor ?illík, Jozef Majer?ík'),(1202,'45066db1-543f-4571-856b-3fe49ed1e2f2','Jazykové verzie','Sloven?ina'),(1203,'45066db1-543f-4571-856b-3fe49ed1e2f2','Názov v originálnom znení','Kubo'),(1204,'45066db1-543f-4571-856b-3fe49ed1e2f2','Norma zvuku','slovenský 2.0'),(1205,'45066db1-543f-4571-856b-3fe49ed1e2f2','Popis','DIGITÁLNE ZREŠTAUROVANÉ!\n\nNa príbehu prostoduchého mládenca spoznávame dedinské praktiky okolo svadby, ke? sa pred úprimnou láskou uprednost?ujú majetkové pomery rodín. Dejová osnova je popretkávaná svadobnými zvykmi a tradíciami zo za?iatku 20. Storo?ia'),(1206,'45066db1-543f-4571-856b-3fe49ed1e2f2','Réžia','Martin ?apák'),(1207,'45066db1-543f-4571-856b-3fe49ed1e2f2','Rok výroby','1965'),(1208,'45066db1-543f-4571-856b-3fe49ed1e2f2','Titulky','Sloven?ina'),(1209,'45066db1-543f-4571-856b-3fe49ed1e2f2','Veková prístupnos?','Bez obmedzenia'),(1210,'45066db1-543f-4571-856b-3fe49ed1e2f2','Žáner','Komédia'),(1211,'bf631394-9eea-4130-be7b-bb38dfbd2a99','?alšie parametre','Telefonujte, posielajte SMS správy alebo si prezerajte web v sieti, v ktorej to je pre vás najvýhodnejšie - SIM karty si môžete vymeni? dokonca aj bez vypnutia telefónu.\n\n- Nahrávanie vysielania z rádia'),(1212,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Aplikácie a hry JAVA','Áno'),(1213,'bf631394-9eea-4130-be7b-bb38dfbd2a99','attribute_23','Podpora dvoch SIM kariet - DualSIM !!Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 160 x 128  • : 1,8 \" • : microSD  • : 32 GB • : 1400 mAh'),(1214,'bf631394-9eea-4130-be7b-bb38dfbd2a99','attribute_24','30344'),(1215,'bf631394-9eea-4130-be7b-bb38dfbd2a99','attribute_26','Nokia 112 white'),(1216,'bf631394-9eea-4130-be7b-bb38dfbd2a99','domain_name','telefony/mobilny-telefon'),(1217,'bf631394-9eea-4130-be7b-bb38dfbd2a99','attribute_4','49.99 €'),(1218,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Bluetooth','Áno'),(1219,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Digitálny zoom','4 x'),(1220,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Doba hovoru (GSM sie?)','480 min.'),(1221,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Dotykový displej','nie'),(1222,'bf631394-9eea-4130-be7b-bb38dfbd2a99','EDGE','Áno'),(1223,'bf631394-9eea-4130-be7b-bb38dfbd2a99','eGPRS','Áno'),(1224,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Fotoaparát','0,3 Mpx'),(1225,'bf631394-9eea-4130-be7b-bb38dfbd2a99','GPRS','Áno'),(1226,'bf631394-9eea-4130-be7b-bb38dfbd2a99','GPS','Nie'),(1227,'bf631394-9eea-4130-be7b-bb38dfbd2a99','HDMI','nie'),(1228,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Hmotnos? vrátane batérie','86 g'),(1229,'bf631394-9eea-4130-be7b-bb38dfbd2a99','HSPA','Nie'),(1230,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Kapacita batérie','1400 mAh'),(1231,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Kvalita videozáznamu','QCIF (176 x 144)'),(1232,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Maximálna kapacita pamä?ovej karty','32 GB'),(1233,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Možnos? fotenia v 3D','nie'),(1234,'bf631394-9eea-4130-be7b-bb38dfbd2a99','MP3 prehráva?','Áno'),(1235,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Multitasking','Nie'),(1236,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Nabíja?ka do el. siete','Áno'),(1237,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Nástroje','Hodiny, Svetový ?as, Správca výdavkov, Prevodník jednotiek, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(1238,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Po?et displejov','1'),(1239,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Po?et farieb displeja','65 536 farieb (16-bit)'),(1240,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Po?et optík','Jedna'),(1241,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Podpora hudobných formátov','M4A, MIDI, AMR-WB, MP4, WMA, WAV, AMR, AAC'),(1242,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Podpora sietí','GSM 1900, GSM 900'),(1243,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Podpora USB','Nie'),(1244,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Podpora viac SIM','Dual Sim'),(1245,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Podpora videa a obrazových formátov','M4V, ASF, WMV, 3gp'),(1246,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Podporované pamä?ové karty','microSD'),(1247,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(1248,'bf631394-9eea-4130-be7b-bb38dfbd2a99','RDS','Áno'),(1249,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Rozlíšenie dipleja','160 x 128'),(1250,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Rozmery - h?bka','15,4 mm'),(1251,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Rozmery - šírka','46,9 mm'),(1252,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Rozmery - výška','110,4 mm'),(1253,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Slot na pamä?ovú kartu','Áno'),(1254,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Slúchadlový výstup','Stereo 3,5 mm jack'),(1255,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Trieda WAP','2.0'),(1256,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Typ batérie','Li-ion'),(1257,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Typ dipleja','Aktívny TFT-LCD displej'),(1258,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1259,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Typ OS','Vlastný'),(1260,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Typ telefónu','Štandardný telefón'),(1261,'bf631394-9eea-4130-be7b-bb38dfbd2a99','UMTS','Nie'),(1262,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Ve?kos? displeja','1,8 \"'),(1263,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Verzia bluetooth','2.1'),(1264,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Video prehráva?','Áno'),(1265,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Vstavané stereo rádio','FM'),(1266,'bf631394-9eea-4130-be7b-bb38dfbd2a99','Vstavaný blesk','Nie'),(1267,'bf631394-9eea-4130-be7b-bb38dfbd2a99','WAP','Áno'),(1268,'bf631394-9eea-4130-be7b-bb38dfbd2a99','WLAN (Wi-Fi)','Nie'),(1269,'61665a30-e942-4c18-b483-27101fd2a8a1','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	2\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(1270,'61665a30-e942-4c18-b483-27101fd2a8a1','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(1271,'61665a30-e942-4c18-b483-27101fd2a8a1','attribute_24','45677'),(1272,'61665a30-e942-4c18-b483-27101fd2a8a1','attribute_26','Floydcom PULSE SILVER SET'),(1273,'61665a30-e942-4c18-b483-27101fd2a8a1','domain_name','detail'),(1274,'61665a30-e942-4c18-b483-27101fd2a8a1','attribute_4','179.9 €'),(1275,'61665a30-e942-4c18-b483-27101fd2a8a1','Bluetooth','Áno'),(1276,'61665a30-e942-4c18-b483-27101fd2a8a1','Digitálny audio vstup','Nie'),(1277,'61665a30-e942-4c18-b483-27101fd2a8a1','Ethernetový vstup (LAN)','Nie'),(1278,'61665a30-e942-4c18-b483-27101fd2a8a1','Farba','strieborná'),(1279,'61665a30-e942-4c18-b483-27101fd2a8a1','HDMI výstup','Nie'),(1280,'61665a30-e942-4c18-b483-27101fd2a8a1','Hmotnos?','0,4 kg'),(1281,'61665a30-e942-4c18-b483-27101fd2a8a1','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(1282,'61665a30-e942-4c18-b483-27101fd2a8a1','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(1283,'61665a30-e942-4c18-b483-27101fd2a8a1','Po?et kusov v balení','2'),(1284,'61665a30-e942-4c18-b483-27101fd2a8a1','Slúchadlový výstup','Nie'),(1285,'61665a30-e942-4c18-b483-27101fd2a8a1','Spotreba pri prevádzke','15 W'),(1286,'61665a30-e942-4c18-b483-27101fd2a8a1','USB konektor','Nie'),(1287,'61665a30-e942-4c18-b483-27101fd2a8a1','WiFi (bezdrôtové prepojenie)','Nie'),(1288,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Tobruk  • : Historický, Vojnový, Dráma  • : 15+  • : ?eština  • : ?eština (pre nepo?ujúcich), Francúz?ina, Španiel?ina, Polština, ?eština'),(1289,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','attribute_24','31027'),(1290,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','attribute_26','Magic Box Tobruk'),(1291,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','domain_name','software-a-hry/filmy/dvd'),(1292,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','attribute_4','2.49 €'),(1293,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','D?žka','102 minút'),(1294,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Hrajú','Jan Meduna, Petr Van?k, Robert Neb?enský, Kryštof Rímský, Martin Nahálka, Michal Novotný, Radim Fiala, Mat?j Hádek, Andrej Polák, Petr Stach, Petr Ln?ni?ka, Martin Fratri?, Matúš Krátky, Petr Halberstadt, Jaromír Meduna, Petr Vršek, Vojt?ch Kotek, Št?pán Benoni, Jan Monczka'),(1295,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Jazykové verzie','?eština'),(1296,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Názov v ?eskom jazyku','Tobruk'),(1297,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Názov v originálnom znení','Tobruk'),(1298,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Norma zvuku','?esky DD 5.1 / ?eská verzia pre nevidiacich DD 2.0'),(1299,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Popis','Druhá svetová vojna, jese? roku 1941. Do Nemcami a Talianmi obliehaného mesta Tobruk v severoafrickej Líbyi sú odvelení vojaci 11. východného ?eskoslovenského práporu. Medzi nimi aj mladý vojak Ji?í Pospíchal. Jeho naivné a idealistické predstavy o hrdinstve a vojne sú surovo konfrontované s neznesite?ným peklom africkej púšte, dennodenným ohrozením života a všadeprítomnou smr?ou. To všetko si u?ho vyberá svoju krutú da? - postupnú stratu vlastnej sebaúcty a odvahy. Odvaha je sila vôle, ktorej žiadny muž nemá nazvyš. Ke? sa používa, rýchlo sa vy?erpá. Odvaha je kapitál, ktorý postupne utrácame. Posledný rozkaz potom môže by? príkazom k výplate z konta, ktoré sa blíži k nule.\n\nTento film je v hlbokej úcte venovaný všetkým ?eskoslovenským veteránom a hlavne príslušníkom 11. ?eskoslovenského pešieho práporu Východného, ktorí po boku Angli?anov, Austrál?anov, Poliakov a Juhoafri?anov na jese? roku 1941 bránili pred nemeckými a talianskymi jednotkami Spojencami ovládaný strategický prístav na severe Líbye - TOBRUK. [44. MFFKV 2009] (oficiálny text distribútora)'),(1300,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Réžia','Václav Marhoul'),(1301,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Rok výroby','2008'),(1302,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Titulky','?eština (pre nepo?ujúcich), Francúz?ina, Španiel?ina, Polština, ?eština'),(1303,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Veková prístupnos?','15+'),(1304,'366e0e62-8b29-429d-8ca8-9e1bf76c6633','Žáner','Historický, Vojnový, Dráma'),(1305,'f4386025-2918-4446-bab7-c5144acd0ec1','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(1306,'f4386025-2918-4446-bab7-c5144acd0ec1','attribute_24','38662'),(1307,'f4386025-2918-4446-bab7-c5144acd0ec1','attribute_26','Playboy London 100 ml'),(1308,'f4386025-2918-4446-bab7-c5144acd0ec1','domain_name','drogeria/parfemy'),(1309,'f4386025-2918-4446-bab7-c5144acd0ec1','attribute_4','10.19 €'),(1310,'f4386025-2918-4446-bab7-c5144acd0ec1','Druh','Toaletná voda'),(1311,'f4386025-2918-4446-bab7-c5144acd0ec1','Objem','100 ml'),(1312,'f4386025-2918-4446-bab7-c5144acd0ec1','Typ vône','Pánska'),(1313,'2255c275-0308-46a8-8ecf-652b72b6443f','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	2\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(1314,'2255c275-0308-46a8-8ecf-652b72b6443f','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(1315,'2255c275-0308-46a8-8ecf-652b72b6443f','attribute_24','45679'),(1316,'2255c275-0308-46a8-8ecf-652b72b6443f','attribute_26','Floydcom PULSE RED SET'),(1317,'2255c275-0308-46a8-8ecf-652b72b6443f','domain_name','detail'),(1318,'2255c275-0308-46a8-8ecf-652b72b6443f','attribute_4','179.9 €'),(1319,'2255c275-0308-46a8-8ecf-652b72b6443f','Bluetooth','Áno'),(1320,'2255c275-0308-46a8-8ecf-652b72b6443f','Digitálny audio vstup','Nie'),(1321,'2255c275-0308-46a8-8ecf-652b72b6443f','Ethernetový vstup (LAN)','Nie'),(1322,'2255c275-0308-46a8-8ecf-652b72b6443f','Farba','?ervená'),(1323,'2255c275-0308-46a8-8ecf-652b72b6443f','HDMI výstup','Nie'),(1324,'2255c275-0308-46a8-8ecf-652b72b6443f','Hmotnos?','0,4 kg'),(1325,'2255c275-0308-46a8-8ecf-652b72b6443f','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(1326,'2255c275-0308-46a8-8ecf-652b72b6443f','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(1327,'2255c275-0308-46a8-8ecf-652b72b6443f','Po?et kusov v balení','2'),(1328,'2255c275-0308-46a8-8ecf-652b72b6443f','Slúchadlový výstup','Nie'),(1329,'2255c275-0308-46a8-8ecf-652b72b6443f','Spotreba pri prevádzke','15 W'),(1330,'2255c275-0308-46a8-8ecf-652b72b6443f','USB konektor','Nie'),(1331,'2255c275-0308-46a8-8ecf-652b72b6443f','WiFi (bezdrôtové prepojenie)','Nie'),(1332,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Killer Joe  • : Krimi, Thriller  • : 12+  • : ?eština, Angli?tina  • : ?eština (pre nepo?ujúcich), ?eština'),(1333,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','attribute_24','40034'),(1334,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','attribute_26','Bonton film Zabijak Joe'),(1335,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','domain_name','software-a-hry/filmy/dvd'),(1336,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','attribute_4','2.39 €'),(1337,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','D?žka','102 minút'),(1338,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Hrajú','Matthew McConaughey, Emile Hirsch, Juno Temple, Gina Gershon, Thomas Haden Church, Danny Epper, Scott A. Martin, Gralen Bryant Banks'),(1339,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Jazykové verzie','?eština, Angli?tina'),(1340,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Názov v ?eskom jazyku','Zabiják Joe'),(1341,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Názov v originálnom znení','Killer Joe'),(1342,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(1343,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Popis','Má každý ?udský život svoju cenu? Takúto otázku si kladie 22 - ro?ný Chris Smith (Emile Hirsch - Útek do divo?iny, Milk), drogový díler z malého mesta, ktorý by sa najradšej na svoju špinavú prácu vykašlal. Ke? ale Chrisovi jeho vlastná matka ukradne všetky zásoby, nezostáva mu ni? iné, než niekde zohna? 6 tisíc dolárov, a to rýchlo, inak zomrie. V zúfalstve požiada o pomoc svojho otca Anselma (Thomas Haden Church - Bokovka, Spider-Man 3) a spolo?ne vymyslia plán: Chrisova matka, pochybná existencia bez akýchko?vek dobrých vlastností, uzavrela životné poistenie, ktoré by viac než pokrylo jej dlh. Má to len jeden há?ik. Aby mohli by? peniaze vyplatené, ona musí najprv zomrie?. Joe Cooper (Matthew McConaughey - Obhajca, Lemra lenivá, Ako strati? chlapca v 10 d?och, ?as zabíja?) je nielen detektív, ale aj vášnivý nájomný vrah so šarmom a správaním pravého gentlemana z juhu. \"Zabijak Joe\" by sa úlohy s ve?kou chu?ou zhostil, ale spúš? nestla?í, kým na stole neuvidí 25 tisíc dolárov v hotovosti. To?ko ale Chris s Anselm nemajú, preto v beznádejnej situácii kývnu na Joeovu \"láskavú\" ponuku. Ten je ochotný odloži? platbu výmenou za Chrisovu prí?ažlivú a zdanlivo nevinnú mladšiu sestru Dottie (Juno Temple - Dirty Girl, Temný rytier povstal, Traja mušketieri), ktorú si nechá v zástave až do chvíle, kedy bude vyplatené poistné a on dostane svoju odmenu. Všetko sa zdá jednoduché, ale zdanie klame. (Oficiálny text distribútora)'),(1344,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Réžia','William Friedkin'),(1345,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Rok výroby','2011'),(1346,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Titulky','?eština (pre nepo?ujúcich), ?eština'),(1347,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Veková prístupnos?','12+'),(1348,'b4fb0906-cc2f-4d38-96bb-fe978089fa14','Žáner','Krimi, Thriller'),(1349,'4e16b573-f298-4956-8793-0befb0b65124','?alšie parametre','Technológia tla?e	Atrament\nSkuto?né rozlíšenie (MFP)	1200x4800\nRozhranie MFP	USB + WiFi\nDuplex - automatická obojstranná tla?	nie\nMaximálna rýchlos? tla?e (A4 za min.)	10\nMaximálny formát tla?e	A4\nTyp skenera	Plochý\nAutomatický podáva? dokumentov (ADF)	áno\nFax	áno'),(1350,'4e16b573-f298-4956-8793-0befb0b65124','attribute_23','Obojstranná (duplexná) tla?Podpora WifiFunkcie\n						 • : Nie  • : Áno  • : Farebná tla?, skener, kopírka, FAX'),(1351,'4e16b573-f298-4956-8793-0befb0b65124','attribute_24','29699'),(1352,'4e16b573-f298-4956-8793-0befb0b65124','attribute_26','Canon  MX 455, FAX, WI-FI (6989B009AA)'),(1353,'4e16b573-f298-4956-8793-0befb0b65124','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(1354,'4e16b573-f298-4956-8793-0befb0b65124','attribute_4','56.99 €'),(1355,'4e16b573-f298-4956-8793-0befb0b65124','Funkcie','Farebná tla?, skener, kopírka, FAX'),(1356,'4e16b573-f298-4956-8793-0befb0b65124','Obojstranná (duplexná) tla?','Nie'),(1357,'4e16b573-f298-4956-8793-0befb0b65124','Ozna?enie spotrebného materiálu','?ierny: PG-540XL\nFarebný: CL-541XL'),(1358,'4e16b573-f298-4956-8793-0befb0b65124','Podpora Wifi','Áno'),(1359,'ea03ca6f-88b8-405d-8624-207bdb45b786','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transcendence  • : Ak?ný, Thriller, Sci-Fi / Fantasy, Dráma  • : 12+  • : Polština, ?eština, Angli?tina  • : Rumun?ina, Polština, ?eština, Angli?tina'),(1360,'ea03ca6f-88b8-405d-8624-207bdb45b786','attribute_24','43028'),(1361,'ea03ca6f-88b8-405d-8624-207bdb45b786','attribute_26','Bonton film Transcendencia'),(1362,'ea03ca6f-88b8-405d-8624-207bdb45b786','domain_name','software-a-hry/filmy/dvd'),(1363,'ea03ca6f-88b8-405d-8624-207bdb45b786','attribute_4','12.99 €'),(1364,'ea03ca6f-88b8-405d-8624-207bdb45b786','D?žka','120 minút'),(1365,'ea03ca6f-88b8-405d-8624-207bdb45b786','Hrajú','Johnny Depp, Rebecca Hall, Paul Bettany, Morgan Freeman, Cillian Murphy, Kate Mara, Cole Hauser, Cory Hardrict, Olivia Dudley, Clifton Collins Jr., Luce Rains, Wallace Langham, Chad Brummett, Josh Stewart'),(1366,'ea03ca6f-88b8-405d-8624-207bdb45b786','Jazykové verzie','Polština, ?eština, Angli?tina'),(1367,'ea03ca6f-88b8-405d-8624-207bdb45b786','Názov v ?eskom jazyku','Transcendence'),(1368,'ea03ca6f-88b8-405d-8624-207bdb45b786','Názov v originálnom znení','Transcendence'),(1369,'ea03ca6f-88b8-405d-8624-207bdb45b786','Norma zvuku','?eský 2.0, anglický 5.1, po?ský 2.0'),(1370,'ea03ca6f-88b8-405d-8624-207bdb45b786','Popis','Poh?adný a úspešný vedec Will Caster (Johnny Depp) má ve?ký celoživotný sen: vytvori? stroj obdarený umelou inteligenciou aj schopnos?ou vníma? emócie, ktorý by dokázal sústredi? kolektívne poznania a vedomia ?udstva. Jeho kontroverzné experimenty z ríše snov mu prinášajú slávu i nepriate?ov. Extrémisti z radov odporcov umelej inteligencie sa ho pokúsi zastavi? a spáchajú na?ho atentát vo chvíli, ke? je jeho dielo takmer u konca. Sami tým však \"božský experiment\" urýchlia a Will sa osobne v projekte transcendencie stane hlavným hrdinom. Pre jeho ženu Evelyn (Rebecca Hall) a ?alšieho vedca Maxa (Paul Bettany) tu totiž neleží otázka, ?i je to možné, ale ?i je to správne . a ?o sa vlastne stane. Willovo vedomie pripojí k super po?íta?u a obriemu vesmíru umelej mysle, ktorú sám vytvoril. Dôsledky vzápätí pocíti celý svet. Willova pôvodná túžba obsiahnu? poznanie celého sveta sa však rýchlo mení v iný cie?: získa? nad celým svetom kontrolu.'),(1371,'ea03ca6f-88b8-405d-8624-207bdb45b786','Réžia','Wally Pfister'),(1372,'ea03ca6f-88b8-405d-8624-207bdb45b786','Rok výroby','2014'),(1373,'ea03ca6f-88b8-405d-8624-207bdb45b786','Titulky','Rumun?ina, Polština, ?eština, Angli?tina'),(1374,'ea03ca6f-88b8-405d-8624-207bdb45b786','Veková prístupnos?','12+'),(1375,'ea03ca6f-88b8-405d-8624-207bdb45b786','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy, Dráma'),(1376,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	1\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(1377,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(1378,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','attribute_24','45680'),(1379,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','attribute_26','Floydcom PULSE WHITE SATELLITE'),(1380,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','domain_name','detail'),(1381,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','attribute_4','79.99 €'),(1382,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Bluetooth','Áno'),(1383,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Digitálny audio vstup','Nie'),(1384,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Ethernetový vstup (LAN)','Nie'),(1385,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Farba','biela'),(1386,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','HDMI výstup','Nie'),(1387,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Hmotnos?','0,4 kg'),(1388,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(1389,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(1390,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Po?et kusov v balení','1'),(1391,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Slúchadlový výstup','Nie'),(1392,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','Spotreba pri prevádzke','15 W'),(1393,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','USB konektor','Nie'),(1394,'ca5b79e4-1c89-4201-a3e8-10e8141e891a','WiFi (bezdrôtové prepojenie)','Nie'),(1395,'1e401790-afa5-4b50-9b0d-3e7f410c0974','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	1\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(1396,'1e401790-afa5-4b50-9b0d-3e7f410c0974','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(1397,'1e401790-afa5-4b50-9b0d-3e7f410c0974','attribute_24','45681'),(1398,'1e401790-afa5-4b50-9b0d-3e7f410c0974','attribute_26','Floydcom PULSE SILVER SATELLITE'),(1399,'1e401790-afa5-4b50-9b0d-3e7f410c0974','domain_name','detail'),(1400,'1e401790-afa5-4b50-9b0d-3e7f410c0974','attribute_4','79.99 €'),(1401,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Bluetooth','Áno'),(1402,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Digitálny audio vstup','Nie'),(1403,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Ethernetový vstup (LAN)','Nie'),(1404,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Farba','srieborná'),(1405,'1e401790-afa5-4b50-9b0d-3e7f410c0974','HDMI výstup','Nie'),(1406,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Hmotnos?','0,4 kg'),(1407,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(1408,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(1409,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Po?et kusov v balení','1'),(1410,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Slúchadlový výstup','Nie'),(1411,'1e401790-afa5-4b50-9b0d-3e7f410c0974','Spotreba pri prevádzke','15 W'),(1412,'1e401790-afa5-4b50-9b0d-3e7f410c0974','USB konektor','Nie'),(1413,'1e401790-afa5-4b50-9b0d-3e7f410c0974','WiFi (bezdrôtové prepojenie)','Nie'),(1414,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Raf?áci  • : Komédia  • : 12+  • : Bez dabingu  • : ?eština (pre nepo?ujúcich)'),(1415,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','attribute_24','17544'),(1416,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','attribute_26','DVD Raf?áci'),(1417,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','domain_name','software-a-hry/filmy/dvd'),(1418,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','attribute_4','2.49 €'),(1419,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','D?žka','104 minút'),(1420,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Hrajú','Vojt?ch Kotek, Ji?í Mádl, Milan Šteindler, Veronika Freimanová, Old?ich Navrátil, Pavla Tomicová, Jan Antonín Duchoslav, Andrea Kerestešová, Matyáš Valenta, Eliška K?enková, B?la Šarayová, Veronika Kuba?ová, Tereza Vo?íšková, Ji?ina Jirásková, Petr ?tvrtní?ek, Ji?í Helekal, Olga Schmidtová, Pavel Nový, Boris Hybner, Radka Pavlov?inová, Viola ?ernodrinská, Sandra ?ernodrinská, Hana Baro?ová, Jana Škopánová, Zuzana Volavá, Šárka Vaculíková, Pavel Štoll, Libor Bou?ek, Petr Chajda, Ji?í Ployhar ml., Dominik Hašek, Martin Dolenský, Hynek Schneider, Andrea Elsnerová, Olga Michálková, B?etislav Farský, Ji?í ?ermák, Petr Procházka, Kate?ina Sedláková, Petr Drozda, Ji?í Kraus, Ladislav Lahoda, Pavel Myslík, Pavel Vokoun, Václav Drahotínský'),(1421,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Jazykové verzie','Bez dabingu'),(1422,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Názov v ?eskom jazyku','Raf?áci'),(1423,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Názov v originálnom znení','Raf?áci'),(1424,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Norma zvuku','?esky 5.1'),(1425,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Popis','Letná teenagerská komédia režiséra Karla Janáka s Vojtom Kotka a Jirkom Mádlom v hlavných úlohách. \nKaždý z nás si spomína na no?nú moru dospievajúceho teenagera, akou je dovolenka s rodi?mi. A ke? sa táto no?ná mora stane skuto?nos?ou aj v?aka neš?astnej súhre náhod, je to naozaj k zlosti. Dany s Filipom sa ale nevzdávajú ani v tejto situácii. Celove?erný film Raf?áci je plný smiechu, napätia a trapasov z ne?akaných situácií. Posledná dovolenka s rodi?mi, po?as ktorej chalani zažívajú akcie, pri ktorých by rodi?ia vôbec nemali by?. Ke? Dany s?úbil Filipovi, že mu pomôže zbali? ko?ku, netušil, ko?ko prekážok sa im postaví do cesty. Hoci sa postupne musia vyrovna? s prítomnos?ou Danyho rodi?ov, malého brata Honzíka, prísneho inštruktora Bo?ka, objavenie diev?enského vodáckeho kurzu nakoniec ponúkne nepredpokladané možnosti, ako dosiahnu? ciele Filipovej túžby. ?o všetko sa dá na vode zaži?? Kúpanie, nuda, pereje, únava, láska, sklamanie, ?i opilos?. Raf?áci sú komédiou pre mládež, teenagerov, ale svoje si v ?om nájde i generácia ich rodi?ov, ktorí  po bezstarostnosti prvých lások už len smútia. (oficiálny text distribútora)\n\nDVD bonusy:\nFilm o filmu, Nepoužitá scéna, Raf?áci! Pomozme si pomáhat, Trailer, TV spoty, Videoklipy, Komix'),(1426,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Réžia','Karel Janák'),(1427,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Rok výroby','2005'),(1428,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Titulky','?eština (pre nepo?ujúcich)'),(1429,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Veková prístupnos?','12+'),(1430,'78747e14-f9b2-4bc5-b296-4f41d4bf865b','Žáner','Komédia'),(1431,'310103ba-ce93-4454-a93a-ed62640f6501','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	1\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(1432,'310103ba-ce93-4454-a93a-ed62640f6501','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(1433,'310103ba-ce93-4454-a93a-ed62640f6501','attribute_24','45682'),(1434,'310103ba-ce93-4454-a93a-ed62640f6501','attribute_26','Floydcom PULSE RED SATELLITE'),(1435,'310103ba-ce93-4454-a93a-ed62640f6501','domain_name','detail'),(1436,'310103ba-ce93-4454-a93a-ed62640f6501','attribute_4','79.99 €'),(1437,'310103ba-ce93-4454-a93a-ed62640f6501','Bluetooth','Áno'),(1438,'310103ba-ce93-4454-a93a-ed62640f6501','Digitálny audio vstup','Nie'),(1439,'310103ba-ce93-4454-a93a-ed62640f6501','Ethernetový vstup (LAN)','Nie'),(1440,'310103ba-ce93-4454-a93a-ed62640f6501','Farba','?ervená'),(1441,'310103ba-ce93-4454-a93a-ed62640f6501','HDMI výstup','Nie'),(1442,'310103ba-ce93-4454-a93a-ed62640f6501','Hmotnos?','0,4 kg'),(1443,'310103ba-ce93-4454-a93a-ed62640f6501','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(1444,'310103ba-ce93-4454-a93a-ed62640f6501','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(1445,'310103ba-ce93-4454-a93a-ed62640f6501','Po?et kusov v balení','1'),(1446,'310103ba-ce93-4454-a93a-ed62640f6501','Slúchadlový výstup','Nie'),(1447,'310103ba-ce93-4454-a93a-ed62640f6501','Spotreba pri prevádzke','15 W'),(1448,'310103ba-ce93-4454-a93a-ed62640f6501','USB konektor','Nie'),(1449,'310103ba-ce93-4454-a93a-ed62640f6501','WiFi (bezdrôtové prepojenie)','Nie'),(1450,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sanctum  • : Ak?ný, Thriller, Dobrodružný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(1451,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','attribute_24','23798'),(1452,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','attribute_26','Bonton film Sanctum'),(1453,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','domain_name','software-a-hry/filmy/dvd'),(1454,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','attribute_4','2.49 €'),(1455,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','D?žka','110 minút'),(1456,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Hrajú','Ioan Gruffudd, Alice Parkinson, Rhys Wakefield, Christopher Baker, Richard Roxburgh'),(1457,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Jazykové verzie','?eština, Angli?tina'),(1458,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Názov v ?eskom jazyku','Sanctum'),(1459,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Názov v originálnom znení','Sanctum'),(1460,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Popis','Špi?kový potápa? Frank McGuire (Richard Roxburgh) venoval prieskumu jaský? Esa\'ala v južnom Pacifiku už mnoho mesiacov. Ke? je ale východ ne?akane zatopený vodou, je jeho tím, zah??ajúci sedemnás?ro?ného syna Josha (Rhys Wakefield), finan?níka Carla Hurleyho (Ioan Gruffudd), jeho priate?ku Victoriu (Alice Parkinson) a bláznivého Georga (Dan Wyllie) - nútený nájs? cestu von zložitým podvodným labyrintom. Ve?mi skoro si musia odpoveda? na nevyhnutnú otázku: dokážu preži? alebo sú uväznení navždy? Epické 3D dobrodružstvo Sanctum, z produk?nej dielne trojnásobného oscarového držite?a Jamesa Camerona (Avatar, Titanic), nasleduje tím jaskynných potápa?ov na ich nepredvídate?nej expedícii do najvä?šieho, najkrajšieho a najmenej dostupného jaskynného systému na svete. Ke? ich tropická búrka donúti ukry? sa hlboko v jaskynných dutinách, musia si poradi? so stúpajúcou vodou, nebezpe?ným terénom a zakrádajúcou sa vtieravou panikou, ktorá ich pohlcuje po?as h?adania zatia? neznámej únikovej cesty do otvoreného mora. (Oficiálny text distribútora)'),(1461,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Réžia','Alister Grierson'),(1462,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Rok výroby','2011'),(1463,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Titulky','?eština'),(1464,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Veková prístupnos?','15+'),(1465,'3a418098-df3a-43ef-a208-1c5c0b6ec6fe','Žáner','Ak?ný, Thriller, Dobrodružný, Dráma'),(1466,'ee53e914-42a7-4d75-a757-6458e63fa191','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bobule  • : Komédia  • : 15+  • : ?eština  • : ?eština (pre nepo?ujúcich), Angli?tina'),(1467,'ee53e914-42a7-4d75-a757-6458e63fa191','attribute_24','30934'),(1468,'ee53e914-42a7-4d75-a757-6458e63fa191','attribute_26','Magic Box Bobule'),(1469,'ee53e914-42a7-4d75-a757-6458e63fa191','domain_name','software-a-hry/filmy/dvd'),(1470,'ee53e914-42a7-4d75-a757-6458e63fa191','attribute_4','2.49 €'),(1471,'ee53e914-42a7-4d75-a757-6458e63fa191','D?žka','89 minút'),(1472,'ee53e914-42a7-4d75-a757-6458e63fa191','Hrajú','Kryštof Hádek, Tereza Vo?íšková, Václav Postránecký, Ji?í Bábek, Tomáš Matonoha, Lucie Benešová, Lubomír Lipský st., Kamil Švejda, Robert Jašków, Miroslav Táborský, Jan Skope?ek, Olga Schmidtová, Lukáš Langmajer, Marian Roden, Claudia Vašeková, Ctirad Götz, Mario Kubaš, Martin Sitta, Renáta Kubišová, Radim Novák, Marcela Holubcová, Vladimíra Erbová, Petra Beoková'),(1473,'ee53e914-42a7-4d75-a757-6458e63fa191','Jazykové verzie','?eština'),(1474,'ee53e914-42a7-4d75-a757-6458e63fa191','Názov v ?eskom jazyku','Bobule'),(1475,'ee53e914-42a7-4d75-a757-6458e63fa191','Názov v originálnom znení','Bobule'),(1476,'ee53e914-42a7-4d75-a757-6458e63fa191','Norma zvuku','?esky DD 5.1'),(1477,'ee53e914-42a7-4d75-a757-6458e63fa191','Popis','Letná komédia, ktorá nás zavedie na moravské vinice, je príbehom dvoch kamarátov Honzu a Jirku. Honza (Kryštof Hádek) je typický mestský fláka?. Jeho kamoš Jirka (Lukáš Langmajer) je podvodník, ktorý ve?a rozumu nezískal, ale má jednu skvelú vlastnos?. Vie geniálne oblbnú? ženy. Práve to obidvaja využívajú pri svojich podvodoch. Kšeftujú s bytmi, autami a vôbec so všetkým, ?o sa práve vyskytne. Jedného d?a sa Honza dozvie, že jeho moravský dedo, ktorého dlho nevidel, je vážne chorý. Táto správa vyvedie Honzu zo zabehnutých ko?ají a rozhodne sa splni? dedovi jeho životný sen. Zaistí mu dovolenku snov a ani netušiac, splní si tým i svoj sen. Nájde to, ?o dlho h?adal a po ?om túžil.\n\nRežiséra a scenáristu Tomáša Ba?ina, ktorého reklama \"Bobík\" rýchlo z?udovela napadol námet filmu po tom, ?o sa vlani vydal prvýkrát do vínnej pivnice. Hlavnú úlohu napísal priamo na telo pre Kryštofa Hádka. \"Neviem, kto iný v ?esku by to zahral. Kryštof má v sebe obe potrebné polohy, energiu i drzos?, ale sú?asne i zranite?nos? \"hovorí Ba?ina. (Oficiálny text distribútora)'),(1478,'ee53e914-42a7-4d75-a757-6458e63fa191','Réžia','Tomáš Ba?ina'),(1479,'ee53e914-42a7-4d75-a757-6458e63fa191','Rok výroby','2007'),(1480,'ee53e914-42a7-4d75-a757-6458e63fa191','Titulky','?eština (pre nepo?ujúcich), Angli?tina'),(1481,'ee53e914-42a7-4d75-a757-6458e63fa191','Veková prístupnos?','15+'),(1482,'ee53e914-42a7-4d75-a757-6458e63fa191','Žáner','Komédia'),(1483,'14b9aadb-f31c-466b-b722-612de491349b','?alšie','mix\nsuper rýchly 15´\nimpregnácia\nautomatické odstra?ovanie mikrovlákien\nprogram na ?ahko udrž. bielize?\nprogram na vyvár./far. bielize?'),(1484,'14b9aadb-f31c-466b-b722-612de491349b','?alšie parametre','aquaStop so zárukou\n\nelektronické ovládanie jedným oto?ným voli?om všetkých pracích a špeciálnych programov\n\n?asovo riadené programy\n\nAir Condensation Technology: kondenzácia vlhkosti pomocou vzduchu, žiadna spotreba vody po?as sušenia\n\n3D-systém vrchnej vody\n\nodporú?anie náplne\n\nselfCleaning Condenser: automatické preplachovanie bloku kondenzátora od textilného prachu pre uchovávanie konštantnej spotreby\n\nmechanická detská poistka proti otvoreniu dvierok\n\niQdrive: najviac energeticky-úsporný a najtichší motor\nprietokový senzor pre optimálnu spotrebu vody\n\nvarioSoft nerezový prací bubon s kvapkovitými prelismi a asymetrickými unáša?mi pre maximálnu ochranu bielizne\n\necoPerfect\n\n?as nie je váš nepriate? a chcete šetri? energiou, peniazmi a chráni? životné prostredie. Sta?í len aktivova? funkciu ecoPerfect po zvolení vášho pracieho programu. Táto funkcia vám pomôže šetri? elektrickou energiou s oh?adom na kone?ný výsledok. Ak si zvolíte funkciu eco Perfect, prá?ka automaticky prispôsobí priebeh pracieho cyklu a zníži teplotu vody na vypranie akéhoko?vek množstva bielizne pri nízkej spotrebe energie. ecoPerfect sa správa šetrne k vašej bielizni, pritom spotrebu elektrickej energie redukuje až o 30 %.\n\nspeedPerfect\n\nPredstavte si: ste ?oraz viac zaneprázdnení a nemáte dostatok ?asu a elánu na pranie h?by špinavej bielizne. Alebo sa ponáh?ate a nemáte ?as ?aka?, kým sa bielize? vyperie. Máme pre vás riešenie: jednoducho dodato?ne stla?te tla?idlo speedPerfect k vami navolenému programu. Tým automaticky skrátite d?žku prania až o 60 %. To vám ušetrí nielen ?as, ale získate aj výnimo?ne ?istú bielize? pri akomko?vek množstve.\n\n\nvarioPerfect\n\nVšetko máte pod kontrolou: chcete ma? skvostne vypranú bielize? v priebehu chví?ky alebo s maximálnou úsporou energie? V?aka inovatívnej funkcii varioPerfect záleží na vašom rozhodnutí. ?i chcete ušetri? ?as v?aka funkcii speedPerfect alebo energiu v?aka funkcii ecoPerfect – výsledkom bude vždy perfektne ?istá bielize? – rovnako perfektne ?istá ako pri štandardnom pracom cykle. Jednu alebo druhú funkciu môžete aktivova? pri všetkých štandardných alebo špeciálnych pracích programoch s výnimkou pracieho programu na vlnu/ru?né pranie a super 15´. Prá?ka automaticky prispôsobí proces prania tak, aby sa dosiahol ten najlepší výsledok.'),(1485,'14b9aadb-f31c-466b-b722-612de491349b','?istá hmotnos?','86 kg'),(1486,'14b9aadb-f31c-466b-b722-612de491349b','Aktívna kontrola rovnováhy','Áno'),(1487,'14b9aadb-f31c-466b-b722-612de491349b','attribute_23','Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!Energetická trieda/prá?kaSpotreba vody (bavlna, 60°C)Kapacita praniaRýchlos? odstre?ovaniaHlu?nos? pri praníKapacita sušeniaInteligentné pranieTyp\n						\n: A  • : 57 l • : 7 kg • : 1400 ot/min. • : 47 dB • : 4 kg • : Elektronický programátor  • : Vo?ne stojaca'),(1488,'14b9aadb-f31c-466b-b722-612de491349b','attribute_24','31184'),(1489,'14b9aadb-f31c-466b-b722-612de491349b','attribute_26','Siemens WD14H540 + 5 - ro?ná záruka! + 30 € CASH BACK!'),(1490,'14b9aadb-f31c-466b-b722-612de491349b','domain_name','detail'),(1491,'14b9aadb-f31c-466b-b722-612de491349b','attribute_4','999 €'),(1492,'14b9aadb-f31c-466b-b722-612de491349b','Displej','Multifunk?ný displej'),(1493,'14b9aadb-f31c-466b-b722-612de491349b','Energetická trieda/prá?ka','A'),(1494,'14b9aadb-f31c-466b-b722-612de491349b','Energetická trieda/suši?ka','A'),(1495,'14b9aadb-f31c-466b-b722-612de491349b','Hlu?nos? pri odstre?ovaní','47 dB'),(1496,'14b9aadb-f31c-466b-b722-612de491349b','Hlu?nos? pri praní','47 dB'),(1497,'14b9aadb-f31c-466b-b722-612de491349b','Indikácia priebehu programu','Áno'),(1498,'14b9aadb-f31c-466b-b722-612de491349b','Indikácia zostávajúceho ?asu','Áno'),(1499,'14b9aadb-f31c-466b-b722-612de491349b','Inteligentné pranie','Elektronický programátor'),(1500,'14b9aadb-f31c-466b-b722-612de491349b','Jemná bielize?','Áno'),(1501,'14b9aadb-f31c-466b-b722-612de491349b','Kapacita prania','7 kg'),(1502,'14b9aadb-f31c-466b-b722-612de491349b','Kapacita sušenia','4 kg'),(1503,'14b9aadb-f31c-466b-b722-612de491349b','Kontrola tvorby peny','Áno'),(1504,'14b9aadb-f31c-466b-b722-612de491349b','Posun štartu','Áno'),(1505,'14b9aadb-f31c-466b-b722-612de491349b','Rozmery - h?bka','62 cm'),(1506,'14b9aadb-f31c-466b-b722-612de491349b','Rozmery - šírka','60 cm'),(1507,'14b9aadb-f31c-466b-b722-612de491349b','Rozmery - výška','84,2 cm'),(1508,'14b9aadb-f31c-466b-b722-612de491349b','Rýchlos? odstre?ovania','1400 ot/min.'),(1509,'14b9aadb-f31c-466b-b722-612de491349b','Špeciálne programy','špeciálne programy na sušenie'),(1510,'14b9aadb-f31c-466b-b722-612de491349b','Spotreba pri praní','4,76 kWh/24 hod.'),(1511,'14b9aadb-f31c-466b-b722-612de491349b','Spotreba vody (bavlna, 60°C)','57 l'),(1512,'14b9aadb-f31c-466b-b722-612de491349b','Tla?idlo štart','Áno'),(1513,'14b9aadb-f31c-466b-b722-612de491349b','Typ','Vo?ne stojaca'),(1514,'14b9aadb-f31c-466b-b722-612de491349b','Vlna','Áno'),(1515,'66a777b4-61b3-46bf-b04d-78d733021421','?alšie parametre','Studené alebo teplé zvlh?ovanie'),(1516,'66a777b4-61b3-46bf-b04d-78d733021421','attribute_23','OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2Objem nádrže\n						: Digitálne  • : Ultrazvukový  • : 60  • : 5,5 l'),(1517,'66a777b4-61b3-46bf-b04d-78d733021421','attribute_24','24221'),(1518,'66a777b4-61b3-46bf-b04d-78d733021421','attribute_26','Boneco Air-O-Swiss U650'),(1519,'66a777b4-61b3-46bf-b04d-78d733021421','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(1520,'66a777b4-61b3-46bf-b04d-78d733021421','attribute_4','179 €'),(1521,'66a777b4-61b3-46bf-b04d-78d733021421','Displej','Áno'),(1522,'66a777b4-61b3-46bf-b04d-78d733021421','Farba','Biela'),(1523,'66a777b4-61b3-46bf-b04d-78d733021421','Hmotnos?','6 kg'),(1524,'66a777b4-61b3-46bf-b04d-78d733021421','Objem nádrže','5,5 l'),(1525,'66a777b4-61b3-46bf-b04d-78d733021421','Ovládanie','Digitálne'),(1526,'66a777b4-61b3-46bf-b04d-78d733021421','Typ zvlh?ova?a','Ultrazvukový'),(1527,'66a777b4-61b3-46bf-b04d-78d733021421','Ur?enej do miestnosti do m2','60'),(1528,'66a777b4-61b3-46bf-b04d-78d733021421','Ur?enej do miestnosti do m3','150'),(1529,'6c93bb79-175d-4504-bb95-1ebe15f4448f','attribute_23','Typ skeneruPodpora WifiFunkcie\n						 • : Plochý  • : Nie  • : Farebná tla?, skener, kopírka'),(1530,'6c93bb79-175d-4504-bb95-1ebe15f4448f','attribute_24','34121'),(1531,'6c93bb79-175d-4504-bb95-1ebe15f4448f','attribute_26','Canon MG 2450 (8328B006AA)'),(1532,'6c93bb79-175d-4504-bb95-1ebe15f4448f','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(1533,'6c93bb79-175d-4504-bb95-1ebe15f4448f','attribute_4','38.9 €'),(1534,'6c93bb79-175d-4504-bb95-1ebe15f4448f','Funkcie','Farebná tla?, skener, kopírka'),(1535,'6c93bb79-175d-4504-bb95-1ebe15f4448f','Ozna?enie spotrebného materiálu','Štandardné atramentové zásobníky PG-545 (?ierny)\nCL-546 (farebný)\nVolite?né atramentové zásobníky XL PG-545XL (?ierny)\nCL-546XL (farebný)'),(1536,'6c93bb79-175d-4504-bb95-1ebe15f4448f','Podpora Wifi','Nie'),(1537,'6c93bb79-175d-4504-bb95-1ebe15f4448f','Pripojenie k PC','Cez USB port'),(1538,'6c93bb79-175d-4504-bb95-1ebe15f4448f','Technológia tla?e','Atrament'),(1539,'6c93bb79-175d-4504-bb95-1ebe15f4448f','Typ skeneru','Plochý'),(1540,'87cf43f3-3991-4e36-afe1-01c368901cd4','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : ProGlide manuál stroj?ek + 1 hlavice + uterák'),(1541,'87cf43f3-3991-4e36-afe1-01c368901cd4','attribute_24','46000'),(1542,'87cf43f3-3991-4e36-afe1-01c368901cd4','attribute_26','Gillette ProGlide Fusion Set'),(1543,'87cf43f3-3991-4e36-afe1-01c368901cd4','domain_name','detail'),(1544,'87cf43f3-3991-4e36-afe1-01c368901cd4','attribute_4','9.59 €'),(1545,'87cf43f3-3991-4e36-afe1-01c368901cd4','Dámsky/Pánsky','Pánsky'),(1546,'87cf43f3-3991-4e36-afe1-01c368901cd4','Po?et kusov v balení','3 ks'),(1547,'87cf43f3-3991-4e36-afe1-01c368901cd4','Popis','ProGlide manuál stroj?ek + 1 hlavice + uterák'),(1548,'b52aa271-045c-4b7b-9821-5cb9c817ff26','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 336,6 cm • : 161 cm • : 42,2 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(1549,'b52aa271-045c-4b7b-9821-5cb9c817ff26','attribute_24','35437'),(1550,'b52aa271-045c-4b7b-9821-5cb9c817ff26','attribute_26','Caribic kombinácia 01 Dub pílený bardolíno / Vanilka Vysoký lesk'),(1551,'b52aa271-045c-4b7b-9821-5cb9c817ff26','domain_name','detail'),(1552,'b52aa271-045c-4b7b-9821-5cb9c817ff26','attribute_4','399 €'),(1553,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Dizajn','Caribic'),(1554,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Farba korpusu','Dub pílený bardolino'),(1555,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Farba prednej plochy','Vanilka vysoký lesk'),(1556,'b52aa271-045c-4b7b-9821-5cb9c817ff26','H?bka','42,2 cm'),(1557,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Po?et balíkov','4 ks'),(1558,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Popis','Cena bez osvetlenia a doplnkov'),(1559,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Šírka','336,6 cm'),(1560,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Spôsob dodania','Montované'),(1561,'b52aa271-045c-4b7b-9821-5cb9c817ff26','Výška','161 cm'),(1562,'ea15d661-cac1-4c36-ba28-6ec1f9368318','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4200 mAh • : microUSB, USB (typ A)  • : smartphony, mobilní telefony, MP3, MP4, iPod, GPS navigace'),(1563,'ea15d661-cac1-4c36-ba28-6ec1f9368318','attribute_24','41260'),(1564,'ea15d661-cac1-4c36-ba28-6ec1f9368318','attribute_26','Emos Power bank GP 4200mAh'),(1565,'ea15d661-cac1-4c36-ba28-6ec1f9368318','domain_name','detail'),(1566,'ea15d661-cac1-4c36-ba28-6ec1f9368318','attribute_4','21.99 €'),(1567,'ea15d661-cac1-4c36-ba28-6ec1f9368318','Farba','Biela'),(1568,'ea15d661-cac1-4c36-ba28-6ec1f9368318','Kapacita batérie','4200 mAh'),(1569,'ea15d661-cac1-4c36-ba28-6ec1f9368318','Kompatibilita','smartphony, mobilní telefony, MP3, MP4, iPod, GPS navigace'),(1570,'ea15d661-cac1-4c36-ba28-6ec1f9368318','Konektory','microUSB, USB (typ A)'),(1571,'ea15d661-cac1-4c36-ba28-6ec1f9368318','Po?et kusov v balení','1'),(1572,'ea15d661-cac1-4c36-ba28-6ec1f9368318','Popis','typ akumulátora: Li-Ion 3,7 V\nvstup: max. 1 000 mA/ DC 5 V\nvstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0\ndoba nabíjania: 6,5 h\nvýstup: max. 1 000 mA/ DC 5 V\nvýstup -konektor nabíjania pripojeného zariadenia: 1x USB 2.0\ndoba vybíjania: 310 minut\nprevádzková teplota: 0 až +40 °C\nLED indikátor zobrazujúci priebeh nabíjania\nLED indikátor zobrazujúci stav baterie\nbezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\nsú?as?ou balenia: 1x kábel micro USB - USB 2.0\nrozmery (výška x d?žka x šírka): 98 x 52 x 25 mm\nhmotnos?: 140g\nfarva: biela\npredajný obal: 1 ks, blister\nPoskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadenia zo siete el. energie. \nMožnos? nabíjania rôzných el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek. \nProd?ženie doby prevozu rôznych el. zariadení.\nPre nabíjanie zariadení (nap?. mobilné telefón) zo záložného zdroja je treba použi? potrebný prepojovací kábel, kde na jednej strane je USB 2.0 A (pre pripojenie do záložného zdroja - výstup) a na druhej strane je konektor vhodný pre pripojenie k zariadeniu, které nabíjate (vstup).\nZáložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 310* minút bez potreby pripojenia k elektrickej sieti.\nMožnos? až 500 nabití. \n*vnútorný test EMOS - vybíjanie pri 500mA.'),(1573,'875c3c46-547f-4ca3-963d-add3e3d5963c','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hancock  • : Krimi, Ak?ný, Sci-Fi / Fantasy  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(1574,'875c3c46-547f-4ca3-963d-add3e3d5963c','attribute_24','23788'),(1575,'875c3c46-547f-4ca3-963d-add3e3d5963c','attribute_26','Bonton film Hancock'),(1576,'875c3c46-547f-4ca3-963d-add3e3d5963c','domain_name','software-a-hry/filmy/dvd'),(1577,'875c3c46-547f-4ca3-963d-add3e3d5963c','attribute_4','2.49 €'),(1578,'875c3c46-547f-4ca3-963d-add3e3d5963c','D?žka','98 minút'),(1579,'875c3c46-547f-4ca3-963d-add3e3d5963c','Hrajú','Will Smith, Charlize Theron, Jason Bateman, Jae Head, Daeg Faerch, Darrell Foster, Thomas Lennon, Eddie Marsan, Johnny Galecki, Martin Klebba, Mike Epps, Donald Gibb, Michael Mann, Daniel Quinn'),(1580,'875c3c46-547f-4ca3-963d-add3e3d5963c','Jazykové verzie','?eština, Angli?tina'),(1581,'875c3c46-547f-4ca3-963d-add3e3d5963c','Názov v ?eskom jazyku','Hancock'),(1582,'875c3c46-547f-4ca3-963d-add3e3d5963c','Názov v originálnom znení','Hancock'),(1583,'875c3c46-547f-4ca3-963d-add3e3d5963c','Popis','Existujú hrdinovia ... existujú superhrdinovia ... a potom je tu Hancock. S ve?kými schopnos?ami prichádza aj ve?ká zodpovednos? - to vedia všetci - všetci až na Hancocka. Je popudlivý, konfliktný, sarkastický a nepochopený a jeho dobre mienené hrdinské skutky by mali splni? ú?el a zachráni? nespo?etné množstvo životov, ale vždycky to vyzerá, že miesto toho zanecháva za sebou spúš?. Verejnos? má toho všetkého kone?ne dos? - dobrí obyvatelia Los Angeles sú v?a?ní za svojho miestneho hrdinu, ale radi by vedeli, ?o kedy komu urobili, že si tohoto chlapíka zaslúžili. Hancock nie je typom ?loveka, ktorého zaujíma, ?o si o ?om ostatní ?udia myslia - do d?a, kedy zachráni život Raye Embreyho (Jason Bateman), ktorý pracuje ako PR executive (osoba zodpovedná za styk s verejnos?ou) a ke? za?ína cynický super hrdina zis?ova?, že nakoniec má predsa len svoju zranite?nú stránku. To, aby to pochopil, bude pre Hancocka najvä?šou výzvou, akej doposia? ?elil - a úlohou, ktorý sa môže zda? nemožným, pretože Rayova žena Mary (Charlize Theron) ho pokladá za stratený prípad.'),(1584,'875c3c46-547f-4ca3-963d-add3e3d5963c','Réžia','Peter Berg'),(1585,'875c3c46-547f-4ca3-963d-add3e3d5963c','Rok výroby','2008'),(1586,'875c3c46-547f-4ca3-963d-add3e3d5963c','Titulky','?eština, Angli?tina'),(1587,'875c3c46-547f-4ca3-963d-add3e3d5963c','Veková prístupnos?','12+'),(1588,'875c3c46-547f-4ca3-963d-add3e3d5963c','Žáner','Krimi, Ak?ný, Sci-Fi / Fantasy'),(1589,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','?alšie parametre','Technológia DualCut:\nPopasujte sa s akýmko?vek typom vlasov s pokro?ilou technológiou DualCut, ktorá v sebe spája strihaciu jednotku s dvojitým ostrím a dizajn so zníženým trením. Inovatívny zastrihávací prvok je navrhnutý tak, aby vždy dokonale ostrihal vlasy dvakrát rýchlejšie než bežné striha?e Philips a masívny ochranný kryt z nehrdzavejúcej ocele dodáva pocit vysokej životnosti.'),(1590,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','?as prevádzky','60 min.'),(1591,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 8 hod. • : 1  • : 13 jednoduchých nastavení d?žky s uzamknutím: 3 až 23 mm\nPresnos? (ve?kos? krokov): Po 2mm'),(1592,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','attribute_24','34633'),(1593,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','attribute_26','Philips HC3420/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(1594,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','domain_name','detail'),(1595,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','attribute_4','21.9 €'),(1596,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','Doba nabíjania','8 hod.'),(1597,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','Napájanie','Akumulátor/sie?'),(1598,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','Nastavenie d?žky','13 jednoduchých nastavení d?žky s uzamknutím: 3 až 23 mm\nPresnos? (ve?kos? krokov): Po 2mm'),(1599,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','Po?et nástavcov','1'),(1600,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','Typ','Vlasový'),(1601,'db0ec97e-0595-4e6d-b5fb-3635553a8b26','Typ ?epiel','Nehrdzavejúca oce?'),(1602,'eaad30b5-4d1d-4694-b573-747cb6d63477','?alšie parametre','Uhloprie?ka displeja\n5,3\"\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcia\nDual SIM\nDisplej\nUhloprie?ka displeja\n5,3\"\nRozlíšenie v pixeloch\n720×1280\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 300 MHz (1,3 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n2 048 MB (2 GB)\nFarba\nFarba\nŠedá\nPamä?\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MIDI, MP3, WMA\nPodporované video formáty\nH.264, MP4\nPodporované služby\nIntegrované služby\nFacebook, Twitter, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n77 mm (7,7 cm)\nVýška\n149,5 mm (14,95 cm)\nH?bka\n10,3 mm (1,03 cm)\nHmotnos?\nHmotnos?\n190 g\nObsah balenia/Príslušenstvo\nObsah balenia\nHeadset, cestovní adaptér, USB kabel, záru?ní karta, uživatelská p?íru?ka, sluchátka, napájecí kabel na cesty (OTG)'),(1603,'eaad30b5-4d1d-4694-b573-747cb6d63477','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 2048 MB • : 8 Mpx • : Áno  • : Áno  • : áno  • : 5,3 \" • : 16 GB • : 4000 mAh'),(1604,'eaad30b5-4d1d-4694-b573-747cb6d63477','attribute_24','43438'),(1605,'eaad30b5-4d1d-4694-b573-747cb6d63477','attribute_26','Lenovo S860 Dual SIM Titan'),(1606,'eaad30b5-4d1d-4694-b573-747cb6d63477','domain_name','telefony/mobilny-telefon'),(1607,'eaad30b5-4d1d-4694-b573-747cb6d63477','attribute_4','255 €'),(1608,'eaad30b5-4d1d-4694-b573-747cb6d63477','Automatické zaostrovanie','Áno'),(1609,'eaad30b5-4d1d-4694-b573-747cb6d63477','Bluetooth','Áno'),(1610,'eaad30b5-4d1d-4694-b573-747cb6d63477','Dotykový displej','áno'),(1611,'eaad30b5-4d1d-4694-b573-747cb6d63477','Farba','Titan'),(1612,'eaad30b5-4d1d-4694-b573-747cb6d63477','Fotoaparát','8 Mpx'),(1613,'eaad30b5-4d1d-4694-b573-747cb6d63477','HDMI','nie'),(1614,'eaad30b5-4d1d-4694-b573-747cb6d63477','Hmotnos? vrátane batérie','190 g'),(1615,'eaad30b5-4d1d-4694-b573-747cb6d63477','HSPA+','Áno'),(1616,'eaad30b5-4d1d-4694-b573-747cb6d63477','Interná pamä?','16 GB'),(1617,'eaad30b5-4d1d-4694-b573-747cb6d63477','Kamera pre video hovory','1,6 Mpx'),(1618,'eaad30b5-4d1d-4694-b573-747cb6d63477','Kapacita batérie','4000 mAh'),(1619,'eaad30b5-4d1d-4694-b573-747cb6d63477','Kvalita videozáznamu','HD 720p'),(1620,'eaad30b5-4d1d-4694-b573-747cb6d63477','Materiál','Kov'),(1621,'eaad30b5-4d1d-4694-b573-747cb6d63477','MP3 prehráva?','Áno'),(1622,'eaad30b5-4d1d-4694-b573-747cb6d63477','Po?et jadier procesora','4'),(1623,'eaad30b5-4d1d-4694-b573-747cb6d63477','Podpora sietí','3G 2100, 3G sie?, GSM 1900, GSM 1800, GSM 900'),(1624,'eaad30b5-4d1d-4694-b573-747cb6d63477','Podpora USB','Áno (microUSB konektor)'),(1625,'eaad30b5-4d1d-4694-b573-747cb6d63477','Podpora viac SIM','Dual Sim'),(1626,'eaad30b5-4d1d-4694-b573-747cb6d63477','Procesor','MTK 6582 1.3 GHz Quad Core'),(1627,'eaad30b5-4d1d-4694-b573-747cb6d63477','RAM','2048 MB'),(1628,'eaad30b5-4d1d-4694-b573-747cb6d63477','Senzory','Pohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia'),(1629,'eaad30b5-4d1d-4694-b573-747cb6d63477','Slot na pamä?ovú kartu','Nie'),(1630,'eaad30b5-4d1d-4694-b573-747cb6d63477','Slúchadlový výstup','Stereo 3,5 mm jack'),(1631,'eaad30b5-4d1d-4694-b573-747cb6d63477','Typ batérie','Li-ion'),(1632,'eaad30b5-4d1d-4694-b573-747cb6d63477','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1633,'eaad30b5-4d1d-4694-b573-747cb6d63477','Typ OS','Android'),(1634,'eaad30b5-4d1d-4694-b573-747cb6d63477','Typ telefónu','Smartphone'),(1635,'eaad30b5-4d1d-4694-b573-747cb6d63477','Ve?kos? displeja','5,3 \"'),(1636,'eaad30b5-4d1d-4694-b573-747cb6d63477','Verzia OS','Android 4.4 KitKat'),(1637,'eaad30b5-4d1d-4694-b573-747cb6d63477','Vstavané stereo rádio','FM'),(1638,'eaad30b5-4d1d-4694-b573-747cb6d63477','WLAN (Wi-Fi)','Áno'),(1639,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','?alšie parametre','VŠEOBECNÉ TECHNICKÉ ÚDAJE\nFunkcie Bezdrôtová tla?, kopírovanie, skenovanie, prepojenie na Cloud\n\nTECHNICKÉ ÚDAJE TLA?IARNE\n\nRozlíšenie tla?e Až do 4 8001 x 1 200 dpi\nTechnológia tla?e 5 samostatných atramentových kaziet (pigmentový ?ierny, ?ierny, azúrový, purpurový, žltý)\nAtramentová technológia tla?ovej hlavy Inkjet FINE s ve?kos?ou kvapô?ky 2 pl (min.)\nAtramenty ChromaLife100+\nRýchlos? tla?e v ?iernobielom režime Pribl. 12,2 obr./min.1\nRýchlos? tla?e vo farebnom režime Pribl. 8,7 obr./min.1\nRýchlos? tla?e fotografií Bezokrajová tla? 10 x 15 cm: pribl. 44 sekúnd1\nTla? bez okrajov Áno (A4, Letter, 20 x 25 cm, 13 x 18 cm, 10 x 15 cm)\nObojstranná tla? Automatická obojstranná tla? (A4, A5, B5, Letter)\n\nZÁSOBNÍKY A VÝ?AŽNOSTI\n\nŠtandardné atramentové zásobníky 5 samostatných atramentových kaziet\nPGI-550PGBK (pigmentový ?ierny)\nCLI-551BK (?ierny)\nCLI-551C (azúrový)\nCLI-551M (purpurový)\nCLI-551Y (žltý)\nVolite?né atramentové zásobníky XL Atramentové kazety XL s vysokou vý?ažnos?ou\nPGI-550PGBK XL (pigmentový ?ierny)\nCLI-551BK XL (?ierny)\nCLI-551C XL (azúrový)\nCLI-551M XL (purpurový)\nCLI-551Y XL (žltý)\nVý?ažnos? zásobníka (oby?ajný papier) Farebný dokument A41\n?ierny pigment: 300 strán\n?ierny pigment XL: 500 strán\n?ierny: 1 795* strán\n?ierny XL: 5 565* strán\nAzúrový: 345 strán\nAzúrový XL: 715 strán\nPurpurový: 306 strán\nPurpurový XL: 645 strán\nŽltý: 347 strán\nŽltý XL: 715 strán\n* Odhadovaná dodato?ná vý?ažnos?\nVý?ažnos? zásobníka (tla? fotografií) Fotografia 10 x 15 cm [5]\nPigmentový ?ierny: 2 405* fotografií\nPigmentový ?ierny XL: 4 945* fotografií\n?ierna: 376* fotografií\n?ierny XL: 810* fotografií\nAzúrový: 125 fotografií\nAzúrový XL: 285 fotografií\nPurpurový: 131 fotografií\nPurpurový XL: 310 fotografií\nŽltý: 127 fotografií\nŽltý XL: 286 fotografií\n* Odhadovaná dodato?ná vý?ažnos?\n\nPODPORA TYPOV PAPIERA\n\nTypy papiera Oby?ajný papier\nObálky\nCanon Pro Platinum (PT-101)\nCanon Pro Luster (LU-101)\nLesklý Canon Plus II (PP-201)\nPololesklý Canon Plus (SG-201)\nCanon „na každodenné používanie“ (GP-501)\nMatný Canon (MP-101)\nPapier s vysokým rozlíšením Canon (HR-101N)\nNálepky na tla? fotografií Canon (PS-101)\nNažeh?ovacia fólia Canon (TR-301)\nMaximálny vstup na papier Predný zásobník: max. 100 listov (oby?ajný papier)\nVe?kosti papierov A4, A5, B5, 10 x 15 cm, 13 x 18 cm, 20 x 25 cm, Obálky (DL, COM10), Letter, Legal\nHmotnos? papiera Oby?ajný papier: 64 – 105 g/m2\nFotografický papier Canon: až 300 g/m2\n\nTECHNICKÉ ÚDAJE SKENERA\n\nTyp skenera Plochý skener CIS na fotografie a dokumenty\nOptické rozlíšenie skenera 1 200 x 2 400 dpi1\nRýchlos? skenovania dokumentu A4 Pribl. 14 sekúnd1\nH?bka skenovania (vstup/výstup) Farebne: 48 bitov/24 bitov\nV odtie?och sivej: 16 bitov/8 bitov\nMaximálna ve?kos? dokumentu 216 x 297 mm\n\nTECHNICKÉ ÚDAJE KOPÍRKY\n\nRýchlos? kopírovania sFCOT: pribl. 20 sekúnd1\nsESAT: pribl. 7,2 obr./min.1\nViacnásobná kópia 1 – 99 kópií\nFunkcie kopírovania Kopírovanie dokumentov, kopírovanie fotografií, bezokrajové kopírovanie, obojstranné kopírovanie, kopírovanie 2 na 1 a 4 na 1, kopírovanie s vymazaním rámu\nPriblíženie pri kopírovaní 25 % - 400 % (v 1 % prírastkoch)\nPrispôsobenie na ve?kos? strany\nA5 na A4, B5 na A4, A4 na A5 a A4 na B5\n\nROZHRANIE\n\nTyp a ve?kos? displeja 6,2 cm LCD (TFT)\nJazyky displeja Výber z 30 jazykov:\nanglický, nemecký, francúzsky, taliansky, španielsky, holandský, portugalský, nórsky, švédsky, dánsky, fínsky, ruský, ?eský, ma?arský, po?ský, slovinský, turecký, grécky, slovenský, estónsky, litovský, lotyšský, ukrajinský, rumunský, bulharský, japonský, zjednodušený ?ínsky, tradi?ný ?ínsky, kórejský, indonézsky\nTyp rozhrania - PC/Mac Vysokorýchlostné USB (Port B)\nWi-Fi: IEEE802.11 b/g/n\nZabezpe?enie Wi-Fi: WPA-PSK, WPA2-PSK, WEP, správcovské heslo\nTyp rozhrania – iné PIXMA Cloud Link\nAplikácia PIXMA Printing Solutions\nGoogle Cloud Print\nApple AirPrint\nTla? z e-mailu\nRežim prístupového bodu\n\nSOFTVÉR\n\nPodporované opera?né systémy Windows 8\nWindows 7\nWindows Vista\nWindows XP SP3 (iba 32-bitový)\nMac OS X 10.6.8 alebo novší\nPodporované mobilné systémy iOS\nAndroid\nWindows RT\nMinimálne systémové požiadavky Windows: priestor na disku 3 GB, Internet Explorer 8\nMac: pripojenie na internet, priestor na disku 1,5 GB, Safari 5\nDisplej: 1 024 x 768 XGA\nPribalený softvér Ovláda? MP vrátane pomocného programu na skenovanie\nAplikácia My Image Garden s funkciou Full HD Movie Print1\nRýchla ponuka\nEasy-WebPrint EX (na prevzatie)2\n\nVŠEOBECNÉ VLASTNOSTI\n\nHmotnos? Pribl. 6,3 kg\nRozmery (Š x H x V) 455 x 369 x 148 mm\nÚrovne hlu?nosti Pribl. 43,0 dB1\nPrevádzková teplota 5 – 35 °C\nPrevádzková vlhkos? 10 – 90 % RV (bez kondenzácie rosy)\nZdroj napájania AC 100 – 240 V, 50/60 Hz\nSpotreba energie Pohotovostný režim: pribl. 1,1 W (vypnutá lampa skenovania)\nVypnuté: približne 0,3 W\nKopírovanie: pribl. 11 W1'),(1640,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','attribute_23','Podpora WifiFunkcie\n						 • : Áno  • : Farebná tla?, skener, kopírka'),(1641,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','attribute_24','33541'),(1642,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','attribute_26','Canon MG 5550 Wifi (8580B006)'),(1643,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(1644,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','attribute_4','69.9 €'),(1645,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','Funkcie','Farebná tla?, skener, kopírka'),(1646,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','Ozna?enie spotrebného materiálu','PGI-550PGBK (pigmentový ?ierny)\nCLI-551BK (?ierny)\nCLI-551C (azúrový)\nCLI-551M (purpurový)\nCLI-551Y (žltý)'),(1647,'a0f09f6b-bf4d-49a9-b792-f6ccd915a7fa','Podpora Wifi','Áno'),(1648,'810b6067-b79b-46ac-a7fe-85aff10d12d4','?alšie parametre','Prístroj zvlh?uje vzduch studenou hmlou a je vhodný pre miestnosti do 50 m2 / 125 m3. Zásobník na vonné oleje umož?uje použitie esenciálnych olejov na aromaterapiu alebo použitie neutralizátorov zápachov. Výkonný demineraliza?ný filter zachytáva minerály obsiahnuté vo vode, aby pri prevádzke nevznikal biely poprašok v okolí prístroja. \n\nVlastnosti a výhody:\nNádrž na vodu má sklopnú rukovä? pre ?ahké prenášanie a nap??anie. Prieh?adné steny nádržky umož?ujú ?ahkú kontrolu vodnej hladiny. Jemné modré osvetlenie vody v nádrži je možné vypnú?. Membrána rozpra?ova?a (nebulizátora) je odolná vo?i korózii, ?o zaru?uje dlhú životnos?. Zásobník na vonné oleje, oto?ný výstup hmly, kefka na ?istenie membrány rozprašova?a a ergonomický dizajn rozširujú komfort používania.\n\nVoda a hygiena:\nNová ioniza?ná strieborná ty?inka A7017 (ISS) využíva antimikrobiálne ú?inky striebra a zabezpe?uje optimálnu ?istotu vody a likviduje baktérie, ktoré by mohli spôsobova? zápach vody. ISS pracuje aj pri vypnutom zvlh?ova?i. \nErgonomický dizajn umož?uje ?ahké ?istenie. Ultrazvukový zvlh?ova? je ur?ený iba na prevádzku s neupravenou pitnou, nie príliš tvrdou vodou. Na ?istenie a odstránenie minerálnych usadenín používajte raz mesa?ne prípravok Boneco CalcOff A7417.\n\nEnergia a výstup:\nIntenzita zvlh?ovania sa ovláda jednoducho oto?ným regulátorom. Energeticky nenáro?ná prevádzka, príkon iba 20 W. Na jedno naplnenie nádržky je doba nepretržitej ?innosti až 10 hodín. Chod prístroja  je takmer nehlu?ný, zvlh?ova? je ideálny pre spálne a kancelárie.\n\nModel je vhodný pre oblasti so stredne tvrdou vodou. \n\nRozmery:  240 x 120 x 263 mm\nHmotnos? (prázdny prístroj):  1,8 kg'),(1649,'810b6067-b79b-46ac-a7fe-85aff10d12d4','attribute_23','OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2Objem nádrže\n						: Manuálne  • : Ultrazvukový  • : 50  • : 3,5 l'),(1650,'810b6067-b79b-46ac-a7fe-85aff10d12d4','attribute_24','44893'),(1651,'810b6067-b79b-46ac-a7fe-85aff10d12d4','attribute_26','Boneco U200'),(1652,'810b6067-b79b-46ac-a7fe-85aff10d12d4','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(1653,'810b6067-b79b-46ac-a7fe-85aff10d12d4','attribute_4','99 €'),(1654,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Hlu?nos?','25 dB'),(1655,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Objem nádrže','3,5 l'),(1656,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Ovládanie','Manuálne'),(1657,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Príkon','25 Watt'),(1658,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Príslušenstvo','• Kompletný odváp?ovací (demineraliza?ný) filter (A7531)\n• Ioniza?ná strieborná ty?inka (ISS) (A7017) - životnos? 1 rok (pri celoro?nom používaní) \n• CalcOff (A7417) – odváp?ovací ?istiaci prostriedok - použitie každé 2 týždne alebo pod?a potreby'),(1659,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Typ zvlh?ova?a','Ultrazvukový'),(1660,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Ur?enej do miestnosti do m2','50'),(1661,'810b6067-b79b-46ac-a7fe-85aff10d12d4','Ur?enej do miestnosti do m3','125'),(1662,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','attribute_23','VýkonPríklep Priemer v?tania (oce?) Priemer v?tania (drevo)Kapacita sk?u?ovadlaOtá?ky naprázdno \n						: 600 W • : Áno  • : 13 mm • : 20 mm • : 13 mm • : 2800 ot./min'),(1663,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','attribute_24','38705'),(1664,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','attribute_26','Black & Decker KR 604CRESK'),(1665,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','domain_name','detail'),(1666,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','attribute_4','34.99 €'),(1667,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Chod','?avý, Pravý'),(1668,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Druhá rukovä?','Áno'),(1669,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','H?bkový doraz','Áno'),(1670,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Kapacita sk?u?ovadla','13 mm'),(1671,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Mäkká rukovä?','Áno'),(1672,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Otá?ky naprázdno','2800 ot./min'),(1673,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Priemer v?tania (drevo)','20 mm'),(1674,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Priemer v?tania (oce?)','13 mm'),(1675,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Príklep','Áno'),(1676,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Regulácia otá?ok','Áno'),(1677,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Údery za minútu','47600'),(1678,'684c6c7d-1eb4-42ce-a038-5e079c7328f2','Výkon','600 W'),(1679,'2f898051-aecc-45b6-ae79-7e7fe139ac76','attribute_23','Použitie\n						: Sledovanie 3D obrazu'),(1680,'2f898051-aecc-45b6-ae79-7e7fe139ac76','attribute_24','20285'),(1681,'2f898051-aecc-45b6-ae79-7e7fe139ac76','attribute_26','Samsung SSG-3500 CR'),(1682,'2f898051-aecc-45b6-ae79-7e7fe139ac76','domain_name','detail'),(1683,'2f898051-aecc-45b6-ae79-7e7fe139ac76','attribute_4','39.99 €'),(1684,'2f898051-aecc-45b6-ae79-7e7fe139ac76','Kompatibilita','Pre všetky 3D televízory Samsung rady D, E, ES a F vyrobené v rokoch 2011, 2012 a 2013.'),(1685,'2f898051-aecc-45b6-ae79-7e7fe139ac76','Ostatné','VÝPREDAJ !! Pôvodná cena 89,- €. \n\nNapájanie: Vstavaná nabíjate?ná batéria\nAutomatické zapnutie a vypnutie napájania (pomocou senzora)\nPre všetky 3D televízory Samsung rady D, E, ES a F vyrobené v rokoch 2011,2012 a 2013\n?as nabíjania: 2 hodiny\nRozmery (Š x V x H): 142 x 40 x 170 mm \nHmotnos? 29 g\n\nPríslušenstvo:\nNávod na používanie\nUSB kábel pre nabíjanie'),(1686,'2f898051-aecc-45b6-ae79-7e7fe139ac76','Po?et kusov v balení','1'),(1687,'2f898051-aecc-45b6-ae79-7e7fe139ac76','Použitie','Sledovanie 3D obrazu'),(1688,'68641a16-50b7-4908-bde3-072889859491','?alšie parametre','Slot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nUhloprie?ka displeja\n2,8\"\nRozlíšnie sníma?a\n2 Mpx\nDisplej\nRozlíšenie v pixeloch 320×240\nTyp displeja TFT\nFunkcie\nBlueTooth, Dual SIM, FM Rádio, Kalendár/Budík, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty AAC, MIDI, MP3\nPodporované video formáty AVI, H.264\nIntegrované služby Facebook, Twitter\nKonektivita/rozhranie\nJack (3,5mm), USB micro\nVýdrž/Batéria\nPohotovostná doba 864 h (36 d)\nDoba hovoru 21 h (1 260 min)\nKapacita batérie 1 200 mAh\nRozmery\nŠírka 55 mm (5,5 cm)\nVýška 124 mm (12,4 cm)\nH?bka 10,4 mm (1,04 cm)\nHmotnos?\n99,8 g'),(1689,'68641a16-50b7-4908-bde3-072889859491','attribute_23','Typ OSFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Áno  • : Nie  • : nie  • : 2,8 \" • : 32 GB • : 1200 mAh'),(1690,'68641a16-50b7-4908-bde3-072889859491','attribute_24','44230'),(1691,'68641a16-50b7-4908-bde3-072889859491','attribute_26','Nokia 225 Dual Sim Yellow'),(1692,'68641a16-50b7-4908-bde3-072889859491','domain_name','telefony/mobilny-telefon'),(1693,'68641a16-50b7-4908-bde3-072889859491','attribute_4','49.99 €'),(1694,'68641a16-50b7-4908-bde3-072889859491','Bluetooth','Áno'),(1695,'68641a16-50b7-4908-bde3-072889859491','Dotykový displej','nie'),(1696,'68641a16-50b7-4908-bde3-072889859491','EDGE','Áno'),(1697,'68641a16-50b7-4908-bde3-072889859491','Farba','žltá'),(1698,'68641a16-50b7-4908-bde3-072889859491','Fotoaparát','2 Mpx'),(1699,'68641a16-50b7-4908-bde3-072889859491','Kapacita batérie','1200 mAh'),(1700,'68641a16-50b7-4908-bde3-072889859491','Kvalita videozáznamu','Bez záznamu'),(1701,'68641a16-50b7-4908-bde3-072889859491','Maximálna kapacita pamä?ovej karty','32 GB'),(1702,'68641a16-50b7-4908-bde3-072889859491','Po?et jadier procesora','1'),(1703,'68641a16-50b7-4908-bde3-072889859491','Podpora sietí','GSM 1900, GSM 1800, GSM 900'),(1704,'68641a16-50b7-4908-bde3-072889859491','Podpora viac SIM','Dual Sim'),(1705,'68641a16-50b7-4908-bde3-072889859491','Slot na pamä?ovú kartu','Áno'),(1706,'68641a16-50b7-4908-bde3-072889859491','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1707,'68641a16-50b7-4908-bde3-072889859491','Typ OS','Vlastný'),(1708,'68641a16-50b7-4908-bde3-072889859491','Typ telefónu','Štandardný telefón'),(1709,'68641a16-50b7-4908-bde3-072889859491','Ve?kos? displeja','2,8 \"'),(1710,'68641a16-50b7-4908-bde3-072889859491','Vstavané stereo rádio','FM'),(1711,'68641a16-50b7-4908-bde3-072889859491','WLAN (Wi-Fi)','Nie'),(1712,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','?alšie parametre','Použitie\nZákladný\nKonštrukcia\nKlasická\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nUhloprie?ka displeja\n2,4\"\nFunkcia\nDual SIM\nRozlíšnie sníma?a\n2 Mpx\nPohotovostná doba\n576 h (24 d)\nRozlíšenie v pixeloch\n320×240\nFunkcie\nFunkcia\nBlueTooth, Dual SIM, FM Rádio, Kalendár/Budík, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty\nAAC, MIDI, MP3\nFotoaparát\nRozlíšnie sníma?a\n2 Mpx\nKonektivita/rozhranie\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž/Batéria\nPohotovostná doba\n576 h (24 d)\nDoba hovoru\n15 h (900 min)\nKapacita batérie\n1 100 mAh\nRozmery\nŠírka\n50,3 mm (5,03 cm)\nVýška\n116,4 mm (11,64 cm)\nH?bka\n13,2 mm (1,32 cm)\nHmotnos?\nHmotnos?\n83,4 g\nFarba\nFarba\n?ierna'),(1713,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','attribute_23','Typ OSFotoaparátBluetoothDotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej karty\n						: Vlastný  • : 2 Mpx • : Áno  • : nie  • : 2,4 \" • : 32 GB'),(1714,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','attribute_24','39458'),(1715,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','attribute_26','Nokia 220 Dual SIM Black'),(1716,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','domain_name','telefony/mobilny-telefon'),(1717,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','attribute_4','44.99 €'),(1718,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Bluetooth','Áno'),(1719,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Dotykový displej','nie'),(1720,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Fotoaparát','2 Mpx'),(1721,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Kvalita videozáznamu','QVGA (320 x 240)'),(1722,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Maximálna kapacita pamä?ovej karty','32 GB'),(1723,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Nástroje','Hodiny, Budík, Kalkula?ka'),(1724,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Podpora viac SIM','Dual Sim'),(1725,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Slot na pamä?ovú kartu','Áno'),(1726,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Slúchadlový výstup','Stereo 3,5 mm jack'),(1727,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1728,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Typ OS','Vlastný'),(1729,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(1730,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Typ telefónu','Štandardný telefón'),(1731,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Ve?kos? displeja','2,4 \"'),(1732,'92968922-caa8-4ab8-9dd7-b4d64bd39e35','Vstavané stereo rádio','FM'),(1733,'799728e1-0904-456e-8257-2cbb9d8e25a8','?alšie parametre','SOS tla?idlo na zadnej strane telefónu.'),(1734,'799728e1-0904-456e-8257-2cbb9d8e25a8','attribute_23','Typ OSFotoaparátDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : nie  • : 20 x 240  • : 2,4 \" • : microSD  • : 32 GB • : 1000 mAh'),(1735,'799728e1-0904-456e-8257-2cbb9d8e25a8','attribute_24','34142'),(1736,'799728e1-0904-456e-8257-2cbb9d8e25a8','attribute_26','Alcatel 2000 white'),(1737,'799728e1-0904-456e-8257-2cbb9d8e25a8','domain_name','telefony/mobilny-telefon'),(1738,'799728e1-0904-456e-8257-2cbb9d8e25a8','attribute_4','36.99 €'),(1739,'799728e1-0904-456e-8257-2cbb9d8e25a8','Dátový kábel','Áno'),(1740,'799728e1-0904-456e-8257-2cbb9d8e25a8','Doba hovoru (GSM sie?)','420 min.'),(1741,'799728e1-0904-456e-8257-2cbb9d8e25a8','Dotykový displej','nie'),(1742,'799728e1-0904-456e-8257-2cbb9d8e25a8','Fotoaparát','Nie Mpx'),(1743,'799728e1-0904-456e-8257-2cbb9d8e25a8','Kapacita batérie','1000 mAh'),(1744,'799728e1-0904-456e-8257-2cbb9d8e25a8','Kvalita videozáznamu','Bez záznamu'),(1745,'799728e1-0904-456e-8257-2cbb9d8e25a8','Maximálna kapacita pamä?ovej karty','32 GB'),(1746,'799728e1-0904-456e-8257-2cbb9d8e25a8','Nabíja?ka do el. siete','Áno'),(1747,'799728e1-0904-456e-8257-2cbb9d8e25a8','Po?et farieb displeja','262 144 farieb (18-bit)'),(1748,'799728e1-0904-456e-8257-2cbb9d8e25a8','Podpora sietí','GSM 1900, GSM 900'),(1749,'799728e1-0904-456e-8257-2cbb9d8e25a8','Podpora USB','Áno (microUSB konektor)'),(1750,'799728e1-0904-456e-8257-2cbb9d8e25a8','Podpora viac SIM','Nie'),(1751,'799728e1-0904-456e-8257-2cbb9d8e25a8','Podporované pamä?ové karty','microSD'),(1752,'799728e1-0904-456e-8257-2cbb9d8e25a8','Pohotovostný režim','500 hod.'),(1753,'799728e1-0904-456e-8257-2cbb9d8e25a8','RDS','Áno'),(1754,'799728e1-0904-456e-8257-2cbb9d8e25a8','Rozlíšenie dipleja','20 x 240'),(1755,'799728e1-0904-456e-8257-2cbb9d8e25a8','Slot na pamä?ovú kartu','Áno'),(1756,'799728e1-0904-456e-8257-2cbb9d8e25a8','Slúchadlový výstup','Stereo 3,5 mm jack'),(1757,'799728e1-0904-456e-8257-2cbb9d8e25a8','Typ batérie','Li-ion'),(1758,'799728e1-0904-456e-8257-2cbb9d8e25a8','Typ dipleja','Aktívny TFT-LCD displej'),(1759,'799728e1-0904-456e-8257-2cbb9d8e25a8','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1760,'799728e1-0904-456e-8257-2cbb9d8e25a8','Typ OS','Vlastný'),(1761,'799728e1-0904-456e-8257-2cbb9d8e25a8','Typ telefónu','Štandardný telefón'),(1762,'799728e1-0904-456e-8257-2cbb9d8e25a8','Ve?kos? displeja','2,4 \"'),(1763,'799728e1-0904-456e-8257-2cbb9d8e25a8','Vstavané stereo rádio','FM'),(1764,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','?alšie parametre','SOS tla?idlo na zadnej strane telefónu.'),(1765,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','attribute_23','Typ OSFotoaparátDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : nie  • : 20 x 240  • : 2,4 \" • : microSD  • : 32 GB • : 1000 mAh'),(1766,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','attribute_24','34141'),(1767,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','attribute_26','Alcatel 2000 black'),(1768,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','domain_name','telefony/mobilny-telefon'),(1769,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','attribute_4','36.99 €'),(1770,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Dátový kábel','Áno'),(1771,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Doba hovoru (GSM sie?)','420 min.'),(1772,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Dotykový displej','nie'),(1773,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Fotoaparát','Nie Mpx'),(1774,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Kapacita batérie','1000 mAh'),(1775,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Kvalita videozáznamu','Bez záznamu'),(1776,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Maximálna kapacita pamä?ovej karty','32 GB'),(1777,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Nabíja?ka do el. siete','Áno'),(1778,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Po?et farieb displeja','262 144 farieb (18-bit)'),(1779,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Podpora sietí','GSM 1900, GSM 900'),(1780,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Podpora USB','Áno (microUSB konektor)'),(1781,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Podpora viac SIM','Nie'),(1782,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Podporované pamä?ové karty','microSD'),(1783,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Pohotovostný režim','500 hod.'),(1784,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','RDS','Áno'),(1785,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Rozlíšenie dipleja','20 x 240'),(1786,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Slot na pamä?ovú kartu','Áno'),(1787,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Slúchadlový výstup','Stereo 3,5 mm jack'),(1788,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Typ batérie','Li-ion'),(1789,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Typ dipleja','Aktívny TFT-LCD displej'),(1790,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(1791,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Typ OS','Vlastný'),(1792,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Typ telefónu','Štandardný telefón'),(1793,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Ve?kos? displeja','2,4 \"'),(1794,'b9fda816-ed34-40ff-a8ed-9cf1a051b891','Vstavané stereo rádio','FM'),(1795,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','?alšie parametre','Nastavenie priebehu na 2 alebo 4 hodiny alebo na nepretržitý priebeh'),(1796,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','attribute_23','OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2Objem nádrže\n						: Digitálne  • : Ultrazvukový  • : 60  • : 6,5 l'),(1797,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','attribute_24','4240'),(1798,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','attribute_26','Boneco 7135'),(1799,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(1800,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','attribute_4','139 €'),(1801,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Demineraliza?ný filter','Áno'),(1802,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Displej','Áno'),(1803,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Farba','Šedý/biely'),(1804,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Hlu?nos?','25 dB'),(1805,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Hmotnos?','3,5 kg'),(1806,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Objem nádrže','6,5 l'),(1807,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Ovládanie','Digitálne'),(1808,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Príkon','45 W bez predohrevu, 110 - 130 s predohrevom (ni?í baktérie) Watt'),(1809,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Príslušenstvo','?istiaca kefka, možnos?´dokúpi? ioniza?nú ty?inku proti baktériám (nie je sú?as?ou balenia)'),(1810,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Regulácia vlhkosti','Áno'),(1811,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Rozmery (V X Š X H)','38,5 X 22 X 38 cm'),(1812,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Svetelná kontrolka','Áno'),(1813,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Tla?idlo vypnuté/zapnuté','Áno'),(1814,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Typ zvlh?ova?a','Ultrazvukový'),(1815,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Ur?enej do miestnosti do m2','60'),(1816,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Ur?enej do miestnosti do m3','150'),(1817,'ea542b62-0805-40a9-a56d-5193fe8a4e2c','Výkon','400 g/hod. bez predohrevu, 550 g/hod. s predohrevom g/hod'),(1818,'7a7fa569-9a60-40d2-8f64-b671cba8644a','?alšie parametre','Farby 	\nBitová h?bka 	24-bitová\nPripojite?nos? 	\nMožnosti bezdrôtového pripojenia 	Nie\nKonektivita, štandard 	Vysokorýchlostné rozhranie USB 2.0\nKopírovanie 	\nRýchlos? kopírovania vo farebnej (porovnate?ná s laserom) 	Až 3 kópií/min.\nRýchlos? kopírovania (farebne, normálna kvalita, A4) 	Až 3 kópií/min.\nRýchlos? kopírovania (?ierna, normálna kvalita, A4) 	Až 4,5 kópie/min.\nRýchlos? kopírovania v ?iernej (porovnate?ná s laserom) 	Až 4,5 kópie/min.\nKópie, maximálne 	Až 50 kópií\nRozlíšenie pri kopírovaní (farebný text a grafika) 	600 x 300 dpi\nNastavenie zmenšenia/zvä?šenia kópie 	25 až 400%\nRozlíšenie kópie (?ierny text) 	600 x 300 dpi\nSchopnos? kopírova? farebne 	Áno\nNastavenia kopírovacieho stroja 	Automatické zvä?šenie\nDigitálne odosielanie 	\nOvládací panel 	Monochromatický grafický displej s uhloprie?kou 5 cm (MGD), 1 kontrolka (napájanie), 20 tla?idiel (domov, spä?, nastavenie, nadol, nahor, zvoli?, pomocník, 0 – 9, *, #)\nDispleje 	\nObrazovka 	5 cm ?iernobiely LCD s vysokým rozlíšením\nFaxovanie 	\nPamä? faxu 	Až 99 strán\nMožnosti faxovania (ADF) 	Jednostranné\nFaxovanie 	Áno, farebné\nPreposielanie faxov 	Nie\nVzorkovanie 	Nie\nRozlíšenie (?ierna a biela, štandardný režim) 	208 x 98 dpi\nPodporované autom. skrátenie faxu 	Áno\nPodporovaná detekcia zvláštneho zvonenia 	Áno\nRozlíšenie faxu, ?ierna (štandard.) 	208 x 200 dpi\nPodpora mikrotelefónu 	Nie\nPodpora rozhrania PC 	Áno\nRozlíšenie faxu, farebný (jemné) 	208 x 200 dpi\nRýchlos? faxového prenosu 	4 sekundy na stranu\nRozlíšenie faxu, ?ierna 	208 x 196 dpi, 256 úrovní odtie?ov sivej\nRýchle vo?by, maximálny po?et 	Až 99 ?ísel\nAuto. opakované volanie 	Nie\nRýchlos? modemu 	Až 33.6 kb/s\nBariéra proti nevyžiadaným faxom 	Áno\nOneskorené odoslanie faxu 	Áno\nRozlíšenie pri faxovaní 	Až 300 × 300 dpi\nZvä?šenie/zmenšenie obrazu 	\nRozsah zmeny mierky alebo zvä?šenia obrázka 	25 až 400%\nManipulácia s médiami 	\nVýstupná kapacita 	Až 25 hárkov\nVstupná manipulácia s papierom, štandardná 	vstupný zásobník na 60 listov\nOdporú?aný mesa?ný objem strán 	300 až 400\nVstupná kapacita pre obálky 	Až 5 obálok\nAutomatický senzor papiera 	Áno\nDuplexná tla? 	Žiadne\nPodporovaná hmotnos? médií 	Zásobník 1: A4: 60 až 90 g/m2; Obálky HP: 75 až 90 g/m2; Poh?adnice HP: až 200 g/m2; Fotografický papier HP formátu 10 x 15 cm: až 300 g/m2\nTypy médií 	Papier (brožúra, atramentová tla?iare?, kancelársky), fotopapier, obálky, štítky, karty (poh?adnice)\nZásobníky na papier, maximálne 	1\nPracovné využitie (mesa?ne, A4) 	Až 1000 strán\nVlastné rozmery médií 	100 x 148 mm až 216 x 356 mm\nKapacita automatického podáva?a dokumentov 	Štandard, 35 listov\nMaximálna vstupná kapacita (fotky 10x15) 	Až 20 listov\nVýstupná manipulácia s papierom, štandardná 	Výstupný zásobník na 25 listov\nMaximálna vstupná kapacita (hárky) 	Až 60 hárkov\nMaximálna vstupná kapacita (karty) 	Až 20 kariet\nVstupná kapacita 	Až 60 hárkov\nMaximálna výstupná kapacita (fotopapier) 	Až 20 listov\nPodáva? obálok 	Nie\nOdporú?aná hmotnos? médií 	75 g/m2\nSpracovanie upraveného výstupu 	Priechodzie\nZásobníky na papier, štandardne 	1\nPamä? 	\nPamä?, maximálne 	32 MB SDRAM\nPamä?, štandardne 	32 MB SDRAM\nViaceré funkcie 	\nPodpora multitaskingu 	Nie\nFunkcie 	Tla?, kopírovanie, skenovanie, faxovanie\nFotografie 	\nPodpora technológie PictBridge 	Nie\nNapájanie 	\nTechnológie s funkciami na šetrenie energie 	Technológia HP Auto-Off\nZdroj 	Vstupné napätie: 100 až 240 V str. (+/-10 %), 50/60 Hz (+/- 3 Hz)\nPoznámka k spotrebe energie 	Požiadavky na napájanie závisia od krajiny/regiónu, kde sa tla?iare? predáva. Neme?te prevádzkové napätie. Poškodí sa tým tla?iare? a zruší sa záruka na výrobok.\nPríkon 	9,3 W (maximálne), 8,0 W (aktívna tla?), 3,5 W (pripravený), 1,2 W (režim spánku), 0,2 W (pohotovostný režim/vypnuté)\nTyp napájania 	Externé\nTla? 	\nHorný okraj (A4) 	1,5 mm\nKvalita výtla?ku ?iernej (najlepšia) 	Až 600 x 600 vykreslených dpi\nRýchlos? kopírovania v ?iernej (ISO, porovnate?ná s laserom) 	Až 7 str./min.\nSpodný okraj (A4) 	14,5 mm\nRýchlos? kopírovania vo farbe (ISO, porovnate?ná s laserom) 	Až 4 str./min.\nChytré softvérové vlastnosti tla?iarne 	Manuálna obojstranná tla?\nRýchlos? tla?e, ?ierna (normálna, A4) 	Až 7 str./min.\nRýchlos? tla?e, farebná (návrh, A4) 	Až 16 str./min.\n?avý okraj (A4) 	3,2 mm\nPoznámky k SureSupply 	Služba HP SureSupply vám oznámi potrebu výmeny tla?ovej kazety a pomáha vám nakúpi? lokálne alebo cez internet. ?alšie informácie sa nachádzajú na lokalite hp.com/learn/suresupply. Dostupné iba pre originálny spotrebný materiál HP: Vyžaduje sa prístup na internet.\nRýchlos? tla?e, farebná (normálna, A4) 	Až 4 str./min.\nTechnológia tla?e 	Termálna atramentová tla?iare? HP\nPravý okraj (A4) 	3,2 mm\nPo?et strán – poznámka pod ?iarou 	Informácie o vý?ažnosti na stranu nájdete na webovej stránke www.hp.com/pageyield alebo na balení výrobku\nSchopnos? HP ePrint 	Nie\nBezokrajová tla? 	Nie\nPrvá strana vytla?ená ?iernobielo (A4, pohotovostný režim) 	S rýchlos?ou až 17 sekúnd\nMožnos? mobilnej tla?e 	Nie\nPo?et tla?ových zásobníkov 	2 (1 ?ierny, 1 trojfarebný)\nJazyky tla?e 	HP PCL 3 GUI\nPoznámky k tla?i video akcie 	Nie\nFarebná tla? prvej strany (A4, rýchla) 	S rýchlos?ou až 24 sekúnd\nRýchlos? tla?e, ?ierna (návrh, A4) 	Až 20 str./min.\nKompatibilné typy atramentu 	Na báze farbiva (farebný); na báze pigmentu (?ierny)\nPodporovaný softvér SureSupply 	Áno\nKvalita farebného výtla?ku (najlepšia) 	Farebná tla? s optimalizovaným rozlíšením až 4 800 x 1 200 dpi (pri tla?i z po?íta?a na vybratých fotopapieroch HP a vstupnom 1 200 dpi)\nProcesor 	\nRýchlos? procesora 	360 MHz\nSkenovanie 	\nMaximálna ve?kos? skenovania (cez ADF) 	216 x 356 mm\nRozšírené upozornenie o rozlíšení skenovania 	Maximálne rozlíšenie dpi pri ktorom môžete skenova?, je obmedzené dostupnou pamä?ou po?íta?a, miestom na disku a inými faktormi.\nMaximálna ve?kos? skenovania (na plochom skeneri) 	216 x 297 mm\nFormát súboru skenovaného dokumentu 	PDF, BMP, PNG, TIF, JPG\nRozlíšenie skenera, volite?né 	Až 1 200 dpi\nTechnológia snímania 	Contact Image Scanner (CIS)\nVylepšené rozlíšenie snímania 	Až 19200 dpi\nÚrovne šedej 	256\nVerzia štandardu TWAIN 	Verzia 1,9\nFarebné skenovanie 	Áno\nRozlíšenie skenera, hardvérové 	Až 1 200 × 1 200 dpi\nVstupné režimy skenovania 	Skenovanie, kopírovanie, fax na prednom paneli alebo zo softvéru\nTyp skenera 	Plochý skener, automatický podáva? dokumentov\nSoftware 	\nKompatibilné opera?né systémy 	Windows 8, Windows 7, Windows Vista, Windows XP SP3 alebo vyššia verzia (iba 32-bitový); Mac OS X v10.6, Lion a Mountain Lion\nObsahuje ovláda?e tla?iarne 	HP PCL 3 GUI\nObsahuje softvér 	Softvér pre tla?iarne HP, Aktualizácia HP, on-line obchod pre spotrebný materiál, Vytváranie fotografií HP\nSystém 	\nMinimálne systémové požiadavky 	Windows 8, 7: Procesor 1 GHz 32-bitový (x86) alebo 64-bitový (x64), 2 GB miesta na pevnom disku, CD-ROM/DVD jednotka alebo pripojenie na internet, port USB, Internet Explorer; Windows Vista: Procesor 800 MHz 32-bitový (x86) alebo 64-bitový (x64), 2 GB miesta na pevnom disku, CD-ROM/DVD jednotka alebo pripojenie na internet, port USB, Internet Explorer; Windows XP SP3 alebo vyšší (len 32-bitová verzia): ?ubovo?ný procesor Intel® Pentium® II, Celeron® alebo kompatibilný procesor, 233 MHz alebo viac, 750 MB vo?ného miesta na pevnom disku, jednotka CD-ROM/DVD alebo pripojenie na internet, port USB, Internet Explorer 6 alebo novší.\nMinimálne systémové požiadavky pre po?íta? Macintosh 	Mac OS X v10.6, OS X Lion, OS X Mountain Lion; Procesor Intel® Core™; 1 GB vo?ného miesta na pevnom disku; CD-ROM/DVD alebo internet; USB\nWireless 	\nAutomatické bezdrôtové pripojenie HPlna ve?kos? skenovania (na plochom skeneri) 	216 x 297 mm\nForm'),(1819,'7a7fa569-9a60-40d2-8f64-b671cba8644a','attribute_23','+ Plyšová žirafa ako DAR?EK !Mesa?ná za?ažite?nos?Typ skeneruTla? cez sie? EthernetPodpora WifiFunkcie\n						 • : 1000 strán / mesiac • : Plochý  • : Áno  • : Nie  • : Farebná tla?, skener, kopírka'),(1820,'7a7fa569-9a60-40d2-8f64-b671cba8644a','attribute_24','33546'),(1821,'7a7fa569-9a60-40d2-8f64-b671cba8644a','attribute_26','HP Deskjet Ink Advantage 2645 All-in-One (D4H22C) + DAR?EK plyšová žirafa'),(1822,'7a7fa569-9a60-40d2-8f64-b671cba8644a','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(1823,'7a7fa569-9a60-40d2-8f64-b671cba8644a','attribute_4','70 €'),(1824,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Funkcie','Farebná tla?, skener, kopírka'),(1825,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Hmotnos?','3,6 kg'),(1826,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Mesa?ná za?ažite?nos?','1000 strán / mesiac'),(1827,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Ozna?enie spotrebného materiálu','CZ101AE ?ierna atram. nápl? HP 650\nCZ102AE trojfarebná atram. nápl? HP 650'),(1828,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Podpora Wifi','Nie'),(1829,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(1830,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Rýchlos? procesora','360 MHz'),(1831,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Rýchlos? tla?e','?iernobiela: Až 7 str./min.\nFarebná: Až 4 str./min.'),(1832,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Technológia tla?e','Atrament'),(1833,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Tla? cez sie? Ethernet','Áno'),(1834,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Typ skeneru','Plochý'),(1835,'7a7fa569-9a60-40d2-8f64-b671cba8644a','Vstavaná pamä?','32 MB'),(1836,'a965f979-a519-46ff-bf0f-986be7bb7069','?alšie parametre','Farby 	\nBitová h?bka 	24-bitová\nKomunikácia 	\nPlug and play 	Auto Wireless Connect\nPripojite?nos? 	\nMožnosti bezdrôtového pripojenia 	Áno\nKonektivita, štandard 	Vysokorýchlostné rozhranie USB 2.0\nKopírovanie 	\nRýchlos? kopírovania vo farebnej (porovnate?ná s laserom) 	Až 3 kópií/min.\nRýchlos? kopírovania (farebne, normálna kvalita, A4) 	Až 3 kópií/min.\nRýchlos? kopírovania (?ierna, normálna kvalita, A4) 	Až 4,5 kópie/min.\nRýchlos? kopírovania v ?iernej (porovnate?ná s laserom) 	Až 4,5 kópie/min.\nRozlíšenie kópie (?ierno-biele obrázky) 	Až 600 x 300 dpi\nKópie, maximálne 	Až 5 kópií\nRozlíšenie pri kopírovaní (farebný text a grafika) 	Až 600 x 300 dpi\nRozlíšenie kópie (?ierny text) 	Až 600 x 300 dpi\nSchopnos? kopírova? farebne 	Áno\nDispleje 	\nObrazovka 	5 cm ?iernobiely LCD s vysokým rozlíšením\nManipulácia s médiami 	\nVýstupná kapacita 	Až 25 hárkov\nVstupná manipulácia s papierom, štandardná 	vstupný zásobník na 60 listov\nOdporú?aný mesa?ný objem strán 	300 až 400\nVstupná kapacita pre obálky 	Až 5 obálok\nAutomatický senzor papiera 	Nie\nDuplexná tla? 	Ru?ná (podpora ovláda?a zaistená)\nPodporovaná hmotnos? médií 	Zásobník 1: A4: 60 až 90 g/m2; Obálky HP: 75 až 90 g/m2; Poh?adnice HP: až 200 g/m2; Fotografický papier HP formátu 10 x 15 cm: až 300 g/m2\nPodporované ve?kosti médií 	A4 (210 x 297 mm); A5 (148 x 210 mm); A6 (105 x 148 mm); B5 (176 x 250 mm); Obálka DL (110 x 220 mm)\nTypy médií 	Papier (brožúra, atramentová tla?iare?, kancelársky), fotopapier, obálky, štítky, karty (poh?adnice)\nZásobníky na papier, maximálne 	1\nPracovné využitie (mesa?ne, A4) 	Až 1000 strán\nMaximálna vstupná kapacita (fotky 10x15) 	Až 20 listov\nVýstupná manipulácia s papierom, štandardná 	Výstupný zásobník na 25 listov\nMaximálna vstupná kapacita (hárky) 	Až 60 hárkov\nMaximálna vstupná kapacita (karty) 	Až 20 kariet\nVstupná kapacita 	Až 60 hárkov\nMaximálna výstupná kapacita (fotopapier) 	Až 20 listov\nPodáva? obálok 	Nie\nOdporú?aná hmotnos? médií 	75 g/m2\nSpracovanie upraveného výstupu 	Priechodzie\nZásobníky na papier, štandardne 	1\nPamä? 	\nPamä?, maximálne 	Integrovaná pamä?\nPamä?, štandardne 	Integrovaná pamä?\nViaceré funkcie 	\nPodpora multitaskingu 	Nie\nFunkcie 	Tla?, kopírovanie, skenovanie, bezdrôtové pripojenie\nNetworking 	\nSie?ové možnosti 	Prostredníctvom vstavaného pripojenia WiFi 802.11b/g/n\nPripravené na prácu v sieti 	Štandardné (vstavané WiFi 802.11b/g/n)\nFotografie 	\nPodpora korektúr fotografie 	Nie\nPodporovaný telefón fotoaparátu 	Nie\nPodpora technológie PictBridge 	Nie\nNapájanie 	\nTechnológie s funkciami na šetrenie energie 	Technológia HP Auto-Off\nZdroj 	Vstupné napätie: 100 až 240 V str. (+/-10 %), 50/60 Hz (+/- 3 Hz)\nPoznámka k spotrebe energie 	Požiadavky na napájanie závisia od krajiny/regiónu, kde sa tla?iare? predáva. Neme?te prevádzkové napätie. Poškodí sa tým tla?iare? a zruší sa záruka na výrobok.\nPríkon 	10 W maximálne, 10 W (aktívna), 2,0 W (pohotovostný režim), 0,9 W (režim spánku), 0,2 W (vypnutá)\nSpotreba energie (aktívne kopírovanie) 	8,4 W\nTyp napájania 	Externé\nTla? 	\nHorný okraj (A4) 	1,5 mm\nKvalita výtla?ku ?iernej (najlepšia) 	Až 600 x 600 vykreslených dpi\nRýchlos? kopírovania v ?iernej (ISO, porovnate?ná s laserom) 	Až 7 str./min.\nSpodný okraj (A4) 	14,5 mm (pomocou softvéru); 12,7 mm (AirPrint/UPD)\nTla?ové farby 	Áno\nRýchlos? kopírovania vo farbe (ISO, porovnate?ná s laserom) 	Až 4 str./min.\nChytré softvérové vlastnosti tla?iarne 	Manuálna obojstranná tla?\nRýchlos? tla?e, ?ierna (normálna, A4) 	Až 7 str./min.\n?avý okraj (A4) 	3,2 mm\nPoznámky k SureSupply 	Služba HP SureSupply vám oznámi potrebu výmeny tla?ovej kazety a pomáha vám nakúpi? lokálne alebo cez internet. ?alšie informácie sa nachádzajú na lokalite hp.com/learn/suresupply. Dostupné iba pre originálny spotrebný materiál HP. Vyžaduje sa prístup na internet.\nRýchlos? tla?e, farebná (normálna, A4) 	Až 4 str./min.\nPodporovaná priama tla? 	Bezdrôtová priama tla?\nMožnos? mobilnej tla?e – poznámka pod ?iarou 	Podporuje zariadenia so systémom iOS 4.2: iPad®, iPhone® 4, iPhone® 3GS, iPod touch® tretej a štvrtej generácie, ktoré podporujú multitasking. AirPrint™ a zariadenia so systémom iOS 4.2 alebo novšie zariadenia vyžadujú bezdrôtové sie?ové pripojenie k tla?iarni typu 802.11. Výkon bezdrôtového pripojenia závisí od fyzického prostredia a vzdialenosti od prístupového bodu. AirPrint a logo AirPrint sú obchodné známky spolo?nosti Apple® Inc. iPad, iPhone a iPod touch sú obchodné známky spolo?nosti Apple® Inc., registrované v USA a iných krajinách.\nPresnos? vertikálneho zarovnania 	+/-0,00508 mm\nPravý okraj (A4) 	3,2 mm\nTechnológia tla?e 	Termálna atramentová tla?iare? HP\nPo?et strán – poznámka pod ?iarou 	Informácie o vý?ažnosti na stranu nájdete na webovej stránke www.hp.com/pageyield alebo na balení výrobku\nSchopnos? HP ePrint 	Nie\nBezokrajová tla? 	Nie\nPrvá strana vytla?ená ?iernobielo (A4, pohotovostný režim) 	S rýchlos?ou až 17 sekúnd\nMožnos? mobilnej tla?e 	Bezdrôtová priama tla?\nPo?et tla?ových zásobníkov 	2 (1 ?ierny, 1 trojfarebný)\nJazyky tla?e 	HP PCL 3 GUI; PCLm (HP Apps/UPD); URF (AirPrint)\nPoznámky k tla?i video akcie 	Nie\nFarebná tla? prvej strany (A4, rýchla) 	S rýchlos?ou až 24 sekúnd\nKompatibilné typy atramentu 	Na báze farbiva (farebný); na báze pigmentu (?ierny)\nPodporovaný softvér SureSupply 	Áno\nRýchlos? tla?e – poznámka pod ?iarou 	Bu? po prvej strane, alebo po prvom súbore testovacích strán ISO. Viac informácií nájdete na stránke hp.com/go/printerclaims\nKvalita farebného výtla?ku (najlepšia) 	Farebná tla? s optimalizovaným rozlíšením až 4 800 x 1 200 dpi (pri tla?i z po?íta?a na vybratých fotopapieroch HP a vstupnom 1 200 dpi)\nSkenovanie 	\nFarebné skenovanie 	Áno\nAdaptér na transparentné materiály (podporované) 	Nie\nRozlíšenie skenera, hardvérové 	Až 1 200 × 1 200 dpi\nMaximálna ve?kos? skenovania (na plochom skeneri) 	216 x 297 mm\nVstupné režimy skenovania 	Skenovanie do po?íta?a na prednom paneli, softvér na skenovanie HP prostredníctvom softvéru HP Photosmart\nTyp skenera 	Plochý\nTechnológia snímania 	Kontaktný obrazový sníma? (CIS)\nRozlíšenie skenera, volite?né 	Až 1 200 dpi\nFormát súboru skenovaného dokumentu 	JPEG, TIFF, PDF, BMP, PNG\nÚrovne šedej 	256\nVerzia štandardu TWAIN 	Verzia 1,9\nSoftware 	\nKompatibilné opera?né systémy 	Windows 8, Windows 7, Windows Vista, Windows XP SP3 alebo vyššia verzia (iba 32-bitový); Mac OS X v10.6, Lion a Mountain Lion\nObsahuje ovláda?e tla?iarne 	HP PCL 3 GUI\nSystém 	\nMinimálne systémové požiadavky 	Windows 8, 7: Procesor 1 GHz 32-bitový (x86) alebo 64-bitový (x64), 2 GB miesta na pevnom disku, CD-ROM/DVD jednotka alebo pripojenie na internet, port USB, Internet Explorer; Windows Vista: Procesor 800 MHz 32-bitový (x86) alebo 64-bitový (x64), 2 GB miesta na pevnom disku, CD-ROM/DVD jednotka alebo pripojenie na internet, port USB, Internet Explorer; Windows XP SP3 alebo vyšší (len 32-bitová verzia): Akýko?vek procesor Intel® Pentium® II, Celeron® alebo kompatibilný procesor, 233 MHz alebo lepší, 750 MB vo?ného miesta na pevnom disku, jednotka CD-ROM/DVD alebo pripojenie na internet, port USB, Internet Explorer 6 alebo vyššia verzia\nMinimálne systémové požiadavky pre po?íta? Macintosh 	Mac OS X v10.6, OS X Lion, OS X Mountain Lion; Procesor Intel® Core™; 1 GB vo?ného miesta na pevnom disku; CD-ROM/DVD alebo internet; USB\nWireless 	\nAutomatické bezdrôtové pripojenie HP 	Áno'),(1837,'a965f979-a519-46ff-bf0f-986be7bb7069','attribute_23','Mesa?ná za?ažite?nos?Typ skeneruPodpora WifiFunkcie\n						 • : 1000 strán / mesiac • : Plochý  • : Áno  • : Farebná tla?, skener, kopírka'),(1838,'a965f979-a519-46ff-bf0f-986be7bb7069','attribute_24','33545'),(1839,'a965f979-a519-46ff-bf0f-986be7bb7069','attribute_26','HP Deskjet Ink Advantage 2545 All-in-One (A9U23C)'),(1840,'a965f979-a519-46ff-bf0f-986be7bb7069','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(1841,'a965f979-a519-46ff-bf0f-986be7bb7069','attribute_4','69 €'),(1842,'a965f979-a519-46ff-bf0f-986be7bb7069','Funkcie','Farebná tla?, skener, kopírka'),(1843,'a965f979-a519-46ff-bf0f-986be7bb7069','Mesa?ná za?ažite?nos?','1000 strán / mesiac'),(1844,'a965f979-a519-46ff-bf0f-986be7bb7069','Ozna?enie spotrebného materiálu','CZ101AE ?ierna atram. nápl? HP 650\nCZ102AE trojfarebná atram. nápl? HP 650'),(1845,'a965f979-a519-46ff-bf0f-986be7bb7069','Podpora Wifi','Áno'),(1846,'a965f979-a519-46ff-bf0f-986be7bb7069','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(1847,'a965f979-a519-46ff-bf0f-986be7bb7069','Rýchlos? tla?e','?iernobiela: Až 7 str./min.\nFarebná: Až 4 str./min.'),(1848,'a965f979-a519-46ff-bf0f-986be7bb7069','Technológia tla?e','Atrament'),(1849,'a965f979-a519-46ff-bf0f-986be7bb7069','Typ skeneru','Plochý'),(1850,'21e208ee-a733-4e97-9105-41f9a19edb79','?alšie parametre','Farby 	\nBitová h?bka 	24-bitová\nPripojite?nos? 	\nKonektivita, štandard 	Vysokorýchlostné rozhranie USB 2.0\nKopírovanie 	\nRýchlos? kopírovania vo farebnej (porovnate?ná s laserom) 	Až 3 kópií/min.\nRýchlos? kopírovania (farebne, normálna kvalita, A4) 	Až 3 kópií/min.\nRýchlos? kopírovania (?ierna, normálna kvalita, A4) 	Až 4,5 kópie/min.\nRýchlos? kopírovania v ?iernej (porovnate?ná s laserom) 	Až 4,5 kópie/min.\nRozlíšenie kópie (?ierno-biele obrázky) 	Až 600 x 300 dpi\nKópie, maximálne 	Až 9 kópií\nRozlíšenie pri kopírovaní (farebný text a grafika) 	Až 600 x 300 dpi\nRozlíšenie kópie (?ierny text) 	Až 600 x 300 dpi\nSchopnos? kopírova? farebne 	Áno\nNastavenia kopírovacieho stroja 	Automatické zvä?šenie\nFaxovanie 	\nFaxovanie 	Nie\nManipulácia s médiami 	\nVýstupná kapacita 	Až 25 hárkov\nVstupná manipulácia s papierom, štandardná 	vstupný zásobník na 60 listov\nOdporú?aný mesa?ný objem strán 	300 až 400\nVstupná kapacita pre obálky 	Až 5 obálok\nAutomatický senzor papiera 	Nie\nDuplexná tla? 	Žiadne (nie je podporované)\nPodporovaná hmotnos? médií 	Zásobník 1: A4: 60 až 90 g/m2; Obálky HP: 75 až 90 g/m2; Poh?adnice HP: až 200 g/m2; Fotografický papier HP formátu 10 x 15 cm: až 300 g/m2\nPodporované ve?kosti médií 	A4 (210 x 297 mm); A5 (148 x 210 mm); A6 (105 x 148 mm); B5 (176 x 250 mm); Obálka DL (110 x 220 mm)\nTypy médií 	Papier (brožúra, atramentová tla?iare?, kancelársky), fotopapier, obálky, štítky, karty (poh?adnice)\nZásobníky na papier, maximálne 	1\nPracovné využitie (mesa?ne, A4) 	Až 1000 strán\nVlastné rozmery médií 	89 x 127 mm až 215 x 279 mm\nMaximálna vstupná kapacita (fotky 10x15) 	Až 20 listov\nVýstupná manipulácia s papierom, štandardná 	Výstupný zásobník na 25 listov\nMaximálna vstupná kapacita (hárky) 	Až 60 hárkov\nMaximálna vstupná kapacita (karty) 	Až 20 kariet\nVstupná kapacita 	Až 60 hárkov\nMaximálna výstupná kapacita (fotopapier) 	Až 20 listov\nPodáva? obálok 	Nie\nOdporú?aná hmotnos? médií 	75 g/m2\nSpracovanie upraveného výstupu 	Priechodzie\nZásobníky na papier, štandardne 	1\nPamä? 	\nPamä?, maximálne 	Integrovaná pamä?\nPamä?, štandardne 	Integrovaná pamä?\nViaceré funkcie 	\nPodpora multitaskingu 	Nie\nFunkcie 	Tla?, kopírovanie, skenovanie\nNetworking 	\nSie?ové možnosti 	Nie\nFotografie 	\nPodpora korektúr fotografie 	Nie\nPodporovaný telefón fotoaparátu 	Nie\nPopis telefónu fotoaparátu 	Nie\nPodpora technológie PictBridge 	Nie\nNapájanie 	\nTechnológie s funkciami na šetrenie energie 	Technológia HP Auto-Off\nZdroj 	Vstupné napätie: 100 až 240 V str. (+/-10 %), 50/60 Hz (+/- 3 Hz)\nPoznámka k spotrebe energie 	Požiadavky na napájanie závisia od krajiny/regiónu, kde sa tla?iare? predáva. Neme?te prevádzkové napätie. Poškodí sa tým tla?iare? a zruší sa záruka na výrobok.\nPríkon 	10 W maximálne, 10 W (aktívna), 2,0 W (pohotovostný režim), 0,9 W (režim spánku), 0,2 W (vypnutá)\nSpotreba energie (aktívne kopírovanie) 	7,6 W\nTyp napájania 	Externé\nTla? 	\nHorný okraj (A4) 	1,5 mm\nKvalita výtla?ku ?iernej (najlepšia) 	Až 600 x 600 vykreslených dpi\nRýchlos? kopírovania v ?iernej (ISO, porovnate?ná s laserom) 	Až 7 str./min.\nSpodný okraj (A4) 	14,5 mm\nTla?ové farby 	Áno\nRýchlos? kopírovania vo farbe (ISO, porovnate?ná s laserom) 	Až 4 str./min.\nChytré softvérové vlastnosti tla?iarne 	Manuálna obojstranná tla?\nRýchlos? tla?e, ?ierna (normálna, A4) 	Až 7 str./min.\n?avý okraj (A4) 	3,2 mm\nPoznámky k SureSupply 	Služba HP SureSupply vám oznámi potrebu výmeny tla?ovej kazety a pomáha vám nakúpi? lokálne alebo cez internet. ?alšie informácie sa nachádzajú na lokalite hp.com/learn/suresupply. Dostupné iba pre originálny spotrebný materiál HP. Vyžaduje sa prístup na internet.\nRýchlos? tla?e, farebná (normálna, A4) 	Až 4 str./min.\nPodporovaná priama tla? 	Žiadne\nPresnos? vertikálneho zarovnania 	+/-0,0050 mm\nPravý okraj (A4) 	3,2 mm\nTechnológia tla?e 	Termálna atramentová tla?iare? HP\nPo?et strán – poznámka pod ?iarou 	Informácie o vý?ažnosti na stranu nájdete na webovej stránke www.hp.com/pageyield alebo na balení výrobku\nSchopnos? HP ePrint 	Nie\nBezokrajová tla? 	Nie\nPrvá strana vytla?ená ?iernobielo (A4, pohotovostný režim) 	S rýchlos?ou až 17 sekúnd\nMožnos? mobilnej tla?e 	Nie\nPo?et tla?ových zásobníkov 	2 (1 ?ierny, 1 trojfarebný)\nJazyky tla?e 	HP PCL 3 GUI\nPoznámky k tla?i video akcie 	Nie\nFarebná tla? prvej strany (A4, rýchla) 	S rýchlos?ou až 24 sekúnd\nKompatibilné typy atramentu 	Na báze farbiva (farebný); na báze pigmentu (?ierny)\nPodporovaný softvér SureSupply 	Áno\nRýchlos? tla?e – poznámka pod ?iarou 	Bu? po prvej strane, alebo po prvom súbore testovacích strán ISO. Bližšie informácie nájdete na: hp.com/go/printerclaims\nKvalita farebného výtla?ku (najlepšia) 	Optimalizované rozlíšenie až 4800 x 1200 dpi (pri tla?i z po?íta?a na vybratých fotografických papieroch HP a vstupnom rozlíšení 1200 dpi\nSkenovanie 	\nAdaptér na skenovanie transparentných materiálov 	Nie\nFarebné skenovanie 	Áno\nAdaptér na transparentné materiály (podporované) 	Nie\nRozlíšenie skenera, hardvérové 	Až 1 200 × 1 200 dpi\nMaximálna ve?kos? skenovania (na plochom skeneri) 	216 x 297 mm\nVstupné režimy skenovania 	Skenovanie na prednom paneli\nTyp skenera 	Plochý\nTechnológia snímania 	Kontaktný obrazový sníma? (CIS)\nRozlíšenie skenera, volite?né 	Až 1 200 dpi\nFormát súboru skenovaného dokumentu 	JPEG, TIFF, PDF, BMP, PNG\nÚrovne šedej 	256\nVerzia štandardu TWAIN 	Verzia 1,9\nSoftware 	\nKompatibilné opera?né systémy 	Windows 8, Windows 7, Windows Vista, Windows XP SP3 alebo vyššia verzia (iba 32-bitový); Mac OS X v10.6, Lion a Mountain Lion\nObsahuje ovláda?e tla?iarne 	HP PCL 3 GUI\nSystém 	\nFunkcia 	USB\nFunkcia 	Ovládanie štyrmi tla?idlami, LED\nFunkcia 	Sp??a normy programu Energy Star®\nMinimálne systémové požiadavky 	Windows 8, 7: Procesor 1 GHz 32-bitový (x86) alebo 64-bitový (x64), 2 GB miesta na pevnom disku, CD-ROM/DVD jednotka alebo pripojenie na internet, port USB, Internet Explorer; Windows Vista: Procesor 800 MHz 32-bitový (x86) alebo 64-bitový (x64), 2 GB miesta na pevnom disku, CD-ROM/DVD jednotka alebo pripojenie na internet, port USB, Internet Explorer; Windows XP SP3 alebo vyšší (len 32-bitová verzia): ?ubovo?ný procesor Intel® Pentium® II, Celeron® alebo kompatibilný procesor, 233 MHz alebo viac, 750 MB vo?ného miesta na pevnom disku, jednotka CD-ROM/DVD alebo pripojenie na internet, port USB, Internet Explorer 6 alebo novší.\nFunkcia 	Rýchlosti ISO až do 7/4 str./min ?b/farebne\nMinimálne systémové požiadavky pre po?íta? Macintosh 	Mac OS X v10.6, OS X Lion, OS X Mountain Lion; Procesor Intel® Core™; 1 GB vo?ného miesta na pevnom disku; CD-ROM/DVD alebo internet; USB\njanie z'),(1851,'21e208ee-a733-4e97-9105-41f9a19edb79','attribute_23','Mesa?ná za?ažite?nos?Typ skeneruPodpora WifiFunkcie\n						 • : 1000 strán / mesiac • : Plochý  • : Nie  • : Farebná tla?, skener, kopírka'),(1852,'21e208ee-a733-4e97-9105-41f9a19edb79','attribute_24','33544'),(1853,'21e208ee-a733-4e97-9105-41f9a19edb79','attribute_26','HP  Deskjet Ink Advantage 1515 All-in-One (B2L57C)'),(1854,'21e208ee-a733-4e97-9105-41f9a19edb79','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(1855,'21e208ee-a733-4e97-9105-41f9a19edb79','attribute_4','54 €'),(1856,'21e208ee-a733-4e97-9105-41f9a19edb79','Funkcie','Farebná tla?, skener, kopírka'),(1857,'21e208ee-a733-4e97-9105-41f9a19edb79','Mesa?ná za?ažite?nos?','1000 strán / mesiac'),(1858,'21e208ee-a733-4e97-9105-41f9a19edb79','Ozna?enie spotrebného materiálu','CZ102AE trojfarebná atram. nápl? HP 650\nCZ101AE ?ierna atram. nápl? HP 650'),(1859,'21e208ee-a733-4e97-9105-41f9a19edb79','Podpora Wifi','Nie'),(1860,'21e208ee-a733-4e97-9105-41f9a19edb79','Pripojenie k PC','Cez USB port'),(1861,'21e208ee-a733-4e97-9105-41f9a19edb79','Rýchlos? kopírovania','3 strán / min.'),(1862,'21e208ee-a733-4e97-9105-41f9a19edb79','Technológia tla?e','Atrament'),(1863,'21e208ee-a733-4e97-9105-41f9a19edb79','Typ skeneru','Plochý'),(1864,'21e208ee-a733-4e97-9105-41f9a19edb79','Typ spotrebného materiálu','1x ?ierny   1x farebný'),(1865,'2e9653ca-29e8-434d-a9f7-d27ed8d7419a','?alšie parametre','Originálny a elegantný ultrazvukový rozpty?ova? esenciálnych olejov produkuje jemnú hmlu, ktorá vonia a prináša 6 mäkkých farieb do vášho domova. Originálny a elegantný difúzor esenciálnych olejov v sebe spája technológiu, uvo?nenie a dizajn.\n\n\nDifúzor esenciálnych olejov je tichý a ve?mi vhodný na vytvorenie útulnej atmosféry domova. Vychádza z neho aromatizovaná hmla a tiež jemné svetlo šiestich rôznych farieb. ?ahko sa používa, sta?í prístroj naplni? vodou, prida? nieko?ko kvapiek esenciálneho oleja a umiestni? na svoje miesto. Po zapnutí za?ne ihne? vytvára? jemnú hmlu, ktorá rozvonia vô?ou esenciálneho oleja celú domácnos?. Svetelný systém sa automaticky aktivuje pri tvorbe aerosolu a vytvára jemné svetlo rôznych farieb. Pri nedostatku vody sa prístroj automaticky vypne.\n\n\nRozmery produktu: Ø 12,8 x 20 cm\nFunkcie: Mení farby\nObjem nádržky: 350 ml\nDoba prevádzky: 1,5 h\nTvorba aerosolu (max): 250 ml/h\nNapätie: 24 V\nPríkon: 12 W\nMateriál: sklo'),(1866,'2e9653ca-29e8-434d-a9f7-d27ed8d7419a','attribute_24','46028'),(1867,'2e9653ca-29e8-434d-a9f7-d27ed8d7419a','attribute_26','Lanaform Aroma Design (Difúzor)'),(1868,'2e9653ca-29e8-434d-a9f7-d27ed8d7419a','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(1869,'2e9653ca-29e8-434d-a9f7-d27ed8d7419a','attribute_4','34.9 €'),(1870,'2e9653ca-29e8-434d-a9f7-d27ed8d7419a','Príkon','12 Watt'),(1871,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','6. zmysel','nie'),(1872,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','?alšie funkcie','Plynová varná doska s nerezovým povrchom\n\nBezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch.\n\nRobusná liatinová mriežka zabezpe?í maximálnu istotu pri pohybe ?ažkých ve?kých hrncov.'),(1873,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Kov/nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(1874,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','attribute_24','37090'),(1875,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','attribute_26','Whirlpool AKR 351 IX'),(1876,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','domain_name','velka-biela-technika/vstavane/varna-doska'),(1877,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','attribute_4','120 €'),(1878,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Elektrické zapa?ovanie','Integrované v gombíku'),(1879,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','H?bka pre zabudovanie','48 cm'),(1880,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Hmotnos?','8,8 Kg'),(1881,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Maximálny výkon varných zón','7500 W'),(1882,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Mriežky','Liatinové'),(1883,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Odporú?ané napájanie','230 V'),(1884,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Ovládanie','Mechanické'),(1885,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Plynová poistka','Áno'),(1886,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Po?et gombíkov','4'),(1887,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Po?et horákov','4'),(1888,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Prevedenie','Plynové'),(1889,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Prevedenie povrchu','Kov/nerez'),(1890,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Rozdelenie horákov','Predná ?avá zóna	stredná\nPriemer prednej ?avej zóny	75 mm\nVýkon prednej ?avej zóny/Booster	1750 W\nZadná ?avá zóna	stredná\nPriemer zadnej ?avej zóny	75 mm\nVýkon zadnej ?avej zóny/Booster	1750 W\nZadná pravá zóna	rýchla\nPriemer zadnej pravej zóny	100 mm\nVýkon zadnej pravej zóny/Booster	3000 W\nPredná pravá zóna	malá\nPriemer prednej pravej zóny	55 mm\nVýkon prednej pravej zóny/Booster	1000 W'),(1891,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Rozmery - h?bka','59 cm'),(1892,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Rozmery - šírka','58 cm'),(1893,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Rozmery - výška','4 cm'),(1894,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Šírka pre zabudovanie','56 cm'),(1895,'957c0adc-ee15-438a-9958-eb9ecca5ffbc','Výška pre zabudovanie','3,8 cm'),(1896,'0a38a207-1d49-4284-ab93-941e90352b6a','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia'),(1897,'0a38a207-1d49-4284-ab93-941e90352b6a','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 20 cm • : Áno'),(1898,'0a38a207-1d49-4284-ab93-941e90352b6a','attribute_24','16716'),(1899,'0a38a207-1d49-4284-ab93-941e90352b6a','attribute_26','Tefal E6040202'),(1900,'0a38a207-1d49-4284-ab93-941e90352b6a','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(1901,'0a38a207-1d49-4284-ab93-941e90352b6a','attribute_4','14.95 €'),(1902,'0a38a207-1d49-4284-ab93-941e90352b6a','Dno','Nepri?navé'),(1903,'0a38a207-1d49-4284-ab93-941e90352b6a','Indikátor teploty ThermoSpot','Áno'),(1904,'0a38a207-1d49-4284-ab93-941e90352b6a','Možnos? používania kovového kuchynského ná?inia','Áno'),(1905,'0a38a207-1d49-4284-ab93-941e90352b6a','Možnos? umývania riadu v umýva?ke riadu','Áno'),(1906,'0a38a207-1d49-4284-ab93-941e90352b6a','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(1907,'0a38a207-1d49-4284-ab93-941e90352b6a','Povrch','?ierny'),(1908,'0a38a207-1d49-4284-ab93-941e90352b6a','Priemer','20 cm'),(1909,'0a38a207-1d49-4284-ab93-941e90352b6a','Typ','Panvica'),(1910,'0a38a207-1d49-4284-ab93-941e90352b6a','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(1911,'02242f0e-f13b-4636-a221-ac5b955d1cad','6. zmysel','nie'),(1912,'02242f0e-f13b-4636-a221-ac5b955d1cad','?alšie funkcie','Umiestnenie ovládacieho panelu: spredu'),(1913,'02242f0e-f13b-4636-a221-ac5b955d1cad','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 2  • : Integrované v gombíku  • : 2  • : nie'),(1914,'02242f0e-f13b-4636-a221-ac5b955d1cad','attribute_24','8204'),(1915,'02242f0e-f13b-4636-a221-ac5b955d1cad','attribute_26','Whirlpool AKT 301X'),(1916,'02242f0e-f13b-4636-a221-ac5b955d1cad','domain_name','velka-biela-technika/vstavane/varna-doska'),(1917,'02242f0e-f13b-4636-a221-ac5b955d1cad','attribute_4','105 €'),(1918,'02242f0e-f13b-4636-a221-ac5b955d1cad','Elektrické zapa?ovanie','Integrované v gombíku'),(1919,'02242f0e-f13b-4636-a221-ac5b955d1cad','H?bka pre zabudovanie','48 cm'),(1920,'02242f0e-f13b-4636-a221-ac5b955d1cad','Hmotnos?','5,6 Kg'),(1921,'02242f0e-f13b-4636-a221-ac5b955d1cad','Indikátor zostatkového tepla','Áno'),(1922,'02242f0e-f13b-4636-a221-ac5b955d1cad','Maximálny výkon varných zón','4650 W'),(1923,'02242f0e-f13b-4636-a221-ac5b955d1cad','Mriežky','1 smaltovaná mriežka'),(1924,'02242f0e-f13b-4636-a221-ac5b955d1cad','Odporú?ané napájanie','230 V'),(1925,'02242f0e-f13b-4636-a221-ac5b955d1cad','Ovládanie','Mechanické'),(1926,'02242f0e-f13b-4636-a221-ac5b955d1cad','Plynová poistka','Áno'),(1927,'02242f0e-f13b-4636-a221-ac5b955d1cad','Po?et gombíkov','2'),(1928,'02242f0e-f13b-4636-a221-ac5b955d1cad','Po?et horákov','2'),(1929,'02242f0e-f13b-4636-a221-ac5b955d1cad','Po?et varných zón','2'),(1930,'02242f0e-f13b-4636-a221-ac5b955d1cad','Prevedenie','Plynové'),(1931,'02242f0e-f13b-4636-a221-ac5b955d1cad','Prevedenie povrchu','Nerez'),(1932,'02242f0e-f13b-4636-a221-ac5b955d1cad','Rozdelenie horákov','Predná ?avá zóna:  	 stredný\n	\nPredná ?avá zóna - rozmer: 75 mm\n	\nPredná ?avá zóna - výkon: 1650 W\n	\nZadná ?avá zóna: 	rýchly\n	\nZadná ?avá zóna - rozmer: 90 mm\n	\nZadná ?avá zóna - výkon: 3000 W'),(1933,'02242f0e-f13b-4636-a221-ac5b955d1cad','Rozmery - h?bka','51 cm'),(1934,'02242f0e-f13b-4636-a221-ac5b955d1cad','Rozmery - šírka','28,8 cm'),(1935,'02242f0e-f13b-4636-a221-ac5b955d1cad','Rozmery - výška','4,1 cm'),(1936,'02242f0e-f13b-4636-a221-ac5b955d1cad','Šírka pre zabudovanie','27 cm'),(1937,'02242f0e-f13b-4636-a221-ac5b955d1cad','Výška pre zabudovanie','3,8 cm'),(1938,'02242f0e-f13b-4636-a221-ac5b955d1cad','Zapnutie / vypnutie ohrevu','Áno'),(1939,'8447e88f-1d47-453d-91f0-390f3958c43d','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW  • : Áno  • : Áno'),(1940,'8447e88f-1d47-453d-91f0-390f3958c43d','attribute_26','HP 250 G3 (J4R75EA#BCM)'),(1941,'8447e88f-1d47-453d-91f0-390f3958c43d','attribute_4','251 €'),(1942,'8447e88f-1d47-453d-91f0-390f3958c43d','Boost frekvencia','2,41 GHz'),(1943,'8447e88f-1d47-453d-91f0-390f3958c43d','Farba','?ierna'),(1944,'8447e88f-1d47-453d-91f0-390f3958c43d','Frekvencia','2,16 GHz'),(1945,'8447e88f-1d47-453d-91f0-390f3958c43d','Hmotnos?','2,19 kg'),(1946,'8447e88f-1d47-453d-91f0-390f3958c43d','Model','Intel® Celeron® Processor N2830'),(1947,'8447e88f-1d47-453d-91f0-390f3958c43d','Opera?ný systém','Windows 8.1 64-bit'),(1948,'8447e88f-1d47-453d-91f0-390f3958c43d','Pamä? Cache L2','1 MB'),(1949,'8447e88f-1d47-453d-91f0-390f3958c43d','Po?et jadier procesora','Dvojjadrový'),(1950,'8447e88f-1d47-453d-91f0-390f3958c43d','Povrch displeja','Lesklý'),(1951,'8447e88f-1d47-453d-91f0-390f3958c43d','Rozlíšenie displeja','HD (1366x768)'),(1952,'8447e88f-1d47-453d-91f0-390f3958c43d','Rozmery (ŠxHxV)','378 x 259 x 25,3 mm'),(1953,'8447e88f-1d47-453d-91f0-390f3958c43d','Typ displeja','Aktívny TFT-LCD displej'),(1954,'8447e88f-1d47-453d-91f0-390f3958c43d','Typ zariadenia','Notebook'),(1955,'8447e88f-1d47-453d-91f0-390f3958c43d','Uhloprie?ka','15,6 \"'),(1956,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub tmavý  • : jase? coibra  • : piesok  • : 210 cm'),(1957,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','attribute_24','35417'),(1958,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','attribute_26','Nela kuchy?a blok 210A'),(1959,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','domain_name','detail'),(1960,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','attribute_4','189 €'),(1961,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','Doprava','6 ks'),(1962,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','Farba dvierok','jase? coibra'),(1963,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','Farba korpusu','dub tmavý'),(1964,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','Farba pracovnej dosky','piesok'),(1965,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','Popis','Jednoduchá kuchy?a s pekným výberom farebných úprav. Je vyrobená z laminovanej dosky, potiahnutej dekorom pod?a vášho výberu. S pracovnou doskou 150 cm bez tesniacej lišty a doplnkov.\n\n- ve?ké zásuvkové úložné priestory\n- zvýšená odolnos? vo?i oderu\n- kvalitné kovanie\n- kovové úchytky\n\nCena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(1966,'c845cbfb-8798-4bcb-a1e1-d1b8b882bfa5','Šírka','210 cm'),(1967,'aa22ab93-ed35-4326-8f27-47ecbd19347d','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: buk 04  • : buk 07  • : traini beige  • : 210 cm'),(1968,'aa22ab93-ed35-4326-8f27-47ecbd19347d','attribute_24','35414'),(1969,'aa22ab93-ed35-4326-8f27-47ecbd19347d','attribute_26','Nela kuchy?a blok 210A'),(1970,'aa22ab93-ed35-4326-8f27-47ecbd19347d','domain_name','detail'),(1971,'aa22ab93-ed35-4326-8f27-47ecbd19347d','attribute_4','189 €'),(1972,'aa22ab93-ed35-4326-8f27-47ecbd19347d','Doprava','6 ks'),(1973,'aa22ab93-ed35-4326-8f27-47ecbd19347d','Farba dvierok','buk 07'),(1974,'aa22ab93-ed35-4326-8f27-47ecbd19347d','Farba korpusu','buk 04'),(1975,'aa22ab93-ed35-4326-8f27-47ecbd19347d','Farba pracovnej dosky','traini beige'),(1976,'aa22ab93-ed35-4326-8f27-47ecbd19347d','Popis','Jednoduchá kuchy?a s pekným výberom farebných úprav. Je vyrobená z laminovanej dosky, potiahnutej dekorom pod?a vášho výberu. S pracovnou doskou 150 cm bez tesniacej lišty a doplnkov.\n\n- ve?ké zásuvkové úložné priestory\n- zvýšená odolnos? vo?i oderu\n- kvalitné kovanie\n- kovové úchytky\n\nCena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(1977,'aa22ab93-ed35-4326-8f27-47ecbd19347d','Šírka','210 cm'),(1978,'bc9897db-f2ff-456e-b43e-322923fa1349','?alšie parametre','Optimálne zvlh?ený vzduch u?aví suchým dýchacím cestám, sliznici a pokožke, pomáha pri respira?ných chorobách spojených so suchým vzduchom.\nStudený aerosól (hmla) poskytuje osvieženie v dusných a suchých miestnostiach. Teplá hmla neochladzuje vzduch v miestnosti a prospieva k zníženiu po?tu baktérií vo vode.\nSprávne vlhký vzduch eliminuje statický náboj, pred?ži životnos? parkiet, nábytku, drevených hudobných nástrojov.\n• dotykový displej\n• zobrazenie okolitej relatívnej vlhkosti\n• možnos? naprogramova? požadovanú vlhkos?\n• zabudovaný vlhkomer automaticky vypne tvorbu hmly po dosiahnutí požadovanej vlhkosti\n• ?asova? na 8 hodín programovania s intervalom 1 hodina\n• 3 úrovne intenzity vyparovania: nízka, stredná, vysoká\n• 4 režimy (bežný režim a 3 prednastavené režimy - režim spánku, automatický a turbo režim) \n• objem nádržky 4,8 l\n• maximálny výstup aerosólu: 500 ml/h (s ohrevom)\n• približne 9,5 hodiny difúzie\n• automatické vypnutie prístroja, ak je nádrž prázdna\n• tichý chod (? 30 dB)'),(1979,'bc9897db-f2ff-456e-b43e-322923fa1349','attribute_23','OvládanieTyp zvlh?ova?aObjem nádrže\n						: Dotykové   • : Ultrazvukový zvlh?ova? vzduchu so studeným a teplým zvlh?ovaním.\n  • : 4,8 l'),(1980,'bc9897db-f2ff-456e-b43e-322923fa1349','attribute_24','46012'),(1981,'bc9897db-f2ff-456e-b43e-322923fa1349','attribute_26','Lanaform Notus'),(1982,'bc9897db-f2ff-456e-b43e-322923fa1349','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(1983,'bc9897db-f2ff-456e-b43e-322923fa1349','attribute_4','114.9 €'),(1984,'bc9897db-f2ff-456e-b43e-322923fa1349','Displej','Áno'),(1985,'bc9897db-f2ff-456e-b43e-322923fa1349','Objem nádrže','4,8 l'),(1986,'bc9897db-f2ff-456e-b43e-322923fa1349','Ovládanie','Dotykové'),(1987,'bc9897db-f2ff-456e-b43e-322923fa1349','Príkon','80 Watt'),(1988,'bc9897db-f2ff-456e-b43e-322923fa1349','Regulácia vlhkosti','Áno'),(1989,'bc9897db-f2ff-456e-b43e-322923fa1349','Typ zvlh?ova?a','Ultrazvukový zvlh?ova? vzduchu so studeným a teplým zvlh?ovaním.'),(1990,'9d30af64-bde6-470e-97d3-36493c94506c','?alšie funkcie kopírovania','6,5 ?ierna/5,5 farebne strán/min.'),(1991,'9d30af64-bde6-470e-97d3-36493c94506c','?alšie parametre','Tla?iare? - 4800x1200dpi color, 11 strán/min ?ierna (ISO - laser comparable speed), 8 strán/min farebné (ISO), fotka 10x15cm do 63 sek., bezokrajová tla? fotiek 10x15cm, podáva? na 80 listov, automatická duplexná tla?, , ADF na 35 listov; scanner - 1200x1200dpi, 24bit farebná h?bka, plošný, 256 stup?ov šedi, max. rozmer skenu 216x297 mm; kopírka - 6,5 ?ierna/5,5 farebne strán/min., 600 dpi, max. po?et kópií 50, 25-400% ; USB 2.0 + WiFi 802.11 b/g/n, podpora ePrint; 6,74 cm farebný dotykový displej, mesa?ná zá?až 3000 strán, Microsoft® Windows® 7, Windows Vista®, Windows® XP SP3 or higher (32-bit only); Mac OS X v10.6, v10.7'),(1992,'9d30af64-bde6-470e-97d3-36493c94506c','attribute_23','+ RC model Bentley ako DAR?EK !Tla? fotografiíObojstranná (duplexná) tla?Mesa?ná za?ažite?nos?Podporované ve?kosti tla?ových médiíTyp skeneruPodpora WifiFunkcie\n						: Áno  • : Nie  • : 3000 strán / mesiac • : A4 (210 x 297 mm)  • : Plochý  • : Áno  • : Farebná tla?, skener, kopírka'),(1993,'9d30af64-bde6-470e-97d3-36493c94506c','attribute_24','26107'),(1994,'9d30af64-bde6-470e-97d3-36493c94506c','attribute_26','HP Deskjet Ink Advantage 5525 e-All-in-One (CZ282C) + DAR?EK RC model Bentley'),(1995,'9d30af64-bde6-470e-97d3-36493c94506c','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(1996,'9d30af64-bde6-470e-97d3-36493c94506c','attribute_4','99 €'),(1997,'9d30af64-bde6-470e-97d3-36493c94506c','Dotykový displej','Áno'),(1998,'9d30af64-bde6-470e-97d3-36493c94506c','Farebná h?bka v bitoch','24 bit'),(1999,'9d30af64-bde6-470e-97d3-36493c94506c','Funkcie','Farebná tla?, skener, kopírka'),(2000,'9d30af64-bde6-470e-97d3-36493c94506c','Hardvérové rozlíšenie','1200 x 1200 dpi'),(2001,'9d30af64-bde6-470e-97d3-36493c94506c','Hmotnos?','5,05 kg'),(2002,'9d30af64-bde6-470e-97d3-36493c94506c','Mesa?ná za?ažite?nos?','3000 strán / mesiac'),(2003,'9d30af64-bde6-470e-97d3-36493c94506c','Obojstranná (duplexná) tla?','Nie'),(2004,'9d30af64-bde6-470e-97d3-36493c94506c','Ozna?enie spotrebného materiálu','HP No. 655 Black (550 strán) a Cyan/magenta/Yellow (600 strán)'),(2005,'9d30af64-bde6-470e-97d3-36493c94506c','Podpora Wifi','Áno'),(2006,'9d30af64-bde6-470e-97d3-36493c94506c','Podporované ve?kosti tla?ových médií','A4 (210 x 297 mm)'),(2007,'9d30af64-bde6-470e-97d3-36493c94506c','Potla? CD/DVD','Nie'),(2008,'9d30af64-bde6-470e-97d3-36493c94506c','Pripojenie k PC','Cez USB port'),(2009,'9d30af64-bde6-470e-97d3-36493c94506c','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(2010,'9d30af64-bde6-470e-97d3-36493c94506c','Rozmery - h?bka','415 mm'),(2011,'9d30af64-bde6-470e-97d3-36493c94506c','Rozmery - šírka','575 mm'),(2012,'9d30af64-bde6-470e-97d3-36493c94506c','Rozmery - výška','444 mm'),(2013,'9d30af64-bde6-470e-97d3-36493c94506c','Rýchlos? kopírovania','6 strán / min.'),(2014,'9d30af64-bde6-470e-97d3-36493c94506c','Rýchlos? tla?e','?iernobiela: Až 11 str./min. \nFarebná: Až 8 str./min.'),(2015,'9d30af64-bde6-470e-97d3-36493c94506c','Technológia tla?e','Termálna atramentová'),(2016,'9d30af64-bde6-470e-97d3-36493c94506c','Tla? fotografií','Áno'),(2017,'9d30af64-bde6-470e-97d3-36493c94506c','Typ skeneru','Plochý'),(2018,'9d30af64-bde6-470e-97d3-36493c94506c','Typ spotrebného materiálu','1x ?ierny   1x farebný'),(2019,'9d30af64-bde6-470e-97d3-36493c94506c','Ve?kos? displeja','Dotykový farebný grafický displej (CGD) \nVe?kos? uhloprie?ky 6,74 cm'),(2020,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia'),(2021,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(2022,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','attribute_24','16717'),(2023,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','attribute_26','Tefal E6040402'),(2024,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(2025,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','attribute_4','17.45 €'),(2026,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Dno','Nepri?navé'),(2027,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Indikátor teploty ThermoSpot','Áno'),(2028,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Možnos? používania kovového kuchynského ná?inia','Áno'),(2029,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Možnos? umývania riadu v umýva?ke riadu','Áno'),(2030,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(2031,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Povrch','?ierny'),(2032,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Priemer','24 cm'),(2033,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Typ','Panvica'),(2034,'e9cf0e91-a46d-4a5a-a79c-73cfd09fed48','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(2035,'3abf2550-7619-4367-9fdf-51f5e1958da0','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Analógový  • : CD - MP3  • : Dva  • : 20 Watt na kanál • : Áno  • : Nie'),(2036,'3abf2550-7619-4367-9fdf-51f5e1958da0','attribute_24','36580'),(2037,'3abf2550-7619-4367-9fdf-51f5e1958da0','attribute_26','Panasonic SC-HC19EC-K'),(2038,'3abf2550-7619-4367-9fdf-51f5e1958da0','domain_name','audio/hifi-veza-mikrosystem'),(2039,'3abf2550-7619-4367-9fdf-51f5e1958da0','attribute_4','89 €'),(2040,'3abf2550-7619-4367-9fdf-51f5e1958da0','Celkový výkon (RMS)','20 W'),(2041,'3abf2550-7619-4367-9fdf-51f5e1958da0','Farba','?ierna'),(2042,'3abf2550-7619-4367-9fdf-51f5e1958da0','Kazetový prehráva?','Nie'),(2043,'3abf2550-7619-4367-9fdf-51f5e1958da0','Podpor prehrávaných formátov z optických diskov','CD - MP3'),(2044,'3abf2550-7619-4367-9fdf-51f5e1958da0','Podpora diskov','CD-RW'),(2045,'3abf2550-7619-4367-9fdf-51f5e1958da0','Príjem rádio signálu','Analógový'),(2046,'3abf2550-7619-4367-9fdf-51f5e1958da0','RDS','Áno'),(2047,'3abf2550-7619-4367-9fdf-51f5e1958da0','Reproduktory','Dva'),(2048,'3abf2550-7619-4367-9fdf-51f5e1958da0','RMS výkon satelitov','20 Watt na kanál'),(2049,'3abf2550-7619-4367-9fdf-51f5e1958da0','Typ prehráva?a','CD preráva?'),(2050,'3abf2550-7619-4367-9fdf-51f5e1958da0','Umiestnenie mechaník','Optická mechanika - spredu'),(2051,'3abf2550-7619-4367-9fdf-51f5e1958da0','USB konektor','Áno'),(2052,'3abf2550-7619-4367-9fdf-51f5e1958da0','WiFi (bezdrôtové prepojenie)','Nie'),(2053,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','?alšie parametre','Uhloprie?ka displeja\n5,3\"\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcia\nDual SIM\nDisplej\nUhloprie?ka displeja\n5,3\"\nRozlíšenie v pixeloch\n720×1280\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 300 MHz (1,3 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n2 048 MB (2 GB)\nFarba\nFarba\nŠedá\nPamä?\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MIDI, MP3, WMA\nPodporované video formáty\nH.264, MP4\nPodporované služby\nIntegrované služby\nFacebook, Twitter, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n77 mm (7,7 cm)\nVýška\n149,5 mm (14,95 cm)\nH?bka\n10,3 mm (1,03 cm)\nHmotnos?\nHmotnos?\n190 g\nObsah balenia/Príslušenstvo\nObsah balenia\nHeadset, cestovní adaptér, USB kabel, záru?ní karta, uživatelská p?íru?ka, sluchátka, napájecí kabel na cesty (OTG)'),(2054,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 2048 MB • : 8 Mpx • : Áno  • : Áno  • : áno  • : 5,3 \" • : 16 GB • : 4000 mAh'),(2055,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','attribute_24','43438'),(2056,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','attribute_26','Lenovo S860 Dual SIM Titan'),(2057,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','domain_name','telefony'),(2058,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','attribute_4','255 €'),(2059,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Automatické zaostrovanie','Áno'),(2060,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Bluetooth','Áno'),(2061,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Dotykový displej','áno'),(2062,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Farba','Titan'),(2063,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Fotoaparát','8 Mpx'),(2064,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','HDMI','nie'),(2065,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Hmotnos? vrátane batérie','190 g'),(2066,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','HSPA+','Áno'),(2067,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Interná pamä?','16 GB'),(2068,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Kamera pre video hovory','1,6 Mpx'),(2069,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Kapacita batérie','4000 mAh'),(2070,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Kvalita videozáznamu','HD 720p'),(2071,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Materiál','Kov'),(2072,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','MP3 prehráva?','Áno'),(2073,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Po?et jadier procesora','4'),(2074,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Podpora sietí','3G 2100, 3G sie?, GSM 1900, GSM 1800, GSM 900'),(2075,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Podpora USB','Áno (microUSB konektor)'),(2076,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Podpora viac SIM','Dual Sim'),(2077,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Procesor','MTK 6582 1.3 GHz Quad Core'),(2078,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','RAM','2048 MB'),(2079,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Senzory','Pohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia'),(2080,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Slot na pamä?ovú kartu','Nie'),(2081,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Slúchadlový výstup','Stereo 3,5 mm jack'),(2082,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Typ batérie','Li-ion'),(2083,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(2084,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Typ OS','Android'),(2085,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Typ telefónu','Smartphone'),(2086,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Ve?kos? displeja','5,3 \"'),(2087,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Verzia OS','Android 4.4 KitKat'),(2088,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','Vstavané stereo rádio','FM'),(2089,'a0bb33ab-80a6-44d3-9d53-de8e3a16c7c6','WLAN (Wi-Fi)','Áno'),(2090,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','?íta?ka pamä?ových kariet','Nie'),(2091,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','attribute_23','+ V balení USB SONY 8GB USM8GRTyp prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 5 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(2092,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','attribute_24','45685'),(2093,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','attribute_26','Sony CMT-S20 + USB 8GB'),(2094,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','domain_name','audio/hifi-veza-mikrosystem'),(2095,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','attribute_4','71.99 €'),(2096,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Celkový výkon (RMS)','10 W'),(2097,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Kazetový prehráva?','Nie'),(2098,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Ovládanie','Digitálne - tla?idlami na ladenie'),(2099,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Po?et predvolieb pre FM pásmo','20'),(2100,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(2101,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Podpora diskov','CD-RW, CD-R'),(2102,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Podpora formátov z USB','MP3'),(2103,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Prevedenie reproduktorov','Samostatné'),(2104,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Príjem rádio signálu','Digitálny'),(2105,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Prijímané pásma','FM'),(2106,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Reproduktory','Dva'),(2107,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Režimy ekvalizéru','ROCK, POP, JAZZ, CLASSIC, FLAT'),(2108,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','RMS výkon satelitov','5 Watt na kanál'),(2109,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Typ prehráva?a','CD preráva?'),(2110,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','Umiestnenie mechaník','Optická mechanika - spredu'),(2111,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(2112,'9740b47a-ac6c-432e-bfa4-4fb6ed2395a1','WiFi (bezdrôtové prepojenie)','Nie'),(2113,'d89ddf3e-0a69-41af-b423-496dfb528499','?alšie parametre','Tla?iare? - 4800x1200dpi color, 8 strán/min ?ierna (ISO - laser comparable speed), 7,5 strany/min farebné (ISO), fotka 10x15cm do 33 sek., bezokrajová tla? fotiek 10x15cm, podáva? na 80 listov, automatická duplexná tla?; scanner - 1200x1200dpi, 24bit farebná h?bka, plošný, 256 stup?ov šedi, max. rozmer skenu 216x297 mm; kopírka - 6,5 ?ierna/5,5 farebne strán/min., 600x300 dpi, max. po?et kópií 50, 25-400% ; USB 2.0 + WiFI 802.11n, podpora ePrint; 5 cm mono displej, mesa?ná zá?až 1000 strán, Microsoft® Windows® 7, Windows Vista®, Windows® XP SP3 or higher (32-bit only); Mac OS X v10.6, v10.7'),(2114,'d89ddf3e-0a69-41af-b423-496dfb528499','attribute_23','+ RC model Bentley ako DAR?EK !Podpora WifiFunkcie\n						 • : Áno  • : Farebná tla?, skener, kopírka'),(2115,'d89ddf3e-0a69-41af-b423-496dfb528499','attribute_24','26106'),(2116,'d89ddf3e-0a69-41af-b423-496dfb528499','attribute_26','HP Deskjet Ink Advantage 3525 e-All-in-One (CZ275C) + DAR?EK RC model Bentley'),(2117,'d89ddf3e-0a69-41af-b423-496dfb528499','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(2118,'d89ddf3e-0a69-41af-b423-496dfb528499','attribute_4','79 €'),(2119,'d89ddf3e-0a69-41af-b423-496dfb528499','Funkcie','Farebná tla?, skener, kopírka'),(2120,'d89ddf3e-0a69-41af-b423-496dfb528499','Ozna?enie spotrebného materiálu','HP No. 655 Black (550 strán) a Cyan/magenta/Yellow (600 strán)'),(2121,'d89ddf3e-0a69-41af-b423-496dfb528499','Podpora Wifi','Áno'),(2122,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','?asová odozva <','25 ns'),(2123,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Nie  • : Áno  • : 5  • : 5 m • : ?ierna'),(2124,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','attribute_24','39335'),(2125,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','attribute_26','Emos 5m, 5 zásuviek (P53875)'),(2126,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','domain_name','detail'),(2127,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','attribute_4','14.99 €'),(2128,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','D?žka prívodného káblu','5 m'),(2129,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Farba','?ierna'),(2130,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Maximálny prúd impulzu','2 kA'),(2131,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Menovité napätie','230 V'),(2132,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Menovitý prúd','10 A'),(2133,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(2134,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Ostatné','- prepä?ová ochrana F5\n- 5 zásuviek 10A/250V\n- podsvietený sie?ový vypína?, automatická poistka s ?asovým oneskorením\n- 4 možné smery usporiadania sie?ového prívodu\n- Menovité napätie UN 230V / 50Hz\n- Menovitý prúd IN 10A\n- Istenie: jedna automatická poistka s ?asovým oneskorením 10A/250V\n- zvodový prúd: <0,5mA\n- Doba odozvy: <25ns\n- Max. napätie UC: 250V / 50Hz\n- Ochranná úrove? UP <=1,3kV (L/N)\n- Menovitý vybíjací prúd in 2kA (L/N) - 8/20 ?s\n- Max. vybíjací prúd imax 6,5kA (L/N) - 8/20?s'),(2135,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Po?et zásuviek','5'),(2136,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Rozmery - h?bka','55 mm'),(2137,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Rozmery - šírka','330 mm'),(2138,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Rozmery - výška','54 mm'),(2139,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Vypína?','Áno'),(2140,'0a9f14e8-62ce-4ceb-ada3-62ac84e531ba','Zabezpe?enie telefónnej siete/ modemu','Nie'),(2141,'189878b9-c5e0-4345-a515-12794cb43bfd','?alšie parametre','Displej:\nLED technológia\nZobrazenie hodín\nFunkcia ?asova?a/spánku\n\nReproduktory:\n2kanálové, širokopásmové\nVýstupný výkon RMS: 2x 15 W (6 ?)\n\nPrehrávané médiá:\nCD-R/RW\nMP3 a WMA z USB\nFM rádio (FM, RDS)\n\nZvuk:\nRežimy ekvalizéra: Pop, Rock, Classic, Jazz, Flat\n\nSpotreba:\n15 W (prevádzka)\n? 0,5 W (standby)\n\nVstupy a výstupy:\n1x CD mechanika\n1x USB (na ?elnom paneli)\n1x 3,5 mm Line In vstup (na ?elnom paneli)\n\nPrevedenie:\nFarba: ?ierna\nRozmery (Š x V x H): 180 x 121 x 247 mm (hlavná jednotka)\nRozmery (Š x V x H): 145 x 215 x 180 mm (reproduktor)\nHmotnos?: 1,48 kg (hlavná jednotka)\nHmotnos?: 1,36 kg (reproduktor)\nDia?kové ovládanie ako sú?as? balenia'),(2142,'189878b9-c5e0-4345-a515-12794cb43bfd','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Áno  • : Nie'),(2143,'189878b9-c5e0-4345-a515-12794cb43bfd','attribute_24','45150'),(2144,'189878b9-c5e0-4345-a515-12794cb43bfd','attribute_26','Pioneer X-EM12'),(2145,'189878b9-c5e0-4345-a515-12794cb43bfd','domain_name','audio/hifi-veza-mikrosystem'),(2146,'189878b9-c5e0-4345-a515-12794cb43bfd','attribute_4','95 €'),(2147,'189878b9-c5e0-4345-a515-12794cb43bfd','Celkový výkon (RMS)','30 W'),(2148,'189878b9-c5e0-4345-a515-12794cb43bfd','Dia?kové ovládanie','Áno'),(2149,'189878b9-c5e0-4345-a515-12794cb43bfd','Farba','?ierna'),(2150,'189878b9-c5e0-4345-a515-12794cb43bfd','Kazetový prehráva?','Nie'),(2151,'189878b9-c5e0-4345-a515-12794cb43bfd','Po?et predvolieb pre FM pásmo','30'),(2152,'189878b9-c5e0-4345-a515-12794cb43bfd','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(2153,'189878b9-c5e0-4345-a515-12794cb43bfd','Podpora diskov','CD-RW, CD-R'),(2154,'189878b9-c5e0-4345-a515-12794cb43bfd','Podpora formátov z USB','WMA, MP3'),(2155,'189878b9-c5e0-4345-a515-12794cb43bfd','Prevedenie reproduktorov','Samostatné'),(2156,'189878b9-c5e0-4345-a515-12794cb43bfd','Príjem rádio signálu','Digitálny'),(2157,'189878b9-c5e0-4345-a515-12794cb43bfd','Prijímané pásma','FM'),(2158,'189878b9-c5e0-4345-a515-12794cb43bfd','RDS','Áno'),(2159,'189878b9-c5e0-4345-a515-12794cb43bfd','Reproduktory','Dva'),(2160,'189878b9-c5e0-4345-a515-12794cb43bfd','RMS výkon satelitov','15 Watt na kanál'),(2161,'189878b9-c5e0-4345-a515-12794cb43bfd','Stereo Jack vstup','Áno'),(2162,'189878b9-c5e0-4345-a515-12794cb43bfd','Typ prehráva?a','CD preráva?'),(2163,'189878b9-c5e0-4345-a515-12794cb43bfd','Umiestnenie mechaník','Optická mechanika - spredu'),(2164,'189878b9-c5e0-4345-a515-12794cb43bfd','USB konektor','Áno'),(2165,'189878b9-c5e0-4345-a515-12794cb43bfd','WiFi (bezdrôtové prepojenie)','Nie'),(2166,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Detské tituly  • : ?eský  • : DVD disk'),(2167,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','attribute_24','13620'),(2168,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','attribute_26','PC hra W.I.T.C.H.'),(2169,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','domain_name','software-a-hry'),(2170,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','attribute_4','1 €'),(2171,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','Jazyk (titulky)','?eský'),(2172,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','Kategória','Detské tituly'),(2173,'9a56be2f-fa5d-491f-845a-16ec4962cb7d','Nosi?','DVD disk'),(2174,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gravity  • : 2D  • : Sci-Fi, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(2175,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','attribute_24','34035'),(2176,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','attribute_26','Magic Box Gravitácia'),(2177,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','domain_name','software-a-hry'),(2178,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','attribute_4','17.99 €'),(2179,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','D?žka','91 minút'),(2180,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Hrajú','Sandra Bullock, George Clooney, Ed Harris, Paul Sharma, Amy Warren, Orto Ignatiussen, Basher Savage'),(2181,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(2182,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Názov v ?eskom jazyku','Gravitace'),(2183,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Názov v originálnom znení','Gravity'),(2184,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 NF / hindsky DD 5.1 / japonsky DD 5.1 / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(2185,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Popis','Sandra Bullock vo filme hrá doktorku Ryan Stone, skvelú lekárku - inžinierku na jej prvej vesmírnej misii. George Clooney stvárnil vesmírneho veterána Matta Kowalskyho, ktorý velí svojmu poslednému letu pred odchodom do dôchodku. Lenže po?as zdanlivo rutinnej výpravy do kozmu dôjde ku katastrofe. Lo? je zni?ená a Stone a Kowalsky zostanú vo vesmíre sami, odkázaní jeden na druhého a s odporú?aným ?alej do temného vesmíru. Hlboké ticho dáva obom jasne najavo, že stratili akéko?vek spojenie so Zemou ... a tým aj akúko?vek šancu na záchranu. Strach sa pomaly mení v paniku, najmä ke? si obaja uvedomia, ako málo kyslíka im zostáva. Pritom paradoxne jediný možný spôsob návratu je pokra?ovanie v ceste do hlbokého vesmíru. (Oficiálny text distribútora) \n\nBezmála 3 hodiny BONUSOV:\n- Sledujte technicky dokonalú prácu pri tvorbe sveta beztiaže.\n- Sta?te sa svedkami fyzicky aj psychicky náro?ných scén Sandry Bullock.\n- Vydajte sa s Alfonsom Cuarónom až na samú hranicu filmového umenia a prežite spolu s ním štyri roky natá?ania.'),(2186,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Prevedenie','2D'),(2187,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Réžia','Alfonso Cuarón'),(2188,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Rok výroby','2013'),(2189,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(2190,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Veková prístupnos?','15+'),(2191,'2f36a1cb-868c-4e96-b46a-8893c0a7f771','Žáner','Sci-Fi, Thriller, Dráma'),(2192,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','?alšie parametre','Digitálny bezdotykový teplomer\nMnohonásobné využitie: meranie teploty tela, predmetov a okolia\nOsvetlený displej / podsvietenie\nPamä? pre 30 údajov\nOchranné puzdro\nZvukový signál oznamuje pripravenos? teplomera a koniec merania\nMeranie teploty predmetov: 0 - 100,0 °C\nRozlíšenie: 0,1 °C'),(2193,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','attribute_23','BezdotykovýNapájanieRozsah meraniaPamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : 34,0 - 42,2 °C • : Áno  • : Áno  • : Nie  • : Áno'),(2194,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','attribute_24','32747'),(2195,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','attribute_26','Microlife NC 120'),(2196,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(2197,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','attribute_4','29.9 €'),(2198,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Automatické vypnutie','Áno'),(2199,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Displej','Áno'),(2200,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Napájanie','Na baterky'),(2201,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Pamä?','Áno'),(2202,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Po?et batérií','1'),(2203,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Rozsah merania','34,0 - 42,2 °C'),(2204,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Teplotný alarm','Áno'),(2205,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Typ batérií','CR2032'),(2206,'9372e7ed-ab3a-45fb-ac30-8ee8a24e080b','Vodotesný teplomer','Nie'),(2207,'08e34578-6a65-42d6-9b69-e6092aabf738','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: FPS, Ak?ná  • : ?eský  • : DVD disk'),(2208,'08e34578-6a65-42d6-9b69-e6092aabf738','attribute_24','13602'),(2209,'08e34578-6a65-42d6-9b69-e6092aabf738','attribute_26','PC hra S.T.A.L.K.E.R.: Clear Sky'),(2210,'08e34578-6a65-42d6-9b69-e6092aabf738','domain_name','software-a-hry'),(2211,'08e34578-6a65-42d6-9b69-e6092aabf738','attribute_4','19.99 €'),(2212,'08e34578-6a65-42d6-9b69-e6092aabf738','Jazyk (titulky)','?eský'),(2213,'08e34578-6a65-42d6-9b69-e6092aabf738','Kategória','FPS, Ak?ná'),(2214,'08e34578-6a65-42d6-9b69-e6092aabf738','Nosi?','DVD disk'),(2215,'08e34578-6a65-42d6-9b69-e6092aabf738','Systémové požiadavky','Minimálne požiadavky\nWindows 2000/XP/Vista\nIntel Pentium 4.2 GHz / AMD XP 2200+\n512 MB RAM\n10 GB free hard disc space\n128 MB DirectX 9c compatible card\nKeyboard\nMouse\n\nOdporú?ané požiadavky\nWindows XP/Vista\nIntel Core 2 Duo E6400 / AMD 64 X2 4200+\n1.5 GB RAM\n10 GB free hard disc space\n256 MB DirectX 9c compatible card\nKeyboard\nMouse\nLAN / Internet for Multiplayer'),(2216,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\nSOUNDBAR A DOMÁCE KINO PRE MILOVNÍKOV HUDBY:\nZaplavte hociktorú izbu velkým HiFi zvukom domáceho kina a bezdrôtovo (cez Wi-fi) prehrávajte všetku hudbu sveta na jednom prehráva?i s jednoduchou obsluhou.\nBezdrôtový hudobný systém pre TV s podporou DOLBY 2.0 až 5.1 so zabudovaným sie?ovým prehráva?om digitálnej hudby SONOS.\n\nBezdrôtový hudobný systém:\n• jednoduché zapojenie pomocou jedného kábla\n• hlasitos? ovládate dia?kovým ovláda?om od TV\n• kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n• 9 reproduktorov a 9 digitálnych zosil?ova?ov (6 stredo - basových a 3 výškové)\n• možnos? zapojenia ako domáce kino s PLAY:3, alebo PLAY:5\n• pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n• ovládanie cez Váš televízny ovláda?, prípadne cez Android, iPhone\nalebo iPad.\n• reproduktory pre ?avý a pravý kanál sú oto?ené od seba pre ?o najlepší priestorový zvuk\n• prehráva zvuk z akéhoko?vek zariadenia zapojeného do vášho TV prijíma?a: satelitu, bluray prehráva?a, hracej konzoly at?.\n• spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n•  prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n• vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n• Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\nrokov.\nJeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple\n• Formáty v CD kvalite nekomprimuje\n• Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n• prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n• vstavaný akcelerometer pre zistenie polohy Playbaru pre správne nastavenie zvuku\n• možnos? rozšíri? o zadné Sonos reproduktory pre plný kino zážitok (prepojenie bezdrôtovo cez Wi-Fi)\n• režim pre no?né po?úvanie aby ste nerušili susedov\n• viac ako 20 mil. piesní k dispozící od 3,49€ mesa?ne (aj SK, CZ autori)\n• viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite'),(2217,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)DekodéryTyp reproduktorovMožnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Dolby Digital  • : Trojpásmové (h?bky, výšky, stredy)  • : Bezdrôtovo (WiFi)  • : iOS, Windows, Android, MacOS  • : Nie  • : Nie  • : 1x koaxiálny  • : Nie  • : Áno  • : 1  • : Áno'),(2218,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','attribute_24','32500'),(2219,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','attribute_26','Sonos Playbar'),(2220,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','domain_name','audio/bezdrotove_audio'),(2221,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','attribute_4','699 €'),(2222,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Dekodéry','Dolby Digital'),(2223,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Dia?kové ovládanie','Nie'),(2224,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Digitálny audio vstup','1x koaxiálny'),(2225,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Ethernetový vstup (LAN)','Áno'),(2226,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Farba','?ierna so striebornou'),(2227,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','HDMI výstup','Nie'),(2228,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Hmotnos?','5,4 kg'),(2229,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(2230,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi)'),(2231,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Odnímate?ný napájací kábel','Áno'),(2232,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Optická mechanika','Nie'),(2233,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Optický kábel','Áno'),(2234,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Po?et kusov v balení','1'),(2235,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(2236,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Prevedenie reproduktorov','Vstavané'),(2237,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Príjem rádio signálu','Internetové rádiá'),(2238,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Rozmery - h?bka','140 mm'),(2239,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Rozmery - šírka','900 mm'),(2240,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Rozmery - výška','85 mm'),(2241,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Slúchadlový výstup','Nie'),(2242,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy)'),(2243,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','USB konektor','Nie'),(2244,'48bd50ba-eca0-4129-ac00-aaa6bfc8c0d4','WiFi (bezdrôtové prepojenie)','Áno'),(2245,'4f2b764b-a731-4586-adcb-3c6681871585','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						: 10 \" • : 32 \" • : Nie  • : Horizontálne'),(2246,'4f2b764b-a731-4586-adcb-3c6681871585','attribute_26','Emos Konzolový držiak LED TV 10 - 32\" (25 - 81cm)'),(2247,'4f2b764b-a731-4586-adcb-3c6681871585','attribute_4','24.99 €'),(2248,'4f2b764b-a731-4586-adcb-3c6681871585','Vhodné pre uhloprie?ku do','32 \"'),(2249,'4f2b764b-a731-4586-adcb-3c6681871585','Vhodné pre uhloprie?ku od','10 \"'),(2250,'a3c55c53-53a4-4f54-8e3b-8d423b726d7c','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 32 \" • : 55 \" • : 50 kg • : Horizontálne  • : Horizontálne'),(2251,'a3c55c53-53a4-4f54-8e3b-8d423b726d7c','attribute_26','Emos Držák TV GAMMA 400 X'),(2252,'a3c55c53-53a4-4f54-8e3b-8d423b726d7c','attribute_4','69.99 €'),(2253,'a3c55c53-53a4-4f54-8e3b-8d423b726d7c','Vhodné pre uhloprie?ku do','55 \"'),(2254,'a3c55c53-53a4-4f54-8e3b-8d423b726d7c','Vhodné pre uhloprie?ku od','32 \"'),(2255,'b4f16910-fca7-4fb0-9615-70d966a25ace','?alšie parametre','Ergonomická rukovä? s matnou chrómovanou ?as?ou'),(2256,'b4f16910-fca7-4fb0-9615-70d966a25ace','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Nepri?navý vnútorný povrch PrometalPro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.  • : Výnimo?ne silné dno s diskom z nehrdzavejúcej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie. Riad s diskom z nehrdzavejúcej ocele je vhodný na induk?nú varnú dosku.  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 16 cm • : Áno'),(2257,'b4f16910-fca7-4fb0-9615-70d966a25ace','attribute_24','12527'),(2258,'b4f16910-fca7-4fb0-9615-70d966a25ace','attribute_26','Tefal C6522852'),(2259,'b4f16910-fca7-4fb0-9615-70d966a25ace','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(2260,'b4f16910-fca7-4fb0-9615-70d966a25ace','attribute_4','18.9 €'),(2261,'b4f16910-fca7-4fb0-9615-70d966a25ace','Dno','Výnimo?ne silné dno s diskom z nehrdzavejúcej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie. Riad s diskom z nehrdzavejúcej ocele je vhodný na induk?nú varnú dosku.'),(2262,'b4f16910-fca7-4fb0-9615-70d966a25ace','Indikátor teploty ThermoSpot','Áno'),(2263,'b4f16910-fca7-4fb0-9615-70d966a25ace','Možnos? používania kovového kuchynského ná?inia','Áno'),(2264,'b4f16910-fca7-4fb0-9615-70d966a25ace','Možnos? umývania riadu v umýva?ke riadu','Áno'),(2265,'b4f16910-fca7-4fb0-9615-70d966a25ace','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(2266,'b4f16910-fca7-4fb0-9615-70d966a25ace','Povrch','?ierny'),(2267,'b4f16910-fca7-4fb0-9615-70d966a25ace','Priemer','16 cm'),(2268,'b4f16910-fca7-4fb0-9615-70d966a25ace','Typ','Panvica'),(2269,'b4f16910-fca7-4fb0-9615-70d966a25ace','Vnútorný povrch','Nepri?navý vnútorný povrch PrometalPro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(2270,'6bca3037-ad07-49e5-bb70-e9833f20be59','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Áno  • : Áno  • : 5  • : 1,83 m • : šedá'),(2271,'6bca3037-ad07-49e5-bb70-e9833f20be59','attribute_24','45303'),(2272,'6bca3037-ad07-49e5-bb70-e9833f20be59','attribute_26','APC Essential SurgeArrest 5 outlets + TV protection, 230V'),(2273,'6bca3037-ad07-49e5-bb70-e9833f20be59','domain_name','detail'),(2274,'6bca3037-ad07-49e5-bb70-e9833f20be59','attribute_4','15.99 €'),(2275,'6bca3037-ad07-49e5-bb70-e9833f20be59','D?žka prívodného káblu','1,83 m'),(2276,'6bca3037-ad07-49e5-bb70-e9833f20be59','Farba','šedá'),(2277,'6bca3037-ad07-49e5-bb70-e9833f20be59','Ochrana prístrojov pripojených k anténnym rozvodom','Áno'),(2278,'6bca3037-ad07-49e5-bb70-e9833f20be59','Ostatné','VSTUP\nMenovité vstupné napätie\n230V\nVstupná frekvencia\n50/60 Hz\nTyp pripojenia vstupu\nFrench / Belgian\nMaximálny prúd zo siete pripadajúci na jednu fázu\n10A\nD?žka prívodného kábla\n1.83 metrov\n\nPREPä?OVá OCHRANA A FILTRÁCIA\nEnergia rázu\n960J\nEnergia eP (jouly)\n1060\nPotla?enie šumu pod?a EMI / RFI (100 kHz až 10 MHz)\n30 dB\nŠpi?kový prúd v normálnom režime\n13 kA\nŠpi?kový prúd v bežnom režime\n13 kA\nOchrana dátovej linky\nOchrana káblového modemu / videa\nPrepustené napätie pri rázu\n<900'),(2279,'6bca3037-ad07-49e5-bb70-e9833f20be59','Po?et zásuviek','5'),(2280,'6bca3037-ad07-49e5-bb70-e9833f20be59','Vypína?','Áno'),(2281,'6bca3037-ad07-49e5-bb70-e9833f20be59','Zabezpe?enie telefónnej siete/ modemu','Nie'),(2282,'bec5760d-01dd-4495-ba12-961d6786f467','?alšie parametre','Hliníkový predný panel\nKlasifikácia: Micro\nPripojenie:\nAirPlay: nie\nBluetooth: áno\nWLAN: nie\nSystém:\nDVD Player: nie\nCD Player: áno\nPevný disk: nie\nRádio: áno\nMagnetofón: nie\nDokovacia stanica:\nApple-Dock: nie\nAndroid-Dock: nie\nViackanálový- zvukový systém:\nVýkon:\nCelkový výkon (Watt): 20\nNominálny výkon predného reproduktora (Watt): 2 x 10\nReproduktor:\nSubwoofer: nie\nFarba: ?ierna\nŠírka (mm): 139\nVýška (mm): 224\nH?bka (mm): 136\nHmotnos? (kg): 1,3\nInternetrádio:\nRádio:\nSystém RDS: áno\nVlnový rozsah: UKW\nFormáty médií:\nAudio-CD: áno\nCD-R: áno\nCD-RW: áno\nFormáty video:\nFormáty audio:\nMP3: áno\nFormáty foto:\nFunkcie záznamu:\nPripojenia:\nVstup-AUX: nie\nZásuvka antény: áno\nUSB: áno\nSlot pre pamä?ovú kartu: nie\nVšeobecne:\nDia?kový ovláda?: áno\nFarba: strieborná\nŠírka (mm): 184\nVýška (mm): 123\nH?bka (mm): 228\nHmotnos? (kg): 1,1'),(2283,'bec5760d-01dd-4495-ba12-961d6786f467','?asova? vypnutia','Áno'),(2284,'bec5760d-01dd-4495-ba12-961d6786f467','?íta?ka pamä?ových kariet','Nie'),(2285,'bec5760d-01dd-4495-ba12-961d6786f467','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : AM, FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 10 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(2286,'bec5760d-01dd-4495-ba12-961d6786f467','attribute_24','37886'),(2287,'bec5760d-01dd-4495-ba12-961d6786f467','attribute_26','Panasonic SC-PM250EC-S'),(2288,'bec5760d-01dd-4495-ba12-961d6786f467','domain_name','audio/hifi-veza-mikrosystem'),(2289,'bec5760d-01dd-4495-ba12-961d6786f467','attribute_4','85 €'),(2290,'bec5760d-01dd-4495-ba12-961d6786f467','Automatické ladenie','Áno'),(2291,'bec5760d-01dd-4495-ba12-961d6786f467','Basreflexný otvor','Áno'),(2292,'bec5760d-01dd-4495-ba12-961d6786f467','Bluetooth','Áno'),(2293,'bec5760d-01dd-4495-ba12-961d6786f467','Celkový výkon (RMS)','20 W'),(2294,'bec5760d-01dd-4495-ba12-961d6786f467','Dia?kové ovládanie','Áno'),(2295,'bec5760d-01dd-4495-ba12-961d6786f467','Farba','Strieborná'),(2296,'bec5760d-01dd-4495-ba12-961d6786f467','Hmotnos?','1,1 kg'),(2297,'bec5760d-01dd-4495-ba12-961d6786f467','Hmotnos? - reproduktory','1,3 kg / kus'),(2298,'bec5760d-01dd-4495-ba12-961d6786f467','Kazetový prehráva?','Nie'),(2299,'bec5760d-01dd-4495-ba12-961d6786f467','Ovládanie','Digitálne - tla?idlami na ladenie'),(2300,'bec5760d-01dd-4495-ba12-961d6786f467','Po?et predvolieb pre AM pásmo','15'),(2301,'bec5760d-01dd-4495-ba12-961d6786f467','Po?et predvolieb pre FM pásmo','30'),(2302,'bec5760d-01dd-4495-ba12-961d6786f467','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(2303,'bec5760d-01dd-4495-ba12-961d6786f467','Podpora diskov','CD-RW, CD-R'),(2304,'bec5760d-01dd-4495-ba12-961d6786f467','Podpora formátov z USB','MP3'),(2305,'bec5760d-01dd-4495-ba12-961d6786f467','Prevedenie reproduktorov','Samostatné'),(2306,'bec5760d-01dd-4495-ba12-961d6786f467','Príjem rádio signálu','Digitálny'),(2307,'bec5760d-01dd-4495-ba12-961d6786f467','Prijímané pásma','AM, FM'),(2308,'bec5760d-01dd-4495-ba12-961d6786f467','RDS','Áno'),(2309,'bec5760d-01dd-4495-ba12-961d6786f467','Reproduktory','Dva'),(2310,'bec5760d-01dd-4495-ba12-961d6786f467','Režimy ekvalizéru','(Heavy, Clear, Soft, Vocal) + Flat'),(2311,'bec5760d-01dd-4495-ba12-961d6786f467','RMS výkon satelitov','10 Watt na kanál'),(2312,'bec5760d-01dd-4495-ba12-961d6786f467','Rozmery - h?bka','228 mm'),(2313,'bec5760d-01dd-4495-ba12-961d6786f467','Rozmery - šírka','184 mm'),(2314,'bec5760d-01dd-4495-ba12-961d6786f467','Rozmery - výška','123 mm'),(2315,'bec5760d-01dd-4495-ba12-961d6786f467','Rozmery satelitov - h?bka','136 mm'),(2316,'bec5760d-01dd-4495-ba12-961d6786f467','Rozmery satelitov - šírka','139 mm'),(2317,'bec5760d-01dd-4495-ba12-961d6786f467','Rozmery satelitov - výška','224 mm'),(2318,'bec5760d-01dd-4495-ba12-961d6786f467','Slúchadlový výstup','Stereo 3,5 mm jack'),(2319,'bec5760d-01dd-4495-ba12-961d6786f467','Spotreba v pohotovostnom režime','0,3 W'),(2320,'bec5760d-01dd-4495-ba12-961d6786f467','Stereo Jack vstup','Áno'),(2321,'bec5760d-01dd-4495-ba12-961d6786f467','Typ prehráva?a','CD preráva?'),(2322,'bec5760d-01dd-4495-ba12-961d6786f467','Typ reproduktorov','Širokopásmové'),(2323,'bec5760d-01dd-4495-ba12-961d6786f467','Umiestnenie mechaník','Optická mechanika - spredu'),(2324,'bec5760d-01dd-4495-ba12-961d6786f467','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(2325,'bec5760d-01dd-4495-ba12-961d6786f467','WiFi (bezdrôtové prepojenie)','Nie'),(2326,'3fba75b6-ee7b-4649-a02a-a4975c735f5c','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?\n						: 25 \" • : 32 \" • : 30 kg'),(2327,'3fba75b6-ee7b-4649-a02a-a4975c735f5c','attribute_26','Emos KT2122'),(2328,'3fba75b6-ee7b-4649-a02a-a4975c735f5c','attribute_4','22.99 €'),(2329,'3fba75b6-ee7b-4649-a02a-a4975c735f5c','Vhodné pre uhloprie?ku do','32 \"'),(2330,'3fba75b6-ee7b-4649-a02a-a4975c735f5c','Vhodné pre uhloprie?ku od','25 \"'),(2331,'edfa81f3-0b5a-4ae0-b19a-14d1bcd71929','attribute_23','Vhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						 • : 75 \" • : Vertikálne  • : Vertikálne'),(2332,'edfa81f3-0b5a-4ae0-b19a-14d1bcd71929','attribute_26','Samsung WMN4277S'),(2333,'edfa81f3-0b5a-4ae0-b19a-14d1bcd71929','attribute_4','139 €'),(2334,'edfa81f3-0b5a-4ae0-b19a-14d1bcd71929','Vhodné pre uhloprie?ku do','75 \"'),(2335,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nEXTRÉMNE VÝKONNÝ BEZDRÔTOVÝ SUBWOOFER:\n• starostlivo naladený pre široký rozsah a ve?ký výkon\n• naplní každú izbu hlbokým, ?istým HiFi basom\n• bez káblov, nastavenie jedným tla?idlom\n• bezproblémovo sa pripája k SONOS systému\n• dva reproduktory oto?ené oproti sebe, ktoré neutralizujú vzájomné tlakové sily, ponúkajú hlboký zvuk bez akejko?vek rezonancie alebo otrasov ozvu?nice\n• v miestnosti ho umiestnite hocikde – dokonca aj naležato pod gau? (gumové noži?ky)\n• štíhly, štýlový dizajn s povrchovou úpravou ?ierny lesklý lak\n• funguje so všetkými SONOS zariadeniami (okrem sie?ového prehráva?a connect)\n•  Prehráva až 25 Hz\n•  Systém automaticky upraví nastavenia zvuku tak, aby dokonale vyvážil SUB a spárovaný Sonos komponent - zabezpe?í tak vynikajúcu kvalitu zvuku'),(2336,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Bezdrôtovo (WiFi)  • : MacOS, iOS, Windows, Android  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1'),(2337,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','attribute_24','32526'),(2338,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','attribute_26','Sonos SUB'),(2339,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','domain_name','audio/bezdrotove_audio'),(2340,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','attribute_4','699 €'),(2341,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Digitálny audio vstup','Nie'),(2342,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Ethernetový vstup (LAN)','Áno'),(2343,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Farba','?ierna'),(2344,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','HDMI výstup','Nie'),(2345,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Hmotnos? - subwoofer','16 kg'),(2346,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Možnos? ovládania smartfónom / tabletom / PC s  OS:','MacOS, iOS, Windows, Android'),(2347,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi)'),(2348,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Po?et kusov v balení','1'),(2349,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(2350,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Rozmery subwoofera - h?bka','402 mm'),(2351,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Rozmery subwoofera - šírka','158 mm'),(2352,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Rozmery subwoofera - výška','380 mm'),(2353,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','Slúchadlový výstup','Nie'),(2354,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','USB konektor','Nie'),(2355,'b2812a4f-b102-4ba4-9b36-711ba99c48d4','WiFi (bezdrôtové prepojenie)','Áno'),(2356,'7b8a2232-bf3b-4e41-a186-0ca111723baa','Absorpcia L-N','2525 J'),(2357,'7b8a2232-bf3b-4e41-a186-0ca111723baa','attribute_23','Zabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Áno  • : Áno  • : 8  • : 3 m • : Tmavošedá'),(2358,'7b8a2232-bf3b-4e41-a186-0ca111723baa','attribute_24','33245'),(2359,'7b8a2232-bf3b-4e41-a186-0ca111723baa','attribute_26','APC PF8VNT3-FR'),(2360,'7b8a2232-bf3b-4e41-a186-0ca111723baa','domain_name','detail'),(2361,'7b8a2232-bf3b-4e41-a186-0ca111723baa','attribute_4','44.9 €'),(2362,'7b8a2232-bf3b-4e41-a186-0ca111723baa','D?žka prívodného káblu','3 m'),(2363,'7b8a2232-bf3b-4e41-a186-0ca111723baa','Farba','Tmavošedá'),(2364,'7b8a2232-bf3b-4e41-a186-0ca111723baa','Menovité napätie','230 V'),(2365,'7b8a2232-bf3b-4e41-a186-0ca111723baa','Ostatné','- Ru?ný odpojova? - Umož?uje odpojenie ochrany proti prepätiu bez odpojenia chráneného zariadenia.\n- Ukazovate? stavu - luminiscen?né diódy - Poskytuje rýchlu vizuálnu indikáciu stavu jednotky. \n- Vratný isti? - Jednoduchá obnova napájania po pre?ažení: už nie je potrebné vymie?a? poistky. \n- Nevypínate?né zásuvky - Model s 8 zásuvkami ponúka dostato?ný priestor pre široký transformátor, bez zakrývania susedných zásuviek, a dve neustále napájané zásuvky. Sú?asne môžete zapoji? až 8 napájacích káblov vrátane troch transformátorov. Pre zariadenia, ktoré musia by? neustále zapnuté, napríklad fax, ponúka model neustále napájané zásuvky, ktoré zabezpe?ujú jeho ochranu a napájanie aj pri vypnutí jednotky. \n- Zásuvky - Dostato?ný po?et zásuviek pre hernú konzolu, televíziu a štyri ?alšie elektronické prístroje. Ochrana proti prúdovým nárazom, napä?ovým špi?kám ?i dokonca úderu blesku je zaru?ená. \n- Zástr?ka s káblom v pravom uhle - Uhol zástr?ky umož?uje umiestni? zariadenie a nábytok bližšie k stene ako v prípade štandardných napájacích šnúr. Taktiež znižuje namáhanie šnúry. \n- Ochrana proti prúdovým nárazom \n- Ochrana káblov\n\n\nMaximálna ochrana a pohodlie pre po?íta?e, notebooky a elektroniku - až pre 8 zariadení + telefónnu linku + ethernet + TV\n\n\nObsahuje: \nTelefónny kábel d?žky 1,8 m (2), Sie?ový prepojovací kábel d?žky 30 cm, Sie?ový kábel d?žky 1,827 m, Používate?ská príru?ka'),(2366,'7b8a2232-bf3b-4e41-a186-0ca111723baa','Po?et zásuviek','8'),(2367,'7b8a2232-bf3b-4e41-a186-0ca111723baa','Vypína?','Áno'),(2368,'7b8a2232-bf3b-4e41-a186-0ca111723baa','Zabezpe?enie telefónnej siete/ modemu','Áno'),(2369,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','?asova? vypnutia','Áno'),(2370,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','?íta?ka pamä?ových kariet','Nie'),(2371,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : AM, FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 5 Watt na kanál • : Nie  • : Áno  • : Nie'),(2372,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','attribute_24','31046'),(2373,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','attribute_26','Sony CMT-V9 black'),(2374,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','domain_name','audio/hifi-veza-mikrosystem'),(2375,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','attribute_4','89 €'),(2376,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Automatické ladenie','Áno'),(2377,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Dia?kové ovládanie','Áno'),(2378,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Farba','?ierna'),(2379,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Funkcie optickej mechaniky','Programovanie, Opakovanie skladieb'),(2380,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Hmotnos?','2,4 kg'),(2381,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Hodiny','Áno'),(2382,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Kazetový prehráva?','Nie'),(2383,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Ovládanie','Digitálne - tla?idlami na ladenie'),(2384,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Po?et predvolieb pre AM pásmo','10'),(2385,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Po?et predvolieb pre FM pásmo','20'),(2386,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(2387,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Podpora diskov','CD-RW, CD-R'),(2388,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Podpora formátov z USB','WMA, MP3'),(2389,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Prevedenie reproduktorov','Vstavané'),(2390,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Príjem rádio signálu','Digitálny'),(2391,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Prijímané pásma','AM, FM'),(2392,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Reproduktory','Dva'),(2393,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','RMS výkon satelitov','5 Watt na kanál'),(2394,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Rozmery - h?bka','114 mm'),(2395,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Rozmery - šírka','400 mm'),(2396,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Rozmery - výška','197 mm'),(2397,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Spotreba v pohotovostnom režime','0,5 W'),(2398,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Stereo Jack vstup','Áno'),(2399,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Typ prehráva?a','CD preráva?'),(2400,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','Umiestnenie mechaník','Optická mechanika - spredu'),(2401,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','USB konektor','Áno'),(2402,'7345ac5f-0192-4fb1-bd4a-692d7a6bd513','WiFi (bezdrôtové prepojenie)','Nie'),(2403,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','?asová odozva <','1 ns'),(2404,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','attribute_23','Zabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Áno  • : 5  • : 1,2 m • : Biela s ?iernou'),(2405,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','attribute_24','33225'),(2406,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','attribute_26','Emos 5 zásuviek, 1,2 m, USB (P53952)'),(2407,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','domain_name','detail'),(2408,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','attribute_4','16.99 €'),(2409,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','D?žka prívodného káblu','1,2 m'),(2410,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Farba','Biela s ?iernou'),(2411,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Hmotnos?','526 g'),(2412,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Maximálne za?aženie','2300 W'),(2413,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Maximálny prúd impulzu','30 kA'),(2414,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Menovité napätie','230 V'),(2415,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Menovitý prúd','10 A'),(2416,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Ostatné','Energetické a telekomunika?né siete sú neustále vystavené rizikám rušenia a prepätia rôzneho druhu, ktoré sú ?astou prí?inou porúch a zlej funkcie rôznych elektronických zariadení. K ú?innej ochrane drahých elektronických zariadení pred poškodením alebo zni?ením, používajte špeciálne vyvinutý prístroj EMOS SP7125UCJ, ktorý zabezpe?uje bezpe?nos? a spo?ahlivos? funkcií.\n\n- Detské clonky\n- Podsvietený vypína? s ochranou proti pre?aženiu\n- Menovité napätie: UN 230V / 50Hz\n- Menovitý prúd: IN 10A\n- Max. zá?až: 2300W\n- Istenie: jedna automatická poistka s ?asovým oneskorením 10A/250V\n- Max. napätie UC: 250V / 50Hz\n- Ochranná úrove? UP <= 1kV (L / N), UP <= 1,9 kV (L, N / PE)\n- Skúšobná vlna UOC = 6kV\n- Max. vybíjací prúd Imax 30kA (L / N, L / PE, N / PE) - 8/20µs\n- LED indikátor zapojenia. Zelené svetlo indikuje správne pripojenie k sieti.\n- LED indikácia prepätia. ?ervené svetlo indikuje správnu ?innos? prepä?ovej ochrany.\n- USB výstup: 2 x 5V DC / 1000mA (USB 1.0/2.0)\n- EMI / RFI filter\n- Rozsah frekvencie: 150kHz - 100MHz\n- Útlm: až 40 dB\n\nVýhody a pridaná hodnota:\n- Kompletná ochrana vodi?ov L / N, L / P, N / PE\n- podsvietený sie?ový vypína? s funkciou ochrany proti pre?aženiu, ktorý automaticky preruší obvod v prípade, že je prepä?ová ochrana pre?ažená.\n- LED indikácia správnej funkcie prepä?ovej ochrany.\n- LED indikácia polarity a uzemnenie zariadenia. EMI / RFI filter\n- 2 x USB výstup 5V DC / 1000mA'),(2417,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Po?et zásuviek','5'),(2418,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Rozmery - h?bka','40 mm'),(2419,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Rozmery - šírka','392 mm'),(2420,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Rozmery - výška','40 mm'),(2421,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Vypína?','Áno'),(2422,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Zabezpe?enie cez USB','Áno'),(2423,'03ce1c69-7d69-4a8b-a9b6-8a4a3f26421c','Zabezpe?enie telefónnej siete/ modemu','Nie'),(2424,'8704cfb8-f6f3-44b8-b814-597cf78b8b27','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						: 32 \" • : 65 \" • : Nie  • : Horizontálne'),(2425,'8704cfb8-f6f3-44b8-b814-597cf78b8b27','attribute_26','Emos Konzolový držiak LED TV 32 - 65\" (81 - 165cm)'),(2426,'8704cfb8-f6f3-44b8-b814-597cf78b8b27','attribute_4','59.99 €'),(2427,'8704cfb8-f6f3-44b8-b814-597cf78b8b27','Vhodné pre uhloprie?ku do','65 \"'),(2428,'8704cfb8-f6f3-44b8-b814-597cf78b8b27','Vhodné pre uhloprie?ku od','32 \"'),(2429,'6d9510e9-a097-4d22-84d8-aebaa67c098d','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\nKOMPAKTNÝ BEZDRÔTOVÝ HUDOBNÝ SYSTÉM DO VÄ?ŠEJ IZBY, S VYSOKÝM VÝKONOM:\n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • linkový audio vstup pre zapojenie vášho ob?úbeného zdroja hudby\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • 5 reproduktorov (2 vysokotónové, 2 stredové a 1 basový reproduktor) a 5 digitálnych zosil?ova?ov\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:3\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(2430,'6d9510e9-a097-4d22-84d8-aebaa67c098d','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovMožnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Trojpásmové (h?bky, výšky, stredy)  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Stereo 3,5 mm jack  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(2431,'6d9510e9-a097-4d22-84d8-aebaa67c098d','attribute_24','32512'),(2432,'6d9510e9-a097-4d22-84d8-aebaa67c098d','attribute_26','Sonos Play:5 white'),(2433,'6d9510e9-a097-4d22-84d8-aebaa67c098d','domain_name','audio/bezdrotove_audio'),(2434,'6d9510e9-a097-4d22-84d8-aebaa67c098d','attribute_4','399 €'),(2435,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Dia?kové ovládanie','Nie'),(2436,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Digitálny audio vstup','Nie'),(2437,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Ethernetový vstup (LAN)','Áno'),(2438,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Farba','Predná mriežka sivá, telo biele.'),(2439,'6d9510e9-a097-4d22-84d8-aebaa67c098d','HDMI výstup','Nie'),(2440,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Hmotnos? - reproduktory','4,15 kg / kus'),(2441,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(2442,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(2443,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Odnímate?ný napájací kábel','Áno'),(2444,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Optická mechanika','Nie'),(2445,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Po?et kusov v balení','1'),(2446,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(2447,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Príjem rádio signálu','Internetové rádiá'),(2448,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Rozmery satelitov - h?bka','123 mm'),(2449,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Rozmery satelitov - šírka','365 mm'),(2450,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Rozmery satelitov - výška','217 mm'),(2451,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Slúchadlový výstup','Stereo 3,5 mm jack'),(2452,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Stereo Jack vstup','Áno'),(2453,'6d9510e9-a097-4d22-84d8-aebaa67c098d','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy)'),(2454,'6d9510e9-a097-4d22-84d8-aebaa67c098d','USB konektor','Nie'),(2455,'6d9510e9-a097-4d22-84d8-aebaa67c098d','WiFi (bezdrôtové prepojenie)','Áno'),(2456,'1c41e58c-2542-4d00-b146-7d2f61cfd812','?íta?ka pamä?ových kariet','Nie'),(2457,'1c41e58c-2542-4d00-b146-7d2f61cfd812','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 5 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(2458,'1c41e58c-2542-4d00-b146-7d2f61cfd812','attribute_24','30219'),(2459,'1c41e58c-2542-4d00-b146-7d2f61cfd812','attribute_26','Sony CMT-S20'),(2460,'1c41e58c-2542-4d00-b146-7d2f61cfd812','domain_name','audio/hifi-veza-mikrosystem'),(2461,'1c41e58c-2542-4d00-b146-7d2f61cfd812','attribute_4','69 €'),(2462,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Celkový výkon (RMS)','10 W'),(2463,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Kazetový prehráva?','Nie'),(2464,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Ovládanie','Digitálne - tla?idlami na ladenie'),(2465,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Po?et predvolieb pre FM pásmo','20'),(2466,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(2467,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Podpora diskov','CD-RW, CD-R'),(2468,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Podpora formátov z USB','MP3'),(2469,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Prevedenie reproduktorov','Samostatné'),(2470,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Príjem rádio signálu','Digitálny'),(2471,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Prijímané pásma','FM'),(2472,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Reproduktory','Dva'),(2473,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Režimy ekvalizéru','ROCK, POP, JAZZ, CLASSIC, FLAT'),(2474,'1c41e58c-2542-4d00-b146-7d2f61cfd812','RMS výkon satelitov','5 Watt na kanál'),(2475,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Typ prehráva?a','CD preráva?'),(2476,'1c41e58c-2542-4d00-b146-7d2f61cfd812','Umiestnenie mechaník','Optická mechanika - spredu'),(2477,'1c41e58c-2542-4d00-b146-7d2f61cfd812','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(2478,'1c41e58c-2542-4d00-b146-7d2f61cfd812','WiFi (bezdrôtové prepojenie)','Nie'),(2479,'178c8f24-263e-4dd6-9359-e30725db4bfc','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: impulzným prepätiam  • : Nie  • : Áno  • : 5  • : 5 m • : svetlošedá'),(2480,'178c8f24-263e-4dd6-9359-e30725db4bfc','attribute_24','43102'),(2481,'178c8f24-263e-4dd6-9359-e30725db4bfc','attribute_26','Emos 5 zásuvek 5m'),(2482,'178c8f24-263e-4dd6-9359-e30725db4bfc','domain_name','detail'),(2483,'178c8f24-263e-4dd6-9359-e30725db4bfc','attribute_4','14.99 €'),(2484,'178c8f24-263e-4dd6-9359-e30725db4bfc','D?žka prívodného káblu','5 m'),(2485,'178c8f24-263e-4dd6-9359-e30725db4bfc','Farba','svetlošedá'),(2486,'178c8f24-263e-4dd6-9359-e30725db4bfc','Ostatné','prepä?ová ochrana, 5 zásuviek, 10 A / 250 V\n     podsvietený sie?ový vypína?, automatická poistka s ?asovým oneskorením\n     4 možné smery usporiadanie sie?ového prívodu\n     menovité napätie UN 230 V / 50 Hz\n     menovitý prúd IN 10 A\n     istenie: jedna automatická poistka s ?asovým oneskorením 10 A / 250 V\n     zvodový prúd: <0,5 mA\n     doba odozvy: <25 ns\n     max. napätie UC: 250 V / 50 Hz\n     ochranná úrove? UP <= 1,3 kV (L / N)\n     menovitý vybíjací prúd in 2 kA (L / N) - 8/20\n     max. vybíjací prúd Imax 6,5 kA (L / N) - 8/20\n     farba: šedá\n     rozmer: 330 x 54 x 55 mm\n     predajný obal: 1 ks, krabica\n     d?žka: 5 m'),(2487,'178c8f24-263e-4dd6-9359-e30725db4bfc','Po?et zásuviek','5'),(2488,'178c8f24-263e-4dd6-9359-e30725db4bfc','Vypína?','Áno'),(2489,'178c8f24-263e-4dd6-9359-e30725db4bfc','Zabezpe?enie telefónnej siete/ modemu','Nie'),(2490,'178c8f24-263e-4dd6-9359-e30725db4bfc','Zabezpe?ovací systém proti','impulzným prepätiam'),(2491,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','?alšie parametre','Upokojujúci cumlíkový teplomer pre meranie teploty v ústach die?a?a.\n\n• Spo?ahlivý\n• Klinicky testovaný\n• Jemné a nenásilné meranie\n\n• 100 % vodotesný\n• silikónový cume?\n• sp??a ASTM bezpe?nostné normy pre deti\n• zvukový signál oznamuje pripravenos? teplomera a koniec merania\n• pamä? uchováva hodnotu posledného merania\n• presnos? merania ± 0,1 °C\n• meranie teploty od 32,0 °C do 43,9 °C\n• automatické vypnutie\n• automatický samotest\n• životnos? batérie 2-3 roky\n\nNavrhnutý na jemné a jednoduché meranie teploty u detí. Meria teplotu aj po?as spánku die?a?a.'),(2492,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','attribute_23','NapájaniePamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : Nie  • : Áno  • : Áno  • : Áno'),(2493,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','attribute_24','41448'),(2494,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','attribute_26','Microlife MT 1751'),(2495,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(2496,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','attribute_4','6.5 €'),(2497,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','Automatické vypnutie','Áno'),(2498,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','Displej','Áno'),(2499,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','Napájanie','Na baterky'),(2500,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','Pamä?','Nie'),(2501,'f20ba8af-46d8-4bf6-b6d5-b8ce2b19009b','Vodotesný teplomer','Áno'),(2502,'271fd919-05a3-429b-bbb7-80775735cb4e','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\nKOMPAKTNÝ BEZDRÔTOVÝ HUDOBNÝ SYSTÉM DO VÄ?ŠEJ IZBY, S VYSOKÝM VÝKONOM:\n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • linkový audio vstup pre zapojenie vášho ob?úbeného zdroja hudby\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • 5 reproduktorov (2 vysokotónové, 2 stredové a 1 basový reproduktor) a 5 digitálnych zosil?ova?ov\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:3\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(2503,'271fd919-05a3-429b-bbb7-80775735cb4e','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovMožnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Trojpásmové (h?bky, výšky, stredy)  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Stereo 3,5 mm jack  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(2504,'271fd919-05a3-429b-bbb7-80775735cb4e','attribute_24','32511'),(2505,'271fd919-05a3-429b-bbb7-80775735cb4e','attribute_26','Sonos Play:5 black'),(2506,'271fd919-05a3-429b-bbb7-80775735cb4e','domain_name','audio/bezdrotove_audio'),(2507,'271fd919-05a3-429b-bbb7-80775735cb4e','attribute_4','399 €'),(2508,'271fd919-05a3-429b-bbb7-80775735cb4e','Dia?kové ovládanie','Nie'),(2509,'271fd919-05a3-429b-bbb7-80775735cb4e','Digitálny audio vstup','Nie'),(2510,'271fd919-05a3-429b-bbb7-80775735cb4e','Ethernetový vstup (LAN)','Áno'),(2511,'271fd919-05a3-429b-bbb7-80775735cb4e','Farba','Predná mriežka sivá, telo ?ierne.'),(2512,'271fd919-05a3-429b-bbb7-80775735cb4e','HDMI výstup','Nie'),(2513,'271fd919-05a3-429b-bbb7-80775735cb4e','Hmotnos? - reproduktory','4,15 kg / kus'),(2514,'271fd919-05a3-429b-bbb7-80775735cb4e','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(2515,'271fd919-05a3-429b-bbb7-80775735cb4e','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(2516,'271fd919-05a3-429b-bbb7-80775735cb4e','Odnímate?ný napájací kábel','Áno'),(2517,'271fd919-05a3-429b-bbb7-80775735cb4e','Optická mechanika','Nie'),(2518,'271fd919-05a3-429b-bbb7-80775735cb4e','Po?et kusov v balení','1'),(2519,'271fd919-05a3-429b-bbb7-80775735cb4e','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(2520,'271fd919-05a3-429b-bbb7-80775735cb4e','Príjem rádio signálu','Internetové rádiá'),(2521,'271fd919-05a3-429b-bbb7-80775735cb4e','Rozmery satelitov - h?bka','123 mm'),(2522,'271fd919-05a3-429b-bbb7-80775735cb4e','Rozmery satelitov - šírka','365 mm'),(2523,'271fd919-05a3-429b-bbb7-80775735cb4e','Rozmery satelitov - výška','217 mm'),(2524,'271fd919-05a3-429b-bbb7-80775735cb4e','Slúchadlový výstup','Stereo 3,5 mm jack'),(2525,'271fd919-05a3-429b-bbb7-80775735cb4e','Stereo Jack vstup','Áno'),(2526,'271fd919-05a3-429b-bbb7-80775735cb4e','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy)'),(2527,'271fd919-05a3-429b-bbb7-80775735cb4e','USB konektor','Nie'),(2528,'271fd919-05a3-429b-bbb7-80775735cb4e','WiFi (bezdrôtové prepojenie)','Áno'),(2529,'116d1345-5bba-456d-acee-dda0ede1e2fd','attribute_24','38673'),(2530,'116d1345-5bba-456d-acee-dda0ede1e2fd','attribute_26','Indesit FIM 738 K.A IX + VRA 641 D B S + H 961 IX + DAR?EK SN 79 M1 (X)HA'),(2531,'116d1345-5bba-456d-acee-dda0ede1e2fd','domain_name','velka-biela-technika/vstavane/setybosch/setruravarnadoskaodsavacpar2'),(2532,'116d1345-5bba-456d-acee-dda0ede1e2fd','attribute_4','629 €'),(2533,'116d1345-5bba-456d-acee-dda0ede1e2fd','Popis kuchynského drezu','Nerezový drez NEWSTYLE BASE\nRozmery (šírka x h?bka): 790 x 500 mm\nRozmery výrezu: 770 x 480 mm\nŠírka skrinky: 45cm\nPo?et vani?iek: 1 (342x380 x h?bka 167mm)\nOdkvapkáva?: áno\nExterný uzáver: nie\nOrientácia: v?avo (drez)\nFarba: nerez – hladká'),(2534,'116d1345-5bba-456d-acee-dda0ede1e2fd','Popis odsáva?a pár','KOMÍNOVÝ ODSÁVA? PÁR\n\nŠírka: 60 cm\nOd?ah pod?a normy IEC.: 360 m3/hod\nHlu?nos? max.: 61 dB(A)\n\nVLASTNOSTI:\nVerzia pre od?ah\nOvládanie tla?idlami\n1 kovový tukový filter umývate?ný v umýva?ke\nOsvetlenie 2 x 20 W žiarovka\n\nKONŠTRUKCIA:\n150 mm priemer od?ahu\n\nFARBA:\nNerez + zaoblené sklo\n\nROZMERY:\n113 x 60 x 45 cm\n\nŠPECIÁLNE FUNKCIE:\nTyp filtraTyp filtra - Odsáva?e pár Indesit sú dodávané s filtrami, hliníkovými na zachycovanie mastnoty alebo uhlíkovými na zachycovanie pachov. Filtre efektívne absorbujú všetky kuchynské výpary a mastnotu a ?istia vzduch, a tak sa z varenia stane zábava.\nTyp ovládania - Pri odsáva?och pár Indesit existujú tri rôzne rýchlosti výkonu, ktoré pomôžu zbavi? vašu kuchy?u zápachu. Sú?as?ou odsáva?ov je aj nieko?ko výkonných svetiel pre osvetlenie vášho varného panela po?as procesu varenia. Môžete tiež vybera? medzi tla?idlovými ovládacími prvkami alebo posuvnými ovládacími prvkami pre poskytnutie vä?šieho pohodlia pri regulácii.'),(2535,'116d1345-5bba-456d-acee-dda0ede1e2fd','Popis rúry','CHARAKTERISTIKA:\nMultifunk?ná elektrická vstavaná rúra\nEnergetická ú?innos?: A\nCelková kapacita: 56 l\nSpotreba energie: 0,79 kWh\nNapájannie: 230 V\nPríkon: 2800 W\nIstenie: 16 A\n\nRúra so 7 programami:\nFast Cooking, gratinovanie, gril, horúci vzduch, mú?niky, pizza, tradi?ný\nDigitálny displej\nDigitálna minútka s nastavením d?žky a konca pe?enia s vypnutím rúry\nElektromechanický termostat\nOsvetlenie rúry\nTrojité sklo dverí\nOchladzovanie dverí\n\nPRÍSLUŠENSTVO:\n1 plech\n1 hlboký plech\n1 rošt\nTeleskopické pojazdy (1x)\nStand by - pohotovostný režim\n\nFARBA:\nNerez\n\nROZMERY (VxŠxH):\n60 x 60 x 54,5 cm'),(2536,'116d1345-5bba-456d-acee-dda0ede1e2fd','Popis varnej dosky','4 HIGHLIGHT ZÓNY, 1 DVOJITÁ ZÓNA\nNapájanie: 230/380 V\nPríkon: 6600 W\nIstenie: 32 A\n\nVLASTNOSTI:\nElektrická sklokeramická doska so 4 varnými zónami\n1 x dvojitá highlight zóna 140/210 mm/ 1/2,2 kW\n1 x highlight zóna 160 mm/1,4 kW\n1 x highlight zóna 145 mm/1,2 kW\n1x highlight zóna 180 mm/1,8 kW\n\nKONŠTRUKCIA:\nDotykové ovládanie vpredu\n4 kontrolky zapnuté/vypnuté\n4 kontrolky zostatkového tepla\nDetská poistka\n\nFARBA:\nSkosené hrany\n\nROZMERY:\n4,6 x 59 x 52 cm'),(2537,'17484c3a-7125-443b-ac20-35f897749912','?alšie parametre','Hliníkový predný panel'),(2538,'17484c3a-7125-443b-ac20-35f897749912','?asova? vypnutia','Áno'),(2539,'17484c3a-7125-443b-ac20-35f897749912','?íta?ka pamä?ových kariet','Nie'),(2540,'17484c3a-7125-443b-ac20-35f897749912','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : AM, FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 5 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(2541,'17484c3a-7125-443b-ac20-35f897749912','attribute_24','26325'),(2542,'17484c3a-7125-443b-ac20-35f897749912','attribute_26','Panasonic SC-PM04EC-S'),(2543,'17484c3a-7125-443b-ac20-35f897749912','domain_name','audio/hifi-veza-mikrosystem'),(2544,'17484c3a-7125-443b-ac20-35f897749912','attribute_4','74.99 €'),(2545,'17484c3a-7125-443b-ac20-35f897749912','Automatické ladenie','Áno'),(2546,'17484c3a-7125-443b-ac20-35f897749912','Basreflexný otvor','Áno'),(2547,'17484c3a-7125-443b-ac20-35f897749912','Dia?kové ovládanie','Áno'),(2548,'17484c3a-7125-443b-ac20-35f897749912','Farba','Strieborná'),(2549,'17484c3a-7125-443b-ac20-35f897749912','Hmotnos?','1,1 kg'),(2550,'17484c3a-7125-443b-ac20-35f897749912','Hmotnos? - reproduktory','1,3 kg / kus'),(2551,'17484c3a-7125-443b-ac20-35f897749912','Kazetový prehráva?','Nie'),(2552,'17484c3a-7125-443b-ac20-35f897749912','Ovládanie','Digitálne - tla?idlami na ladenie'),(2553,'17484c3a-7125-443b-ac20-35f897749912','Po?et predvolieb pre AM pásmo','15'),(2554,'17484c3a-7125-443b-ac20-35f897749912','Po?et predvolieb pre FM pásmo','30'),(2555,'17484c3a-7125-443b-ac20-35f897749912','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(2556,'17484c3a-7125-443b-ac20-35f897749912','Podpora diskov','CD-RW, CD-R'),(2557,'17484c3a-7125-443b-ac20-35f897749912','Podpora formátov z USB','MP3'),(2558,'17484c3a-7125-443b-ac20-35f897749912','Prevedenie reproduktorov','Samostatné'),(2559,'17484c3a-7125-443b-ac20-35f897749912','Príjem rádio signálu','Digitálny'),(2560,'17484c3a-7125-443b-ac20-35f897749912','Prijímané pásma','AM, FM'),(2561,'17484c3a-7125-443b-ac20-35f897749912','RDS','Áno'),(2562,'17484c3a-7125-443b-ac20-35f897749912','Reproduktory','Dva'),(2563,'17484c3a-7125-443b-ac20-35f897749912','Režimy ekvalizéru','(Heavy, Clear, Soft, Vocal) + Flat'),(2564,'17484c3a-7125-443b-ac20-35f897749912','RMS výkon satelitov','5 Watt na kanál'),(2565,'17484c3a-7125-443b-ac20-35f897749912','Rozmery - h?bka','228 mm'),(2566,'17484c3a-7125-443b-ac20-35f897749912','Rozmery - šírka','184 mm'),(2567,'17484c3a-7125-443b-ac20-35f897749912','Rozmery - výška','123 mm'),(2568,'17484c3a-7125-443b-ac20-35f897749912','Rozmery satelitov - h?bka','136 mm'),(2569,'17484c3a-7125-443b-ac20-35f897749912','Rozmery satelitov - šírka','139 mm'),(2570,'17484c3a-7125-443b-ac20-35f897749912','Rozmery satelitov - výška','224 mm'),(2571,'17484c3a-7125-443b-ac20-35f897749912','Slúchadlový výstup','Stereo 3,5 mm jack'),(2572,'17484c3a-7125-443b-ac20-35f897749912','Spotreba v pohotovostnom režime','0,3 W'),(2573,'17484c3a-7125-443b-ac20-35f897749912','Stereo Jack vstup','Áno'),(2574,'17484c3a-7125-443b-ac20-35f897749912','Typ prehráva?a','CD preráva?'),(2575,'17484c3a-7125-443b-ac20-35f897749912','Typ reproduktorov','Širokopásmové'),(2576,'17484c3a-7125-443b-ac20-35f897749912','Umiestnenie mechaník','Optická mechanika - spredu'),(2577,'17484c3a-7125-443b-ac20-35f897749912','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(2578,'17484c3a-7125-443b-ac20-35f897749912','WiFi (bezdrôtové prepojenie)','Nie'),(2579,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','attribute_23','Hmotnos?Príchu?\n						: 10 kg • : Hovädzie mäso'),(2580,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','attribute_24','44159'),(2581,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','attribute_26','Bono Hovädzie granule 10kg + 10ks mäsových konzerv ZADARMO'),(2582,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','domain_name','zahrada/chovatelske_potreby/psy/krmiva-pre-psov/granule'),(2583,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','attribute_4','13.99 €'),(2584,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','Hmotnos?','10 kg'),(2585,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','Popis','Zloženie: obilniny, mäso a výrobky živo?íšneho pôvodu (min. 4% hovädzie), ved?ajšie výrobky rastlinného pôvodu, oleje a tuky, kvasnice, minerálne látky.\n\nAnalytické zložky: hrubý proteín 23%, oleje a tuky 8%, popol 9%, vláknina 3,5%.\n\nDoplnkové látky / kg: antioxidanty, farbivá; výživné doplnkové látky: vitamín A 8 000 IU, vitamín D3 800 mj, vitamín E (all-rac-alfa-tokoferol acetát) 65 mg, me? (síran me?natý pentahydrát) 12 mg, zinok (oxid zino?natý) 15 mg / kg, jód (jodi?nan vápenatý bezvodný) 0,20 mg / kg, železo (síran železnatý monohydrát) 12 mg, mangán (oxid mangánatý) 4 mg, selén (seleni?itan sodný) 0,04 mg, kobalt (síran kobaltnatý heptahydrát) 0,08 mg.\n\nK?mny návod: Krmivo podávajte suché s dostatkom pitnej vody alebo zaliate horúcou vodou alebo vývarom. Množstvo ur?ite pod?a dávkovacej tabu?ky na obale (uvedené množstvá sú orienta?né a závisí od veku a aktivite psa). Pamätajte, aby Váš pes mal vždy prístup k ?erstvej vode.'),(2586,'4cb457fd-c70b-4ffe-93ab-fe8dc4cdb399','Príchu?','Hovädzie mäso'),(2587,'c28053d8-c418-4723-b347-87aaccfd0f77','?alšie parametre','aktívne reproduktory - so vstavaným zosi??ova?om\n- RMS výkon: 90 Watt na kanál / Maximálny výkon: 150 Watt na kanál\n- frekven?ný rozsah: 40 Hz - 20 kHz\n- 2x 130 mm stredo - basový reproduktor + 1x 25 mm výškový reproduktor\n- 2x audio vstup (2x stereo cinch + stereo jack 3,5 mm)\n- podpora bezdrôtového prepojenia s audio zariadením pomocou bluetooth 3.0\n- podpora prehrávania MP3, AAC, FLAC cez bluetooth\n- vynikajúca zvuková kvalita Bluetooth (3.0) Stereo\n- audio pásmo zodpovedajúce CD kvalite\n- Plné audio pásmo pre vernú reprodukciu\n- ve?mi nízke audio oneskorenie\n- nedeštruktívne prekódovanie signálu\n- používa taktovanie princípu ADPCM\n- prevedenie: S?pové\n\nKompatibilný s technológiou Airblue.\nAirblue umož?uje z h?adiska kvality, špecifikácie a technických parametrov pripojenie k HIFI alebo high-end audio zariadeniam prostredníctvom bezdrôtovej komunikácie cez Bluetooth.\n\nŠpecifikácia prenosu:\nKompresný pomer: 4:1\nAudio formát: 16-bit, 44.1kHz (CD)\nDátový tok: 352kbps\nFrekven?ný rozsah: 10 - 22000 Hz\nOneskorenie: <1.89ms @ Fs 48KHz\nDynamický rozsah: 16-bit: >92dB\nTHD+N: -68.8dB\n\nPodporované Bluetooth produkty:\n- Apple/Android\n- tablety\n- smartfóny\n- notebooky\n- PC\n- Mac'),(2588,'c28053d8-c418-4723-b347-87aaccfd0f77','attribute_23','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovRMS výkon satelitovMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Apple Lossless, AAC, FLAC, MP3  • : Trojpásmové (h?bky, výšky, stredy)  • : 90 Watt na kanál • : Nie  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(2589,'c28053d8-c418-4723-b347-87aaccfd0f77','attribute_24','33361'),(2590,'c28053d8-c418-4723-b347-87aaccfd0f77','attribute_26','Advance Acoustic Air 90'),(2591,'c28053d8-c418-4723-b347-87aaccfd0f77','domain_name','audio/bezdrotove_audio'),(2592,'c28053d8-c418-4723-b347-87aaccfd0f77','attribute_4','590 €'),(2593,'c28053d8-c418-4723-b347-87aaccfd0f77','Basreflexný otvor','Áno'),(2594,'c28053d8-c418-4723-b347-87aaccfd0f77','Bluetooth','Áno'),(2595,'c28053d8-c418-4723-b347-87aaccfd0f77','Digitálny audio vstup','Nie'),(2596,'c28053d8-c418-4723-b347-87aaccfd0f77','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(2597,'c28053d8-c418-4723-b347-87aaccfd0f77','Ethernetový vstup (LAN)','Nie'),(2598,'c28053d8-c418-4723-b347-87aaccfd0f77','HDMI výstup','Nie'),(2599,'c28053d8-c418-4723-b347-87aaccfd0f77','Možnos? pripojenia ?alších reproduktorov','Nie'),(2600,'c28053d8-c418-4723-b347-87aaccfd0f77','Po?et kusov v balení','2'),(2601,'c28053d8-c418-4723-b347-87aaccfd0f77','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','Apple Lossless, AAC, FLAC, MP3'),(2602,'c28053d8-c418-4723-b347-87aaccfd0f77','RMS výkon satelitov','90 Watt na kanál'),(2603,'c28053d8-c418-4723-b347-87aaccfd0f77','Slúchadlový výstup','Nie'),(2604,'c28053d8-c418-4723-b347-87aaccfd0f77','Stereo Jack vstup','Áno'),(2605,'c28053d8-c418-4723-b347-87aaccfd0f77','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy)'),(2606,'c28053d8-c418-4723-b347-87aaccfd0f77','USB konektor','Nie'),(2607,'c28053d8-c418-4723-b347-87aaccfd0f77','WiFi (bezdrôtové prepojenie)','Nie'),(2608,'57630ed3-82bb-4e35-828d-0cfd0fd63780','6. zmysel','nie'),(2609,'57630ed3-82bb-4e35-828d-0cfd0fd63780','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Biela  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(2610,'57630ed3-82bb-4e35-828d-0cfd0fd63780','attribute_24','12203'),(2611,'57630ed3-82bb-4e35-828d-0cfd0fd63780','attribute_26','Whirlpool AKR 360 WH'),(2612,'57630ed3-82bb-4e35-828d-0cfd0fd63780','domain_name','velka-biela-technika/vstavane/varna-doska'),(2613,'57630ed3-82bb-4e35-828d-0cfd0fd63780','attribute_4','105 €'),(2614,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Elektrické zapa?ovanie','Integrované v gombíku'),(2615,'57630ed3-82bb-4e35-828d-0cfd0fd63780','H?bka pre zabudovanie','48 cm'),(2616,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Hmotnos?','8,8 Kg'),(2617,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Maximálny výkon varných zón','7300 W'),(2618,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Mriežky','2 oce?ové mriežky'),(2619,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Odporú?ané napájanie','230 V'),(2620,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Ovládanie','Mechanické'),(2621,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Plynová poistka','Áno'),(2622,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Po?et gombíkov','4'),(2623,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Po?et horákov','4'),(2624,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Po?et varných zón','4'),(2625,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Prevedenie','Plynové'),(2626,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Prevedenie povrchu','Biela'),(2627,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Rozmery - h?bka','51 cm'),(2628,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Rozmery - šírka','58 cm'),(2629,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Rozmery - výška','4 cm'),(2630,'57630ed3-82bb-4e35-828d-0cfd0fd63780','Šírka pre zabudovanie','56 cm'),(2631,'74eb4068-4017-4cec-ab83-aef3ebffbb54','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : AMD E1-6010 Dual Core 1.35 GHz  • : Radeon R2  • : 2GB 1600MHz DDR3  • : HDD 500GB 5400rpm  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(2632,'74eb4068-4017-4cec-ab83-aef3ebffbb54','attribute_26','Lenovo IdeaPad G50-45 (80E300C)'),(2633,'74eb4068-4017-4cec-ab83-aef3ebffbb54','attribute_4','222.33 €'),(2634,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Farba','?ierna'),(2635,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Frekvencia','1,35 GHz'),(2636,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Hmotnos?','2,6 kg'),(2637,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Model','AMD E1-6010'),(2638,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Opera?ný systém','Windows 8.1 64-bit'),(2639,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Pamä? Cache L2','1 MB'),(2640,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Po?et jadier procesora','Dvojjadrový'),(2641,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Povrch displeja','Lesklý'),(2642,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Rozlíšenie displeja','HD (1366x768)'),(2643,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 ~ 34,9 mm'),(2644,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Typ displeja','TFT LED'),(2645,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Typ zariadenia','Notebook'),(2646,'74eb4068-4017-4cec-ab83-aef3ebffbb54','Uhloprie?ka','15,6 \"'),(2647,'83326688-5e5f-46f0-845b-7acb92646bdf','?alšie parametre','Rozpty?ova? vonných olejov pre príjemné chvíle s meniacim sa farebným osvetlením.\n\n\nAroma Zen príjemne prevonia vzduch vo vašej domácnosti. \n• jednoduché použitie\n• rozpty?uje vonné oleje\n• mení farbu svetla\n• kapacita 100 ml\n• celkové trvanie difúzie pri plnom výkone 2,5 hod.\n• spotreba 15 – 45 ml / hod.\n• vo?ba 1 farby alebo neustála zmena 6 farieb\n• 3 stupne intenzity\n• jednoduché plnenie nádržky na vodu\n• automatické vypnutie pri prázdnej nádržke\n• tichá a ekonomická prevádzka'),(2648,'83326688-5e5f-46f0-845b-7acb92646bdf','attribute_24','46033'),(2649,'83326688-5e5f-46f0-845b-7acb92646bdf','attribute_26','Lanaform Aroma Zen (Difúzor)'),(2650,'83326688-5e5f-46f0-845b-7acb92646bdf','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(2651,'83326688-5e5f-46f0-845b-7acb92646bdf','attribute_4','39 €'),(2652,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','6. zmysel','nie'),(2653,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(2654,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','attribute_24','12202'),(2655,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','attribute_26','Whirlpool AKR 360IX'),(2656,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','domain_name','velka-biela-technika/vstavane/varna-doska'),(2657,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','attribute_4','104 €'),(2658,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Elektrické zapa?ovanie','Integrované v gombíku'),(2659,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','H?bka pre zabudovanie','48 cm'),(2660,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Hmotnos?','8,8 Kg'),(2661,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Maximálny výkon varných zón','7300 W'),(2662,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Mriežky','2 oce?ové mriežky'),(2663,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Odporú?ané napájanie','230 V'),(2664,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Ovládanie','Mechanické'),(2665,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Plynová poistka','Áno'),(2666,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Po?et gombíkov','4'),(2667,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Po?et horákov','4'),(2668,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Po?et varných zón','4'),(2669,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Prevedenie','Plynové'),(2670,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Prevedenie povrchu','Nerez'),(2671,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Rozmery - h?bka','51 cm'),(2672,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Rozmery - šírka','58 cm'),(2673,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Rozmery - výška','4 cm'),(2674,'480c7a7b-f4a6-401c-b8f1-e7364f03910e','Šírka pre zabudovanie','56 cm'),(2675,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','attribute_23','Hmotnos?Príchu?\n						: 10 kg • : Kuracie mäso'),(2676,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','attribute_24','44160'),(2677,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','attribute_26','Bono Kuracie granule 10kg + 10ks mäsových konzerv ZADARMO'),(2678,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','domain_name','zahrada/chovatelske_potreby/psy/krmiva-pre-psov/granule'),(2679,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','attribute_4','13.99 €'),(2680,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','Hmotnos?','10 kg'),(2681,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','Popis','Zloženie: obilniny, mäso a výrobky živo?íšneho pôvodu (min. 4% hydinové), ved?ajšie výrobky rastlinného pôvodu, oleje a tuky, kvasnice, minerálne látky.\n\nAnalytické zložky: hrubý proteín 23%, oleje a tuky 8%, popol 9%, vláknina 3,5%.\n\nDoplnkové látky / kg: antioxidanty, farbivá; výživné doplnkové látky: vitamín A 8 000 IU, vitamín D3 800 mj, vitamín E (all-rac-alfa-tokoferol acetát) 65 mg, me? (síran me?natý pentahydrát) 12 mg, zinok (oxid zino?natý) 15 mg / kg, jód (jodi?nan vápenatý bezvodný) 0,20 mg / kg, železo (síran železnatý monohydrát) 12 mg, mangán (oxid mangánatý) 4 mg, selén (seleni?itan sodný) 0,04 mg, kobalt (síran kobaltnatý heptahydrát) 0,08 mg.\n\nK?mny návod: Krmivo podávajte suché s dostatkom pitnej vody alebo zaliate horúcou vodou alebo vývarom. Množstvo ur?ite pod?a dávkovacej tabu?ky na obale (uvedené množstvá sú orienta?né a závisí od veku a aktivite psa). Pamätajte, aby Váš pes mal vždy prístup k ?erstvej vode.'),(2682,'a8a7cfca-49fb-4720-81f2-61d7f2fe60fb','Príchu?','Kuracie mäso'),(2683,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub arlington  • : dub arlington  • : mosaik brown  • : 210 cm'),(2684,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','attribute_24','35423'),(2685,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','attribute_26','Jula kuchy?a blok 210A ?avá'),(2686,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','domain_name','kuchyne/minimax/kuchynske-sety'),(2687,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','attribute_4','275 €'),(2688,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','Doprava','7 ks'),(2689,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','Farba dvierok','dub arlington'),(2690,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','Farba korpusu','dub arlington'),(2691,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','Farba pracovnej dosky','mosaik brown'),(2692,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','Popis','Cena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(2693,'ded60b30-11f6-467b-9f6b-34b7b5c8c0dd','Šírka','210 cm'),(2694,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Palacinková  • : tmavo?ervený metalický smalt  • : Nový, nepri?navý vnútorný povrch IntesiumTM: šes?vrstvový minerálny povrch s tvrdou keramickou bázou obohatený zafírom s vynikajúcou odolnos?ou proti poškriabaniu, dlhou trvanlivos?ou a 3D efektom  • : Nové dno resistal TM: profilované dno s pomedený vrstvou pre rovnomernú distribúciu tepla a odolnos? proti deformáciám  • : Sklokeramika, Elektrina, Plyn  • : 25 cm • : Áno'),(2695,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','attribute_24','29617'),(2696,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','attribute_26','Tefal D2301052'),(2697,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(2698,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','attribute_4','16 €'),(2699,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Dno','Nové dno resistal TM: profilované dno s pomedený vrstvou pre rovnomernú distribúciu tepla a odolnos? proti deformáciám'),(2700,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Indikátor teploty ThermoSpot','Áno'),(2701,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Možnos? používania kovového kuchynského ná?inia','Áno'),(2702,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Možnos? umývania riadu v umýva?ke riadu','Áno'),(2703,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(2704,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Povrch','tmavo?ervený metalický smalt'),(2705,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Priemer','25 cm'),(2706,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Typ','Palacinková'),(2707,'4806111f-3d2a-4411-92bb-7ad9f6583c3c','Vnútorný povrch','Nový, nepri?navý vnútorný povrch IntesiumTM: šes?vrstvový minerálny povrch s tvrdou keramickou bázou obohatený zafírom s vynikajúcou odolnos?ou proti poškriabaniu, dlhou trvanlivos?ou a 3D efektom'),(2708,'1683f43b-af2d-482d-ab12-9bbc3869146d','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub pílený bardolino  • : vanilka  • : piesok  • : 240 cm'),(2709,'1683f43b-af2d-482d-ab12-9bbc3869146d','attribute_24','35425'),(2710,'1683f43b-af2d-482d-ab12-9bbc3869146d','attribute_26','Simply Reggae'),(2711,'1683f43b-af2d-482d-ab12-9bbc3869146d','domain_name','kuchyne/minimax/kuchynske-sety'),(2712,'1683f43b-af2d-482d-ab12-9bbc3869146d','attribute_4','349 €'),(2713,'1683f43b-af2d-482d-ab12-9bbc3869146d','Doprava','8 ks'),(2714,'1683f43b-af2d-482d-ab12-9bbc3869146d','Farba dvierok','vanilka'),(2715,'1683f43b-af2d-482d-ab12-9bbc3869146d','Farba korpusu','dub pílený bardolino'),(2716,'1683f43b-af2d-482d-ab12-9bbc3869146d','Farba pracovnej dosky','piesok'),(2717,'1683f43b-af2d-482d-ab12-9bbc3869146d','Popis','Cena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(2718,'1683f43b-af2d-482d-ab12-9bbc3869146d','Šírka','240 cm'),(2719,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','6. zmysel','nie'),(2720,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','?alšie funkcie','Gombíky umiestnené na pravej strane\n\nZapa?ovanie pomocou zapa?ova?a'),(2721,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : 4  • : nie'),(2722,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','attribute_24','22003'),(2723,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','attribute_26','Indesit PIM 640AS X'),(2724,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','domain_name','velka-biela-technika/vstavane/varna-doska'),(2725,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','attribute_4','115 €'),(2726,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Maximálny výkon varných zón','7800 W'),(2727,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Mriežky','2 smaltované mriežky'),(2728,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Odporú?ané napájanie','230 V'),(2729,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Ovládanie','Mechanické'),(2730,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Plynová poistka','Áno'),(2731,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Po?et gombíkov','4'),(2732,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Po?et horákov','4'),(2733,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Po?et varných zón','4'),(2734,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Prevedenie','Plynové'),(2735,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Prevedenie povrchu','Nerez'),(2736,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Rozdelenie horákov','2 x polorýchly horák 75 mm, 1,9 kW\n1 x rýchly horák 100 mm, 3 kW\n1 x úsporný horák 55 mm, 1 kW'),(2737,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Rozmery - h?bka','51 cm'),(2738,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Rozmery - šírka','58 cm'),(2739,'efb235c5-b6c7-4242-be2b-6f65f04c5d46','Rozmery - výška','3,3 cm'),(2740,'aaea9b41-0f9a-47a3-ab12-af107df27518','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: buk 04  • : buk 07  • : traini beige  • : 210 cm'),(2741,'aaea9b41-0f9a-47a3-ab12-af107df27518','attribute_24','35414'),(2742,'aaea9b41-0f9a-47a3-ab12-af107df27518','attribute_26','Nela kuchy?a blok 210A'),(2743,'aaea9b41-0f9a-47a3-ab12-af107df27518','domain_name','kuchyne/minimax/kuchynske-sety'),(2744,'aaea9b41-0f9a-47a3-ab12-af107df27518','attribute_4','189 €'),(2745,'aaea9b41-0f9a-47a3-ab12-af107df27518','Doprava','6 ks'),(2746,'aaea9b41-0f9a-47a3-ab12-af107df27518','Farba dvierok','buk 07'),(2747,'aaea9b41-0f9a-47a3-ab12-af107df27518','Farba korpusu','buk 04'),(2748,'aaea9b41-0f9a-47a3-ab12-af107df27518','Farba pracovnej dosky','traini beige'),(2749,'aaea9b41-0f9a-47a3-ab12-af107df27518','Popis','Jednoduchá kuchy?a s pekným výberom farebných úprav. Je vyrobená z laminovanej dosky, potiahnutej dekorom pod?a vášho výberu. S pracovnou doskou 150 cm bez tesniacej lišty a doplnkov.\n\n- ve?ké zásuvkové úložné priestory\n- zvýšená odolnos? vo?i oderu\n- kvalitné kovanie\n- kovové úchytky\n\nCena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(2750,'aaea9b41-0f9a-47a3-ab12-af107df27518','Šírka','210 cm'),(2751,'53c3fe7c-2d03-4992-bae1-769b7f541216','?alšie parametre','Výkon	2 x 5W\nEkvalizér	ano\nZvýrazn?ní bas?	ano\nKonektivita\nPodporované formáty	CD, CD-R, CD-RW, WMA, MP3\nUSB	ano\nUSB podporované formáty	WMA, MP3\nSluchátkový výstup	ano\nTuner\nFM/AM	87,5–108 MHz\nPo?et p?edvoleb	40\nP?íslušenství\nDálkové ovládání	ano\nNapájení\nP?íkon	20 W\nP?íkon v pohotovostním režimu	<0,5 W'),(2752,'53c3fe7c-2d03-4992-bae1-769b7f541216','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : FM, AM  • : Zvukové CD (PCM), CD - MP3, CD - WMA  • : Dva  • : 5 Watt na kanál • : Áno  • : Nie'),(2753,'53c3fe7c-2d03-4992-bae1-769b7f541216','attribute_24','38937'),(2754,'53c3fe7c-2d03-4992-bae1-769b7f541216','attribute_26','ECG Xenon C133'),(2755,'53c3fe7c-2d03-4992-bae1-769b7f541216','domain_name','audio/hifi-veza-mikrosystem'),(2756,'53c3fe7c-2d03-4992-bae1-769b7f541216','attribute_4','55 €'),(2757,'53c3fe7c-2d03-4992-bae1-769b7f541216','Kazetový prehráva?','Nie'),(2758,'53c3fe7c-2d03-4992-bae1-769b7f541216','Po?et predvolieb pre FM pásmo','40'),(2759,'53c3fe7c-2d03-4992-bae1-769b7f541216','Podpor prehrávaných formátov z optických diskov','Zvukové CD (PCM), CD - MP3, CD - WMA'),(2760,'53c3fe7c-2d03-4992-bae1-769b7f541216','Podpora diskov','CD-R, CD-RW'),(2761,'53c3fe7c-2d03-4992-bae1-769b7f541216','Podpora formátov z USB','MP3, WMA, WAV'),(2762,'53c3fe7c-2d03-4992-bae1-769b7f541216','Prijímané pásma','FM, AM'),(2763,'53c3fe7c-2d03-4992-bae1-769b7f541216','Reproduktory','Dva'),(2764,'53c3fe7c-2d03-4992-bae1-769b7f541216','RMS výkon satelitov','5 Watt na kanál'),(2765,'53c3fe7c-2d03-4992-bae1-769b7f541216','Typ prehráva?a','CD preráva?'),(2766,'53c3fe7c-2d03-4992-bae1-769b7f541216','Umiestnenie mechaník','Optická mechanika - spredu'),(2767,'53c3fe7c-2d03-4992-bae1-769b7f541216','USB konektor','Áno'),(2768,'53c3fe7c-2d03-4992-bae1-769b7f541216','WiFi (bezdrôtové prepojenie)','Nie'),(2769,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub tmavý  • : jase? coibra  • : piesok  • : 210 cm'),(2770,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','attribute_24','35417'),(2771,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','attribute_26','Nela kuchy?a blok 210A'),(2772,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','domain_name','kuchyne/minimax/kuchynske-sety'),(2773,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','attribute_4','189 €'),(2774,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','Doprava','6 ks'),(2775,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','Farba dvierok','jase? coibra'),(2776,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','Farba korpusu','dub tmavý'),(2777,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','Farba pracovnej dosky','piesok'),(2778,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','Popis','Jednoduchá kuchy?a s pekným výberom farebných úprav. Je vyrobená z laminovanej dosky, potiahnutej dekorom pod?a vášho výberu. S pracovnou doskou 150 cm bez tesniacej lišty a doplnkov.\n\n- ve?ké zásuvkové úložné priestory\n- zvýšená odolnos? vo?i oderu\n- kvalitné kovanie\n- kovové úchytky\n\nCena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(2779,'d9a75a88-cebf-4d80-95e7-f5e91449f8d0','Šírka','210 cm'),(2780,'d0fde241-9317-4a0f-a41a-409c166a59f3','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfumovaná voda'),(2781,'d0fde241-9317-4a0f-a41a-409c166a59f3','attribute_24','40051'),(2782,'d0fde241-9317-4a0f-a41a-409c166a59f3','attribute_26','Heidi Klum Shine + Astor Big & Beautiful Boom'),(2783,'d0fde241-9317-4a0f-a41a-409c166a59f3','domain_name','drogeria/parfemy'),(2784,'d0fde241-9317-4a0f-a41a-409c166a59f3','attribute_4','7.99 €'),(2785,'d0fde241-9317-4a0f-a41a-409c166a59f3','Druh','Parfumovaná voda'),(2786,'d0fde241-9317-4a0f-a41a-409c166a59f3','Objem','75 ml'),(2787,'d0fde241-9317-4a0f-a41a-409c166a59f3','Popis','Oslnivé slne?né lú?e a samotná žiara Heidi Klum je teraz zachytená v jej novej a zárove? prvej vône Heidi Klum Shine, ktorá Vás osloví svojimi kvetinovo-orientálnymi tónmi. Vô?a je nádherná, ve?mi ženská, plná radosti z každodenných mali?kostí, hravosti a najmä prirodzenosti, ?o je ve?ká priorita Heidi Klum.\n \nVô?a Heidi Klum Shine Vás o?arí delikátnymi ovocnými tónmi mandarinky, hrušky a jemným ružovým korením, ktoré tvoria hlavu vône a jej neprieh?adnute?nú zmyselnos?. Následne sa vô?a rozvonia do tónov mimózy, nádherne jemnej konvalinky a výrazne slne?nej a usmievavej slne?nice, ?o zaru?í nespútaný zážitok. Na záver sa môžete teši? na nádherné ženské srdce z príjemnej vanilky, venezuelskej fazuly tonky a neskrotného pižma.\n \nZloženie vône Heidi Klum Shine \nHlava: mandarinka, hruška, ružové korenie\nSrdce: mimóza, konvalinka, slne?nica\nZáklad: vanilka, venezuelská fazula tonky, pižmo\n \nAstor Big&Beautiful Boom Objemová riasenka, ?ierna 12ml ZADARMO\n \nAstor Big&Beautiful Boom je maskara, ktorá dodá Vašim riasam neodolate?ný objem, už od prvého nanesenia na riasy. Riasenka Big&Beautiful Boom má jedine?nú ove?a mohutnejšiu kefku a unikátne krémové zloženie, ktoré dodá riasam až 10x vä?ší objem!\nRiasenka Big&Beautiful Boom predstavuje doposia? najvä?šiu kefku, ktorá má dlhé a dostato?ne husté štetinky, ktoré zachytia každú jednu riasu, pokryjú ju farbou až 3x rýchlejšie, zárove? ich oddelia a nezanechajú na riasách žmolky. Doprajte si fascinujúci vzh?ad Vašich rias s novou maskarou od Astor Big&Beautiful Boom.'),(2788,'d0fde241-9317-4a0f-a41a-409c166a59f3','Typ vône','Dámska'),(2789,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub arlington  • : dub arlington  • : mosaik brown  • : 210 cm'),(2790,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','attribute_24','37025'),(2791,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','attribute_26','Jula kuchy?a blok 210A pravá'),(2792,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','domain_name','kuchyne/minimax/kuchynske-sety'),(2793,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','attribute_4','275 €'),(2794,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','Doprava','7 ks'),(2795,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','Farba dvierok','dub arlington'),(2796,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','Farba korpusu','dub arlington'),(2797,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','Farba pracovnej dosky','mosaik brown'),(2798,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','Popis','Cena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(2799,'7885bfd5-1dab-4f67-bea7-7084a2e646f9','Šírka','210 cm'),(2800,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','?asova? vypnutia','Áno'),(2801,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 10 Watt na kanál • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(2802,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','attribute_24','39404'),(2803,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','attribute_26','Samsung MM-E320'),(2804,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','domain_name','audio/hifi-veza-mikrosystem'),(2805,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','attribute_4','79 €'),(2806,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Automatické ladenie','Áno'),(2807,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Dia?kové ovládanie','Áno'),(2808,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Farba zosil?ova?a','?ierna'),(2809,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Funkcie optickej mechaniky','Programovanie, Opakovanie skladieb'),(2810,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Hmotnos?','1,4 kg'),(2811,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Hmotnos? - reproduktory','1,2 kg / kus'),(2812,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Kazetový prehráva?','Nie'),(2813,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Komponentný RGB výstup','Áno'),(2814,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Kompozitný (cinch) video výstup','Áno'),(2815,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Na USB','Z rádia (do formátu MP3), Z CD do formátu MP3'),(2816,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Ovládanie','Digitálne - tla?idlami na ladenie'),(2817,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(2818,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Podpora diskov','CD-RW, CD-R'),(2819,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Podpora formátov z USB','WAV, WMA, MP3'),(2820,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Prevedenie reproduktorov','Samostatné'),(2821,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Prevedenie zosil?ova?a','Samostatný'),(2822,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Príjem rádio signálu','Digitálny'),(2823,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Prijímané pásma','FM'),(2824,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','RDS','Áno'),(2825,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Reproduktory','Dva'),(2826,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','RMS výkon satelitov','10 Watt na kanál'),(2827,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Rozmery satelitov - h?bka','211 mm'),(2828,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Rozmery satelitov - šírka','132 mm'),(2829,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Rozmery satelitov - výška','141 mm'),(2830,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Rozmery zosil?ova?a - h?bka','207 mm'),(2831,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Rozmery zosil?ova?a - šírka','200 mm'),(2832,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Rozmery zosil?ova?a - výška','142 mm'),(2833,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Slúchadlový výstup','Stereo 3,5 mm jack'),(2834,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Stereo Jack vstup','Áno'),(2835,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Typ prehráva?a','CD preráva?'),(2836,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Umiestnenie mechaník','Optická mechanika - spredu'),(2837,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(2838,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','WiFi (bezdrôtové prepojenie)','Nie'),(2839,'ad4f3dc2-9a8c-4ed2-bb72-ffa1333d845f','Zvukové efekty','Power Bass'),(2840,'3ac651f0-7fbb-4fc7-815e-2ea961574391','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron ™ 2955U (1,40GHz, 2MB, 2 jadrá)   • :  Intel® HD   • : 2GB DDR3  • : 500 GB  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(2841,'3ac651f0-7fbb-4fc7-815e-2ea961574391','attribute_26','Acer Aspire E1-532 (NX.MFVEC.020)'),(2842,'3ac651f0-7fbb-4fc7-815e-2ea961574391','attribute_4','239 €'),(2843,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Farba','?ierna'),(2844,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Frekvencia','1,4 GHz'),(2845,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Hmotnos?','2,35 kg'),(2846,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Model','Intel® Celeron ™ 2955U'),(2847,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Opera?ný systém','Windows 8'),(2848,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Pamä? Cache L2','2 MB'),(2849,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Po?et jadier procesora','Dvojjadrový'),(2850,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Povrch displeja','Lesklý'),(2851,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Rozlíšenie displeja','HD (1366x768)'),(2852,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Rozmery (ŠxHxV)','3816 x 256 x 253 mm'),(2853,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Typ displeja','TFT LED'),(2854,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Typ zariadenia','Notebook'),(2855,'3ac651f0-7fbb-4fc7-815e-2ea961574391','Uhloprie?ka','15,6 \"'),(2856,'e49a931f-761d-4079-b417-e7ec15e5f49b','6. zmysel','nie'),(2857,'e49a931f-761d-4079-b417-e7ec15e5f49b','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájanieElektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Elektrické  • : Mechanické  • : Nerez  • : 230 V • : Integrované v gombíku  • : 2  • : nie'),(2858,'e49a931f-761d-4079-b417-e7ec15e5f49b','attribute_24','26116'),(2859,'e49a931f-761d-4079-b417-e7ec15e5f49b','attribute_26','Whirlpool AKT 310X'),(2860,'e49a931f-761d-4079-b417-e7ec15e5f49b','domain_name','velka-biela-technika/vstavane/varna-doska'),(2861,'e49a931f-761d-4079-b417-e7ec15e5f49b','attribute_4','87.9 €'),(2862,'e49a931f-761d-4079-b417-e7ec15e5f49b','Elektrické zapa?ovanie','Integrované v gombíku'),(2863,'e49a931f-761d-4079-b417-e7ec15e5f49b','Hmotnos?','9 Kg'),(2864,'e49a931f-761d-4079-b417-e7ec15e5f49b','Maximálny výkon varných zón','3500 W'),(2865,'e49a931f-761d-4079-b417-e7ec15e5f49b','Odporú?ané napájanie','230 V'),(2866,'e49a931f-761d-4079-b417-e7ec15e5f49b','Ovládanie','Mechanické'),(2867,'e49a931f-761d-4079-b417-e7ec15e5f49b','Po?et gombíkov','2'),(2868,'e49a931f-761d-4079-b417-e7ec15e5f49b','Po?et varných zón','2'),(2869,'e49a931f-761d-4079-b417-e7ec15e5f49b','Prevedenie','Elektrické'),(2870,'e49a931f-761d-4079-b417-e7ec15e5f49b','Prevedenie povrchu','Nerez'),(2871,'e49a931f-761d-4079-b417-e7ec15e5f49b','Rozdelenie varných zón','Predná ?avá zóna: 1500 W\nZadná ?avá zóna: 2000 W'),(2872,'e49a931f-761d-4079-b417-e7ec15e5f49b','Rozmery - h?bka','51 cm'),(2873,'e49a931f-761d-4079-b417-e7ec15e5f49b','Rozmery - šírka','28,8 cm'),(2874,'e49a931f-761d-4079-b417-e7ec15e5f49b','Rozmery - výška','4,1 cm'),(2875,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','attribute_23','NARODENINOVÁ AKCIA! ZVÝHODNENÁ CENA!Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub tmavý  • : jase? coibra  • : piesok  • : 210 cm'),(2876,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','attribute_24','36764'),(2877,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','attribute_26','Nela kuchy?a blok 210A + drez a batéria'),(2878,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','domain_name','kuchyne/minimax/kuchynske-sety'),(2879,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','attribute_4','199 €'),(2880,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','Doprava','7 ks'),(2881,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','Farba dvierok','jase? coibra'),(2882,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','Farba korpusu','dub tmavý'),(2883,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','Farba pracovnej dosky','piesok'),(2884,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','Popis','Je vyrobená z laminovanej dosky, potiahnutej dekorom. S pracovnou doskou 150 cm bez tesniacej lišty a doplnkov.\n\n- zvýšená odolnos? vo?i oderu\n- kvalitné kovanie\n- kovové úchytky\n\nCena vrátane pracovnej dosky 150cm a úchytiek. Bez doplnkov, police a spotrebi?ov.\n\nDREZ:\nŠtruktúra povrchu: SATIN-nerezová oce? CrNi 18/10 je odolná vo?i korózii (vytvára uhladený, jednoduchý na údržbu ?istoty nerezový povrch).\nPríslušenstvo: komplet 3,5\" ventil a sifón s odbo?kou\n\nRozmer: 480 x 480 mm\nRozmer skrinky: 450 mm\nRozmer vani?ky: 405 x 355 x 155 mm\n\nBATÉRIA:\nRozmer batérie: 190 x 270 mm chróm'),(2885,'b278a5c1-176b-4c90-85d3-b3e0fd1e42aa','Šírka','210 cm'),(2886,'fc945555-b9cd-413d-819f-da00a8cf312f','?alšie parametre','Okrem merania telesnej teploty je možné teplomer použi? na meranie povrchovej teploty napr. mlieka v detskej f?aške, vody na kúpanie a meranie teploty okolia.\n\nteplomer je možné použi? i u spiaceho die?a?a, ktoré nie je treba budi?.'),(2887,'fc945555-b9cd-413d-819f-da00a8cf312f','attribute_23','BezdotykovýNapájanieDoba meraniaRozsah meraniaPamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : 3 s  • : od 0°C do 100°C °C • : Áno  • : Áno  • : Áno  • : Áno'),(2888,'fc945555-b9cd-413d-819f-da00a8cf312f','attribute_24','15531'),(2889,'fc945555-b9cd-413d-819f-da00a8cf312f','attribute_26','Microlife NC 100'),(2890,'fc945555-b9cd-413d-819f-da00a8cf312f','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(2891,'fc945555-b9cd-413d-819f-da00a8cf312f','attribute_4','32.9 €'),(2892,'fc945555-b9cd-413d-819f-da00a8cf312f','Automatické vypnutie','Áno'),(2893,'fc945555-b9cd-413d-819f-da00a8cf312f','Displej','Áno'),(2894,'fc945555-b9cd-413d-819f-da00a8cf312f','Doba merania','3 s'),(2895,'fc945555-b9cd-413d-819f-da00a8cf312f','Farba','Modrá'),(2896,'fc945555-b9cd-413d-819f-da00a8cf312f','Napájanie','Na baterky'),(2897,'fc945555-b9cd-413d-819f-da00a8cf312f','Pamä?','Áno'),(2898,'fc945555-b9cd-413d-819f-da00a8cf312f','Rozsah merania','od 0°C do 100°C °C'),(2899,'fc945555-b9cd-413d-819f-da00a8cf312f','Typ','digitálny bezdotykový'),(2900,'fc945555-b9cd-413d-819f-da00a8cf312f','Vodotesný teplomer','Áno'),(2901,'92bd00c1-586c-424b-9126-d901ad530fd9','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfumovaná voda'),(2902,'92bd00c1-586c-424b-9126-d901ad530fd9','attribute_24','40053'),(2903,'92bd00c1-586c-424b-9126-d901ad530fd9','attribute_26','Heidi Klum Surprise + Astor Big & Beautiful Boom'),(2904,'92bd00c1-586c-424b-9126-d901ad530fd9','domain_name','drogeria/parfemy'),(2905,'92bd00c1-586c-424b-9126-d901ad530fd9','attribute_4','7.99 €'),(2906,'92bd00c1-586c-424b-9126-d901ad530fd9','Druh','Parfumovaná voda'),(2907,'92bd00c1-586c-424b-9126-d901ad530fd9','Objem','75 ml'),(2908,'92bd00c1-586c-424b-9126-d901ad530fd9','Popis','Parfum Heidi Klum Surprise:\n\nSupermodelka a televízna hviezda Heidi Klum uvádza SVOJU Prvú vô?u Surprise. Suprise je vô?a opradená tajemnstvím. Je postavená na výbušných, elegantných a zmyselných tónoch, ?ím vytvára sexy kvetinovou vô?u. Predstavenie bola roku 2013. Parfém Heidi Klum Suprise si mozem ihne? objedna? v Naso internetovom obchode. Heidi Klum Suprise vám mozem robit rados? už za niekolko dní.\nZloženie parfému Heidi Klum Surprise:\nHlava parfumu Heidi Klum Surprise:\n\nMandarínka, ružové Korenie\nSrdce parfumu Heidi Klum Surprise:\n\nRuže, magnólie\nZáklad parfumu Heidi Klum Surprise:\nBenzoin, santalové drevo\n\n\nAstor Big&Beautiful Boom Objemová riasenka, ?ierna 12ml ZADARMO\n\nAstor Big&Beautiful Boom je maskara, ktorá dodá Vašim riasam neodolate?ný objem, už od prvého nanesenia na riasy. Riasenka Big&Beautiful Boom má jedine?nú ove?a mohutnejšiu kefku a unikátne krémové zloženie, ktoré dodá riasam až 10x vä?ší objem!\nRiasenka Big&Beautiful Boom predstavuje doposia? najvä?šiu kefku, ktorá má dlhé a dostato?ne husté štetinky, ktoré zachytia každú jednu riasu, pokryjú ju farbou až 3x rýchlejšie, zárove? ich oddelia a nezanechajú na riasách žmolky. Doprajte si fascinujúci vzh?ad Vašich rias s novou maskarou od Astor Big&Beautiful Boom.'),(2909,'92bd00c1-586c-424b-9126-d901ad530fd9','Typ vône','Dámska'),(2910,'f929352e-b1da-456d-8a9e-73a19ba58c6c','?asova? vypnutia','Áno'),(2911,'f929352e-b1da-456d-8a9e-73a19ba58c6c','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 35 Watt na kanál • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(2912,'f929352e-b1da-456d-8a9e-73a19ba58c6c','attribute_24','39403'),(2913,'f929352e-b1da-456d-8a9e-73a19ba58c6c','attribute_26','Samsung MM-E330'),(2914,'f929352e-b1da-456d-8a9e-73a19ba58c6c','domain_name','audio/hifi-veza-mikrosystem'),(2915,'f929352e-b1da-456d-8a9e-73a19ba58c6c','attribute_4','99 €'),(2916,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Automatické ladenie','Áno'),(2917,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Dia?kové ovládanie','Áno'),(2918,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Farba zosil?ova?a','?ierna'),(2919,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Funkcie optickej mechaniky','Programovanie, Opakovanie skladieb'),(2920,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Hmotnos?','1,8 kg'),(2921,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Kazetový prehráva?','Nie'),(2922,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Komponentný RGB výstup','Áno'),(2923,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Kompozitný (cinch) video výstup','Áno'),(2924,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Na USB','Z rádia (do formátu MP3), Z CD do formátu MP3'),(2925,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Ovládanie','Digitálne - tla?idlami na ladenie'),(2926,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(2927,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Podpora diskov','CD-RW, CD-R'),(2928,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Podpora formátov z USB','WAV, WMA, MP3'),(2929,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Prevedenie reproduktorov','Samostatné'),(2930,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Prevedenie zosil?ova?a','Samostatný'),(2931,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Príjem rádio signálu','Digitálny'),(2932,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Prijímané pásma','FM'),(2933,'f929352e-b1da-456d-8a9e-73a19ba58c6c','RDS','Áno'),(2934,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Reproduktory','Dva'),(2935,'f929352e-b1da-456d-8a9e-73a19ba58c6c','RMS výkon satelitov','35 Watt na kanál'),(2936,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Rozmery satelitov - h?bka','260 mm'),(2937,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Rozmery satelitov - šírka','144 mm'),(2938,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Rozmery satelitov - výška','191 mm'),(2939,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Rozmery zosil?ova?a - h?bka','200 mm'),(2940,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Rozmery zosil?ova?a - šírka','200 mm'),(2941,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Rozmery zosil?ova?a - výška','142 mm'),(2942,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Slúchadlový výstup','Stereo 3,5 mm jack'),(2943,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Stereo Jack vstup','Áno'),(2944,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Typ prehráva?a','CD preráva?'),(2945,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Umiestnenie mechaník','Optická mechanika - spredu'),(2946,'f929352e-b1da-456d-8a9e-73a19ba58c6c','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(2947,'f929352e-b1da-456d-8a9e-73a19ba58c6c','WiFi (bezdrôtové prepojenie)','Nie'),(2948,'f929352e-b1da-456d-8a9e-73a19ba58c6c','Zvukové efekty','Power Bass'),(2949,'f6659be9-fa16-43c5-bca4-c44f847b7d97','attribute_23','Kapacita batérieKonektory\n						: 7200 mAh • : 2x USB (typ A)'),(2950,'f6659be9-fa16-43c5-bca4-c44f847b7d97','attribute_24','46081'),(2951,'f6659be9-fa16-43c5-bca4-c44f847b7d97','attribute_26','Celly Powerbank s 2x USB výstupom a LED svietidlom, 7200 mAh, 2A, biela'),(2952,'f6659be9-fa16-43c5-bca4-c44f847b7d97','domain_name','telefony/mobilny-telefon/externe-baterie'),(2953,'f6659be9-fa16-43c5-bca4-c44f847b7d97','attribute_4','37.99 €'),(2954,'f6659be9-fa16-43c5-bca4-c44f847b7d97','Farba','biela'),(2955,'f6659be9-fa16-43c5-bca4-c44f847b7d97','Kapacita batérie','7200 mAh'),(2956,'f6659be9-fa16-43c5-bca4-c44f847b7d97','Konektory','2x USB (typ A)'),(2957,'f6659be9-fa16-43c5-bca4-c44f847b7d97','Popis','-univerzálny záložnej batérie\n-ve?kos? do vrecka\n-2x USB výstup\n-výkon 5V/1A\n-celková kapacita 4500 mAh\n-microUSB kábel\n-LED indikácia dobíjania a núdzového stavu batérie'),(2958,'72a416b3-f675-49ae-97d5-6e720a802b07','attribute_23','Kapacita batérieKonektory\n						: 7200 mAh • : 2x USB (typ A)'),(2959,'72a416b3-f675-49ae-97d5-6e720a802b07','attribute_24','46080'),(2960,'72a416b3-f675-49ae-97d5-6e720a802b07','attribute_26','Celly Powerbank s 2x USB výstupom a LED svietidlom, 7200 mAh, 2A, ?ierna'),(2961,'72a416b3-f675-49ae-97d5-6e720a802b07','domain_name','telefony/mobilny-telefon/externe-baterie'),(2962,'72a416b3-f675-49ae-97d5-6e720a802b07','attribute_4','37.99 €'),(2963,'72a416b3-f675-49ae-97d5-6e720a802b07','Farba','?ierna'),(2964,'72a416b3-f675-49ae-97d5-6e720a802b07','Kapacita batérie','7200 mAh'),(2965,'72a416b3-f675-49ae-97d5-6e720a802b07','Konektory','2x USB (typ A)'),(2966,'72a416b3-f675-49ae-97d5-6e720a802b07','Popis','-univerzálny záložnej batérie\n-ve?kos? do vrecka\n-2x USB výstup\n-výkon 5V/1A\n-celková kapacita 4500 mAh\n-microUSB kábel\n-LED indikácia dobíjania a núdzového stavu batérie'),(2967,'f72c1000-ad1d-4937-9edc-a28427a282fe','attribute_23','Kapacita batérieKonektory\n						: 10400 mAh • : 2x USB (typ A)'),(2968,'f72c1000-ad1d-4937-9edc-a28427a282fe','attribute_24','43631'),(2969,'f72c1000-ad1d-4937-9edc-a28427a282fe','attribute_26','GP 10400mAh biely (B0379W)'),(2970,'f72c1000-ad1d-4937-9edc-a28427a282fe','domain_name','telefony/mobilny-telefon/externe-baterie'),(2971,'f72c1000-ad1d-4937-9edc-a28427a282fe','attribute_4','49.99 €'),(2972,'f72c1000-ad1d-4937-9edc-a28427a282fe','Farba','biela'),(2973,'f72c1000-ad1d-4937-9edc-a28427a282fe','Kapacita batérie','10400 mAh'),(2974,'f72c1000-ad1d-4937-9edc-a28427a282fe','Konektory','2x USB (typ A)'),(2975,'f72c1000-ad1d-4937-9edc-a28427a282fe','Po?et kusov v balení','1'),(2976,'f72c1000-ad1d-4937-9edc-a28427a282fe','Popis','typ: GL301\npodporované zariadenia: smartphony, mobilné telefóny, MP3, MP4, iPod, GPS navigácie, tablety\nkapacita vstavaného akumulátora: 10 400 mAh\ntyp akumulátoru: Li-Ion 3,7 V\nvstup: max. 1 000 mA / DC 5 V\nvstup - konektor nabíjania záložného zdroja: 1 x micro USB 2.0 B\ndoba nabíjania: 11,5 h\nvýstup: duálny 1 x 1 000 mA / DC 5 V + 1 x 2 100 mAh / DC 5 V\nvýstup - konektor nabíjanie pripojeného zariadenia: 2 x USB 2.0 A\ndoba vybíjania: 700 minút\nprevádzková teplota: 0 až + 40 ° C\nLED indikátor zobrazujúci priebeh nabíjania\nLED indikátor zobrazujúci stav batérie\nbezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\nsú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\nrozmery (výška x d?žka x šírka): 24 x 111 x 77 mm\nhmotnos?: 260 g'),(2977,'bbd43935-5c03-4746-86d4-883c94889da2','6. zmysel','nie'),(2978,'bbd43935-5c03-4746-86d4-883c94889da2','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(2979,'bbd43935-5c03-4746-86d4-883c94889da2','attribute_24','25666'),(2980,'bbd43935-5c03-4746-86d4-883c94889da2','attribute_26','Zanussi ZGG 62414XA'),(2981,'bbd43935-5c03-4746-86d4-883c94889da2','domain_name','velka-biela-technika/vstavane/varna-doska'),(2982,'bbd43935-5c03-4746-86d4-883c94889da2','attribute_4','124 €'),(2983,'bbd43935-5c03-4746-86d4-883c94889da2','Elektrické zapa?ovanie','Integrované v gombíku'),(2984,'bbd43935-5c03-4746-86d4-883c94889da2','H?bka pre zabudovanie','47 cm'),(2985,'bbd43935-5c03-4746-86d4-883c94889da2','Maximálny výkon varných zón','8000 W'),(2986,'bbd43935-5c03-4746-86d4-883c94889da2','Mriežky','Áno'),(2987,'bbd43935-5c03-4746-86d4-883c94889da2','Odporú?ané napájanie','230 V'),(2988,'bbd43935-5c03-4746-86d4-883c94889da2','Ovládanie','Mechanické'),(2989,'bbd43935-5c03-4746-86d4-883c94889da2','Plynová poistka','Áno'),(2990,'bbd43935-5c03-4746-86d4-883c94889da2','Po?et gombíkov','4'),(2991,'bbd43935-5c03-4746-86d4-883c94889da2','Po?et horákov','4'),(2992,'bbd43935-5c03-4746-86d4-883c94889da2','Prevedenie','Plynové'),(2993,'bbd43935-5c03-4746-86d4-883c94889da2','Prevedenie povrchu','Nerez'),(2994,'bbd43935-5c03-4746-86d4-883c94889da2','Rozdelenie horákov','?avá predná zóna: rýchly horák, 3000W/100mm\n\n?avá zadná zóna: stredne rýchla plynová, 2000W/70mm\n\nPravá predná zóna: pomocná plynová, 1000W/54mm\n\nPravá zadná zóna: stredne rýchla plynová, 2000W/70mm'),(2995,'bbd43935-5c03-4746-86d4-883c94889da2','Rozmery - h?bka','50 cm'),(2996,'bbd43935-5c03-4746-86d4-883c94889da2','Rozmery - šírka','58 cm'),(2997,'bbd43935-5c03-4746-86d4-883c94889da2','Šírka pre zabudovanie','55 cm'),(2998,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','attribute_23','Kapacita batérieKonektory\n						: 10400 mAh • : 2x USB (typ A)'),(2999,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','attribute_24','43635'),(3000,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','attribute_26','GP 10400mAh biely (B0379B)'),(3001,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','domain_name','telefony/mobilny-telefon/externe-baterie'),(3002,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','attribute_4','49.99 €'),(3003,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','Farba','?ierna'),(3004,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','Kapacita batérie','10400 mAh'),(3005,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','Konektory','2x USB (typ A)'),(3006,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','Po?et kusov v balení','1'),(3007,'2c38a8a5-3979-4b9f-88a6-8b8e0b215592','Popis','typ: GL301\npodporované zariadenia: smartphony, mobilné telefóny, MP3, MP4, iPod, GPS navigácie, tablety\nkapacita vstavaného akumulátora: 10 400 mAh\ntyp akumulátoru: Li-Ion 3,7 V\nvstup: max. 1 000 mA / DC 5 V\nvstup - konektor nabíjania záložného zdroja: 1 x micro USB 2.0 B\ndoba nabíjania: 11,5 h\nvýstup: duálny 1 x 1 000 mA / DC 5 V + 1 x 2 100 mAh / DC 5 V\nvýstup - konektor nabíjanie pripojeného zariadenia: 2 x USB 2.0 A\ndoba vybíjania: 700 minút\nprevádzková teplota: 0 až + 40 ° C\nLED indikátor zobrazujúci priebeh nabíjania\nLED indikátor zobrazujúci stav batérie\nbezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\nsú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\nrozmery (výška x d?žka x šírka): 24 x 111 x 77 mm\nhmotnos?: 260 g'),(3008,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : deo+sg+krém'),(3009,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','attribute_24','45987'),(3010,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','attribute_26','Nivea Sport set'),(3011,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','domain_name','drogeria/darcekove-kazety'),(3012,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','attribute_4','6.09 €'),(3013,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','Dámsky/Pánsky','Pánsky'),(3014,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','Po?et kusov v balení','3 ks'),(3015,'7a0eb999-78e8-4dad-bd60-c7accc5eed79','Popis','deo+sg+krém'),(3016,'eee34008-d596-45eb-bf41-6cc8129e8628','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Bez opera?ného systému  • : 15,6 \" • : HD (1366x768)  • : AMD E2-6110 (1,5 GHz, vyrovnávacia pamä? 2 MB, 4 jadrá)  • : AMD Radeon R2  • : 2 GB 1600 MHz DDR3L SDRAM (1x 2GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(3017,'eee34008-d596-45eb-bf41-6cc8129e8628','attribute_26','HP 255 G3 (J0Y51EA#BCM)'),(3018,'eee34008-d596-45eb-bf41-6cc8129e8628','attribute_4','229 €'),(3019,'eee34008-d596-45eb-bf41-6cc8129e8628','Farba','Strieborná'),(3020,'eee34008-d596-45eb-bf41-6cc8129e8628','Frekvencia','1,5 GHz'),(3021,'eee34008-d596-45eb-bf41-6cc8129e8628','Hmotnos?','2,15 kg'),(3022,'eee34008-d596-45eb-bf41-6cc8129e8628','Model','AMD E2-6110'),(3023,'eee34008-d596-45eb-bf41-6cc8129e8628','Opera?ný systém','Bez opera?ného systému'),(3024,'eee34008-d596-45eb-bf41-6cc8129e8628','Pamä? Cache L2','2 MB'),(3025,'eee34008-d596-45eb-bf41-6cc8129e8628','Po?et jadier procesora','Štvorjadrový'),(3026,'eee34008-d596-45eb-bf41-6cc8129e8628','Povrch displeja','Matný'),(3027,'eee34008-d596-45eb-bf41-6cc8129e8628','Rozlíšenie displeja','HD (1366x768)'),(3028,'eee34008-d596-45eb-bf41-6cc8129e8628','Rozmery (ŠxHxV)','34,5 x 24,4 x 2,53 mm'),(3029,'eee34008-d596-45eb-bf41-6cc8129e8628','Typ displeja','TFT LED'),(3030,'eee34008-d596-45eb-bf41-6cc8129e8628','Typ zariadenia','Notebook'),(3031,'eee34008-d596-45eb-bf41-6cc8129e8628','Uhloprie?ka','15,6 \"'),(3032,'4c9eaca5-c152-44d6-93a2-0142c5486090','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 5200 mAh • : redukcie pre iPhone, Nokia, Sony Ericsson, Samsung  • : iPhone, Galaxy Tab'),(3033,'4c9eaca5-c152-44d6-93a2-0142c5486090','attribute_24','43076'),(3034,'4c9eaca5-c152-44d6-93a2-0142c5486090','attribute_26','Emos B0381W'),(3035,'4c9eaca5-c152-44d6-93a2-0142c5486090','domain_name','telefony/mobilny-telefon/externe-baterie'),(3036,'4c9eaca5-c152-44d6-93a2-0142c5486090','attribute_4','31.99 €'),(3037,'4c9eaca5-c152-44d6-93a2-0142c5486090','Farba','biela'),(3038,'4c9eaca5-c152-44d6-93a2-0142c5486090','Kapacita batérie','5200 mAh'),(3039,'4c9eaca5-c152-44d6-93a2-0142c5486090','Kompatibilita','iPhone, Galaxy Tab'),(3040,'4c9eaca5-c152-44d6-93a2-0142c5486090','Konektory','redukcie pre iPhone, Nokia, Sony Ericsson, Samsung'),(3041,'4c9eaca5-c152-44d6-93a2-0142c5486090','Po?et kusov v balení','1'),(3042,'4c9eaca5-c152-44d6-93a2-0142c5486090','Popis','Powerbank'),(3043,'49c47f6e-2612-49c3-b5c5-8755a1530647','6. zmysel','nie'),(3044,'49c47f6e-2612-49c3-b5c5-8755a1530647','?alšie funkcie','jednoduchá inštalácia v?aka prichycovaciemu systému'),(3045,'49c47f6e-2612-49c3-b5c5-8755a1530647','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(3046,'49c47f6e-2612-49c3-b5c5-8755a1530647','attribute_24','30980'),(3047,'49c47f6e-2612-49c3-b5c5-8755a1530647','attribute_26','Electrolux EGG 46242NX'),(3048,'49c47f6e-2612-49c3-b5c5-8755a1530647','domain_name','velka-biela-technika/vstavane/varna-doska'),(3049,'49c47f6e-2612-49c3-b5c5-8755a1530647','attribute_4','128 €'),(3050,'49c47f6e-2612-49c3-b5c5-8755a1530647','Elektrické zapa?ovanie','Integrované v gombíku'),(3051,'49c47f6e-2612-49c3-b5c5-8755a1530647','H?bka pre zabudovanie','48 cm'),(3052,'49c47f6e-2612-49c3-b5c5-8755a1530647','Mriežky','smaltované mriežky horákov'),(3053,'49c47f6e-2612-49c3-b5c5-8755a1530647','Odporú?ané napájanie','230 V'),(3054,'49c47f6e-2612-49c3-b5c5-8755a1530647','Ovládanie','Mechanické'),(3055,'49c47f6e-2612-49c3-b5c5-8755a1530647','Plynová poistka','Áno'),(3056,'49c47f6e-2612-49c3-b5c5-8755a1530647','Po?et gombíkov','4'),(3057,'49c47f6e-2612-49c3-b5c5-8755a1530647','Po?et horákov','4'),(3058,'49c47f6e-2612-49c3-b5c5-8755a1530647','Prevedenie','Plynové'),(3059,'49c47f6e-2612-49c3-b5c5-8755a1530647','Rozdelenie horákov','?avý predný horák: stredný horák 2000W, Ø 70mm\n    ?avý zadný horák: stredný horák 2000W, Ø 70mm\n    Pravý predný horák: malý horák 1000W, Ø 54mm\n    Pravý zadný horák: ve?ký horák 4000W, Ø 100mm'),(3060,'49c47f6e-2612-49c3-b5c5-8755a1530647','Rozmery - h?bka','51 cm'),(3061,'49c47f6e-2612-49c3-b5c5-8755a1530647','Rozmery - šírka','59,4 cm'),(3062,'49c47f6e-2612-49c3-b5c5-8755a1530647','Rozmery - výška','3 cm'),(3063,'49c47f6e-2612-49c3-b5c5-8755a1530647','Šírka pre zabudovanie','56 cm'),(3064,'49c47f6e-2612-49c3-b5c5-8755a1530647','Výška pre zabudovanie','3 cm'),(3065,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','attribute_23','Použitie\n						: - ?istiaci gél na LCD/ Plazma/ TFT displeje\n- 200 ml mechanický sprej s ?istiacim gélom\n- gélová konzistencia kvapaliny zabra?uje rýchlemu stekaniu po obrazovke\n- neobsahuje alkohol butyglycol a metanol\n- vrátane ?istiacej utierky z mikrovlákna (možnos? prania)\n- vhodný tiež na PDA, skenery, kopírovacie zariadenia a iné'),(3066,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','attribute_24','18754'),(3067,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','attribute_26','Hama Gél na LCD / plazmu 200 ml (49645)'),(3068,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3069,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','attribute_4','5.99 €'),(3070,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','Kompatibilita','LCD/ Plazma/ TFT displeje / PDA, skenery, kopírovacie zariadenia a iné'),(3071,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','Po?et kusov v balení','1'),(3072,'ca3ffb78-ce9f-4bf3-8ff1-e9d0aced7b9d','Použitie','- ?istiaci gél na LCD/ Plazma/ TFT displeje\n- 200 ml mechanický sprej s ?istiacim gélom\n- gélová konzistencia kvapaliny zabra?uje rýchlemu stekaniu po obrazovke\n- neobsahuje alkohol butyglycol a metanol\n- vrátane ?istiacej utierky z mikrovlákna (možnos? prania)\n- vhodný tiež na PDA, skenery, kopírovacie zariadenia a iné'),(3073,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : deo+sg+krém'),(3074,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','attribute_24','45986'),(3075,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','attribute_26','Nivea Energy set'),(3076,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','domain_name','drogeria/darcekove-kazety'),(3077,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','attribute_4','6.09 €'),(3078,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','Dámsky/Pánsky','Pánsky'),(3079,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','Po?et kusov v balení','3 ks'),(3080,'fc34ec1e-7592-449d-8224-78a41ab7fa4d','Popis','deo+sg+krém'),(3081,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(3082,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','attribute_24','38634'),(3083,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','attribute_26','Playboy Super 100 ml'),(3084,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','domain_name','drogeria/parfemy'),(3085,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','attribute_4','10.19 €'),(3086,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','Druh','Toaletná voda'),(3087,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','Objem','100 ml'),(3088,'9d68b012-4ec7-465a-99bb-430c5c0b8c83','Typ vône','Pánska'),(3089,'a6b05295-c7ff-4be0-af56-dffa423012fc','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 6000 mAh • : USB 2.0 (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(3090,'a6b05295-c7ff-4be0-af56-dffa423012fc','attribute_24','39852'),(3091,'a6b05295-c7ff-4be0-af56-dffa423012fc','attribute_26','GP GP 6000 mAh (B0376B)'),(3092,'a6b05295-c7ff-4be0-af56-dffa423012fc','domain_name','telefony/mobilny-telefon/externe-baterie'),(3093,'a6b05295-c7ff-4be0-af56-dffa423012fc','attribute_4','42.99 €'),(3094,'a6b05295-c7ff-4be0-af56-dffa423012fc','Farba','?ierna'),(3095,'a6b05295-c7ff-4be0-af56-dffa423012fc','Kapacita batérie','6000 mAh'),(3096,'a6b05295-c7ff-4be0-af56-dffa423012fc','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(3097,'a6b05295-c7ff-4be0-af56-dffa423012fc','Konektory','USB 2.0 (typ A)'),(3098,'a6b05295-c7ff-4be0-af56-dffa423012fc','Ostatné','- Záložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 360* minút bez potreby pripojenia k elektrickej sieti (*vnútorný test EMOS - vybíjanie pri 500mA)\n- Možnos? až 500 nabití.\n- typ: GP741 \n- vstup: max. 1 000 mA / DC 5 V\n- vstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0 B\n- doba nabíjania: 5 hodín\n- výstup: max. 2 100 mA / DC 5V\n- výstup-konektor nabíjania pripojeného zariadenia: 1x USB 2.0 A\n- doba vybíjania: 320 minút \n- LED indikátor zobrazujúci priebeh nabíjania\n- LED indikátor zobrazujúci stav batérie\n- bezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\n- sú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\n- rozmery (výška x d?žka x šírka): 106 x 61 x 15 mm\n- hmotnos?: 115 g'),(3099,'a6b05295-c7ff-4be0-af56-dffa423012fc','Po?et kusov v balení','1'),(3100,'a6b05295-c7ff-4be0-af56-dffa423012fc','Popis','Poskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadení zo siete el. energie.\nMožnos? nabíjania rôznych el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek.'),(3101,'8a431785-1ff7-4ec6-b634-1b4886a1a702','6. zmysel','nie'),(3102,'8a431785-1ff7-4ec6-b634-1b4886a1a702','?alšie parametre','Plynová varná doska s nerezovým povrchom\n\nBezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a.\n\nZapa?ovanie horákov je pomocou samostatného tla?idla na doske.'),(3103,'8a431785-1ff7-4ec6-b634-1b4886a1a702','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : kovový, farba: nerez  • : 230 V • : 4  • : nie'),(3104,'8a431785-1ff7-4ec6-b634-1b4886a1a702','attribute_24','42456'),(3105,'8a431785-1ff7-4ec6-b634-1b4886a1a702','attribute_26','Whirlpool AKM 226 IX'),(3106,'8a431785-1ff7-4ec6-b634-1b4886a1a702','domain_name','velka-biela-technika/vstavane/varna-doska'),(3107,'8a431785-1ff7-4ec6-b634-1b4886a1a702','attribute_4','93 €'),(3108,'8a431785-1ff7-4ec6-b634-1b4886a1a702','H?bka pre zabudovanie','48 cm'),(3109,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Hmotnos?','7,5 Kg'),(3110,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Maximálny výkon varných zón','7300 W'),(3111,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Mriežky','2'),(3112,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Odporú?ané napájanie','230 V'),(3113,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Ovládanie','Mechanické'),(3114,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Po?et gombíkov','4'),(3115,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Po?et varných zón','4'),(3116,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Prevedenie','Plynové'),(3117,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Prevedenie povrchu','kovový, farba: nerez'),(3118,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Rozdelenie varných zón','Predná ?avá zóna: rýchla\nPriemer prednej ?avej zóny: 91 mm\nVýkon prednej ?avej zóny/Booster: 3000 W\n\nZadná ?avá zóna: stredná\nPriemer zadnej ?avej zóny: 64 mm\nVýkon zadnej ?avej zóny/Booster: 1650 W\n\nZadná pravá zóna: stredná\nPriemer zadnej pravej zóny: 64 mm\nVýkon zadnej pravej zóny/Booster: 1650 W\n\nPredná pravá zóna: malá\nPriemer prednej pravej zóny: 45 mm\nVýkon prednej pravej zóny/Booster: 1000 W'),(3119,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Rozmery - h?bka','50 cm'),(3120,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Rozmery - šírka','58 cm'),(3121,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Rozmery - výška','4,1 cm'),(3122,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Šírka pre zabudovanie','56 cm'),(3123,'8a431785-1ff7-4ec6-b634-1b4886a1a702','Výška pre zabudovanie','3 cm'),(3124,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 6000 mAh • : 2x USB (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(3125,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','attribute_24','33746'),(3126,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','attribute_26','Canyon CNA-C06060W'),(3127,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','domain_name','telefony/mobilny-telefon/externe-baterie'),(3128,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','attribute_4','32.9 €'),(3129,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','Farba','Biela'),(3130,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','Kapacita batérie','6000 mAh'),(3131,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(3132,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','Konektory','2x USB (typ A)'),(3133,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','Ostatné','- nabíjate?ná Li-Ion batériea\n- LED indikátor stavu kapacity batérie\n- micro USB vstup DC5V/1A (pre nabíjanie)\n- dual USB výstup DC5V/0,5A + DC5V/1,2A\n- plnohodnotná ochrana proti prepätiu, prebitiu, vybitiu a skratu\n- priložený 20 cm MicroUSB kábel a adaptér MicroUSB do MiniUSB\n- elegantný dizajn, pohodlná nosite?nos?'),(3134,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','Po?et kusov v balení','1'),(3135,'c8ee96d5-d51c-4142-aa12-8ba1952bf4f0','Popis','Nabíjajte batériu Vášho smartfónu, tabletu alebo iného zariadenia napájaného cez USB port, kdeko?vek sa nachádzate. Nabíja?ka je fantastickým príslušenstvom ke? sa chystáte na dlhý let, ke? si zabudnete Vaše zariadenie nabi?, alebo ke? sa nachádzate v cudzine bez správncyh napájacích adaptérov.\nVstavaná je spo?ahlivá prémiová Li-Ion batéria s LED indikátormi a komplexnou ochranou.'),(3136,'04277085-2777-4bb5-896f-1478803f7d50','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : deo+sg+krém'),(3137,'04277085-2777-4bb5-896f-1478803f7d50','attribute_24','45985'),(3138,'04277085-2777-4bb5-896f-1478803f7d50','attribute_26','Nivea Silver set'),(3139,'04277085-2777-4bb5-896f-1478803f7d50','domain_name','drogeria/darcekove-kazety'),(3140,'04277085-2777-4bb5-896f-1478803f7d50','attribute_4','6.09 €'),(3141,'04277085-2777-4bb5-896f-1478803f7d50','Dámsky/Pánsky','Pánsky'),(3142,'04277085-2777-4bb5-896f-1478803f7d50','Po?et kusov v balení','3 ks'),(3143,'04277085-2777-4bb5-896f-1478803f7d50','Popis','deo+sg+krém'),(3144,'2108f8be-3715-4191-80d4-7b4570382a67','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 8 000 mAh • : 2x USB (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(3145,'2108f8be-3715-4191-80d4-7b4570382a67','attribute_24','39266'),(3146,'2108f8be-3715-4191-80d4-7b4570382a67','attribute_26','Prestigio Power Bank PBC02080BK'),(3147,'2108f8be-3715-4191-80d4-7b4570382a67','domain_name','telefony/mobilny-telefon/externe-baterie'),(3148,'2108f8be-3715-4191-80d4-7b4570382a67','attribute_4','39.99 €'),(3149,'2108f8be-3715-4191-80d4-7b4570382a67','Farba','Šedá'),(3150,'2108f8be-3715-4191-80d4-7b4570382a67','Kapacita batérie','8 000 mAh'),(3151,'2108f8be-3715-4191-80d4-7b4570382a67','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(3152,'2108f8be-3715-4191-80d4-7b4570382a67','Konektory','2x USB (typ A)'),(3153,'2108f8be-3715-4191-80d4-7b4570382a67','Ostatné','USB výstup 1: 5V, 2A\nUSB výstup 2: 5V, 1A\nMaximálne vstupné napätie: 5V\nMicroUSB vstup (pre nabíjanie): 5V,1000 mA (nabíjanie 10 hod.)\n\nVýška: 22,7 mm\nŠírka: 76 mm\nH?bka: 110 mm\nVáha: 235 g'),(3154,'2108f8be-3715-4191-80d4-7b4570382a67','Po?et kusov v balení','1'),(3155,'2108f8be-3715-4191-80d4-7b4570382a67','Popis','Nabíjacia stanica je vysokokapacitná mobilná nabíja?ka, ktorú môžete používa? na nabíjanie svojho smartfónu alebo iného zariadenia s možnos?ou napájania cez USB, ako sú napríklad mobilné telefóny, iPhony, iPody a mnohé ?alšie. Nabíjacia stanica Prestigio sa dodáva plne vybavená a hodí sa prakticky k akémuko?vek sú?asnému mobilnému zariadeniu. Môžete nabíja? až dve zariadenia naraz. Sta?í pripoji?, ?o potrebujete, a máte k dispozícii dostatok energie aj na cestách! Vyrieši mnohé problémy s nabíjaním mobilných zariadení a umožní vám pracova? a cestova? bez starostí.\nV?aka kompaktnému dizajnu si ju môžete vhodi? do tašky alebo dokonca do vrecka.'),(3156,'26db53f9-0ae0-46f2-8631-bae135ef3592','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8  • : 11,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor 1017U (2M Cache, 1.60 GHz)   • : Intel HD Graphics  • : 4 GB DDR3  • : 500 GB HDD  • : Nie  • : Áno  • : Nie'),(3157,'26db53f9-0ae0-46f2-8631-bae135ef3592','attribute_26','Acer V5-131 (NX.M8AEC.002) - posledný vystavený kus'),(3158,'26db53f9-0ae0-46f2-8631-bae135ef3592','attribute_4','259 €'),(3159,'26db53f9-0ae0-46f2-8631-bae135ef3592','Farba','Strieborná'),(3160,'26db53f9-0ae0-46f2-8631-bae135ef3592','Frekvencia','1,6 GHz'),(3161,'26db53f9-0ae0-46f2-8631-bae135ef3592','Hmotnos?','1,5 kg'),(3162,'26db53f9-0ae0-46f2-8631-bae135ef3592','Model','Intel® Celeron® Processor 1017U'),(3163,'26db53f9-0ae0-46f2-8631-bae135ef3592','Opera?ný systém','Windows 8'),(3164,'26db53f9-0ae0-46f2-8631-bae135ef3592','Pamä? Cache L2','2 MB'),(3165,'26db53f9-0ae0-46f2-8631-bae135ef3592','Po?et jadier procesora','Dvojjadrový'),(3166,'26db53f9-0ae0-46f2-8631-bae135ef3592','Povrch displeja','Lesklý'),(3167,'26db53f9-0ae0-46f2-8631-bae135ef3592','Rozlíšenie displeja','HD (1366x768)'),(3168,'26db53f9-0ae0-46f2-8631-bae135ef3592','Rozmery (ŠxHxV)','284 x 203 x 28 mm'),(3169,'26db53f9-0ae0-46f2-8631-bae135ef3592','Typ displeja','TFT LED'),(3170,'26db53f9-0ae0-46f2-8631-bae135ef3592','Typ zariadenia','Notebook'),(3171,'26db53f9-0ae0-46f2-8631-bae135ef3592','Uhloprie?ka','11,6 \"'),(3172,'d90e34c1-2164-423a-a82b-6bb32e5eac02','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(3173,'d90e34c1-2164-423a-a82b-6bb32e5eac02','attribute_24','38543'),(3174,'d90e34c1-2164-423a-a82b-6bb32e5eac02','attribute_26','Playboy New York 75ml'),(3175,'d90e34c1-2164-423a-a82b-6bb32e5eac02','domain_name','drogeria/parfemy'),(3176,'d90e34c1-2164-423a-a82b-6bb32e5eac02','attribute_4','6.4 €'),(3177,'d90e34c1-2164-423a-a82b-6bb32e5eac02','Druh','Toaletná voda'),(3178,'d90e34c1-2164-423a-a82b-6bb32e5eac02','Objem','75 ml'),(3179,'d90e34c1-2164-423a-a82b-6bb32e5eac02','Typ vône','Pánska'),(3180,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia'),(3181,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 30 cm • : Áno'),(3182,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','attribute_24','16722'),(3183,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','attribute_26','Tefal E6040702'),(3184,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(3185,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','attribute_4','22.45 €'),(3186,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Dno','Nepri?navé'),(3187,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Indikátor teploty ThermoSpot','Áno'),(3188,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Možnos? používania kovového kuchynského ná?inia','Áno'),(3189,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Možnos? umývania riadu v umýva?ke riadu','Áno'),(3190,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(3191,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Povrch','?ierny'),(3192,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Priemer','30 cm'),(3193,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Typ','Panvica'),(3194,'b1ff632a-d3f3-4204-9eac-273c18dd6ba4','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(3195,'dfda127d-447c-421a-b2f4-1762834dfc01','6. zmysel','nie'),(3196,'dfda127d-447c-421a-b2f4-1762834dfc01','?alšie funkcie','ukazovate? funkcie každej platni?ky\nregulácia výkonu 0 - 6'),(3197,'dfda127d-447c-421a-b2f4-1762834dfc01','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Elektrické  • : Mechanické  • : 230 V • : 2  • : nie'),(3198,'dfda127d-447c-421a-b2f4-1762834dfc01','attribute_24','30601'),(3199,'dfda127d-447c-421a-b2f4-1762834dfc01','attribute_26','Mora VDE 310W'),(3200,'dfda127d-447c-421a-b2f4-1762834dfc01','domain_name','velka-biela-technika/vstavane/varna-doska'),(3201,'dfda127d-447c-421a-b2f4-1762834dfc01','attribute_4','88 €'),(3202,'dfda127d-447c-421a-b2f4-1762834dfc01','Odporú?ané napájanie','230 V'),(3203,'dfda127d-447c-421a-b2f4-1762834dfc01','Ovládanie','Mechanické'),(3204,'dfda127d-447c-421a-b2f4-1762834dfc01','Po?et gombíkov','2'),(3205,'dfda127d-447c-421a-b2f4-1762834dfc01','Po?et varných zón','2'),(3206,'dfda127d-447c-421a-b2f4-1762834dfc01','Prevedenie','Elektrické'),(3207,'dfda127d-447c-421a-b2f4-1762834dfc01','Rozdelenie varných zón','1x el. plat?a rýchlovarná Ø 145 mm'),(3208,'dfda127d-447c-421a-b2f4-1762834dfc01','Rozmery - h?bka','49 cm'),(3209,'dfda127d-447c-421a-b2f4-1762834dfc01','Rozmery - šírka','30 cm'),(3210,'dfda127d-447c-421a-b2f4-1762834dfc01','Rozmery - výška','5,7 cm'),(3211,'f59befcb-dff6-43db-a1fb-8f35b4e23771','attribute_23','Použitie\n						: - navliekacia rukavica z mikrovlákna\n- ideálna pre ?istenie vä?ších plôch\n- pre všetky druhy LCD / CRT i plazmových obrazoviek, PSA, notebookov, kamier, šošoviek, slne?ných okuliarov...'),(3212,'f59befcb-dff6-43db-a1fb-8f35b4e23771','attribute_24','19031'),(3213,'f59befcb-dff6-43db-a1fb-8f35b4e23771','attribute_26','Solid 1A20'),(3214,'f59befcb-dff6-43db-a1fb-8f35b4e23771','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3215,'f59befcb-dff6-43db-a1fb-8f35b4e23771','attribute_4','4 €'),(3216,'f59befcb-dff6-43db-a1fb-8f35b4e23771','Po?et kusov v balení','1'),(3217,'f59befcb-dff6-43db-a1fb-8f35b4e23771','Použitie','- navliekacia rukavica z mikrovlákna\n- ideálna pre ?istenie vä?ších plôch\n- pre všetky druhy LCD / CRT i plazmových obrazoviek, PSA, notebookov, kamier, šošoviek, slne?ných okuliarov...'),(3218,'7c89cc7d-e33b-4409-b0d2-746fad827b02','?as prevádzky','30min.'),(3219,'7c89cc7d-e33b-4409-b0d2-746fad827b02','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Akumulátorové  • : Kovový  • : 3  • : Nie  • : Nie  • : Áno  • : Na sucho aj na mokro  • : Áno'),(3220,'7c89cc7d-e33b-4409-b0d2-746fad827b02','attribute_24','30637'),(3221,'7c89cc7d-e33b-4409-b0d2-746fad827b02','attribute_26','Panasonic ES-ED70-G503'),(3222,'7c89cc7d-e33b-4409-b0d2-746fad827b02','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(3223,'7c89cc7d-e33b-4409-b0d2-746fad827b02','attribute_4','79.99 €'),(3224,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Chladi? pokožky','Nie'),(3225,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Doba nabíjania','1 hod.'),(3226,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Epila?ný systém','Kovový'),(3227,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Farba','Modrá'),(3228,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Fúka? studeného vzduchu','Nie'),(3229,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Napájanie','Akumulátorové'),(3230,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Po?et nástavcov','3'),(3231,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Po?et rýchlostí','2'),(3232,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Po?et záchytných bodov','48'),(3233,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Použitie','Na sucho aj na mokro'),(3234,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Svetlo','Áno'),(3235,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Typ','Epilátor/depilátor'),(3236,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Typ nástavcov','Epila?né hlavice na nohy a ruky'),(3237,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Výkyvná hlavica','Áno'),(3238,'7c89cc7d-e33b-4409-b0d2-746fad827b02','Zastrihávací nadstavec','Áno'),(3239,'936ba804-80b4-4c96-b624-4d8438d481fb','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(3240,'936ba804-80b4-4c96-b624-4d8438d481fb','attribute_24','38542'),(3241,'936ba804-80b4-4c96-b624-4d8438d481fb','attribute_26','Playboy Hollywood DNS 75ml'),(3242,'936ba804-80b4-4c96-b624-4d8438d481fb','domain_name','drogeria/parfemy'),(3243,'936ba804-80b4-4c96-b624-4d8438d481fb','attribute_4','6.4 €'),(3244,'936ba804-80b4-4c96-b624-4d8438d481fb','Druh','Toaletná voda'),(3245,'936ba804-80b4-4c96-b624-4d8438d481fb','Objem','75 ml'),(3246,'936ba804-80b4-4c96-b624-4d8438d481fb','Typ vône','Pánska'),(3247,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','attribute_23','Oto?enie displeja o 300 stup?ovOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothVýdrž batérie\n						: Android  • : 10,1 \" • : HD (1366x768)  • : ARM Cortex-A9 Quad-core, up to 1.6GHz RK3188   • : Integrovaná  • : 1 GB DDR3L 1600MHz  • : 16GB SSD  • : Áno  • : Áno  • : 9 hod.'),(3248,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','attribute_26','Lenovo ideaPad A10 (59-399588)'),(3249,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','attribute_4','229 €'),(3250,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Farba','Sivá'),(3251,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Frekvencia','1,6 GHz'),(3252,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Hmotnos?','1 kg'),(3253,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Model','ARM Cortex-A9'),(3254,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Opera?ný systém','Android'),(3255,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Po?et jadier procesora','Štvorjadrový'),(3256,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Povrch displeja','Lesklý'),(3257,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Rozlíšenie displeja','HD (1366x768)'),(3258,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Rozmery (ŠxHxV)','269 x 185 x 17,3 mm'),(3259,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Typ displeja','Dotykový display'),(3260,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Typ zariadenia','Notebook'),(3261,'5f1f1ff7-8fa7-4b37-a975-10311d8a9089','Uhloprie?ka','10,1 \"'),(3262,'ac92082d-b665-420c-8fe4-c3aac2f566a4','attribute_23','ŠTVORJADROVÝ PROCESOR !Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : MediaTek 8121 1.3 GHz Cortex A50 Quad-Core  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 5.0 Mpx'),(3263,'ac92082d-b665-420c-8fe4-c3aac2f566a4','attribute_24','36876'),(3264,'ac92082d-b665-420c-8fe4-c3aac2f566a4','attribute_26','Lenovo IdeaTab A8-50 (59-407805)'),(3265,'ac92082d-b665-420c-8fe4-c3aac2f566a4','domain_name','pocitace-a-prislusenstvo/tablety'),(3266,'ac92082d-b665-420c-8fe4-c3aac2f566a4','attribute_4','127 €'),(3267,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Dodávané príslušenstvo','Obsah balenia:\n- tablet\n- kábel napájací\n- adaptér napájací\n- príru?ky'),(3268,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Farba','Modrá'),(3269,'ac92082d-b665-420c-8fe4-c3aac2f566a4','GPS','Áno'),(3270,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Grafika','PowerVR SGX544'),(3271,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Hmotnos?','360 g'),(3272,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Kapacita úložného priestoru','16 GB'),(3273,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Konektivita','mirco USB'),(3274,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Maximálna kapacita pamä?ovej karty','32 GB'),(3275,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Opera?ný systém','Android 4.2 JellyBean'),(3276,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Pamä? RAM','1 GB'),(3277,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Po?et jadier procesora','Štvorjadrový'),(3278,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Podpora Bluetooth','Áno'),(3279,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Podpora mobilnej sie?e','Nie'),(3280,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Podpora pamä?ovej karty','microSD'),(3281,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Podpora WiFi','Áno'),(3282,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Predná kamera','2.0 Mpx'),(3283,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Procesor','MediaTek 8121 1.3 GHz Cortex A50 Quad-Core'),(3284,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Rozlíšenie displeja','WXGA (1280×800)'),(3285,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Rozmery (VxŠxH)','217 x 136 x 8,95 mm'),(3286,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Senzory','G senzor'),(3287,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Typ dotykového displeja','IPS LED'),(3288,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Uhloprie?ka','8 \"'),(3289,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Výdrž batérie','11 hod.'),(3290,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Zadná kamera','5.0 Mpx'),(3291,'ac92082d-b665-420c-8fe4-c3aac2f566a4','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(3292,'217d6139-fefe-4c51-bb5d-19d38ff42405','?alšie parametre','DETAILNÝ POPIS:\n\n• Bezdotykové meranie\n• Odporú?aný lekármi\n• Mnohonásobné využitie: meranie teploty tela, predmetov a okolia\n• Modré osvetlenie miesta merania pre ?ahké použitie\n• Rýchle meranie v priebehu nieko?kých sekúnd\n• Ve?ký podsvietený displej\n• Alarm horú?ky pri teplote nad 37,4 °C\n• ?ervené podsvietenie displeja pri zvýšenej teplote\n• Zelené podsvietenie displeja pri teplote nižšej ako 37,4 °C\n• Zobrazenie dátumu a ?asu\n• Pamä? pre výsledky 30 meraní (s dátumom a ?asom)\n• Jemné meranie aj u spiacich detí\n• Hygienické použitie\n• Pri každom zapnutí sa automaticky otestuje, ?o zaru?uje vždy presné merania\n• Klinicky testovaný\n• Napájanie: 2 x 1,5 V batérie AAA (sú?as? balenia)\n• Záruka 5 rokov\n\nTento teplomer Microlife je vysoko kvalitný výrobok využívajúci najnovšie technológie a bol klinicky testovaný pod?a medzinárodných noriem. Bolo preukázané, že pri použití v súlade s návodom je presný a bezpe?ný.\n\nPOUŽITIE:\n\nViac ú?elové použitie (ve?ký rozsah merania)\nTento teplomer ponúka široký rozsah meraných teplôt od 0 do 100,0 °C. Prístroj sa odporú?a používa? na meranie telesnej teploty alebo na meranie povrchovej teploty nasledujúcich predmetov:\n• povrchová teplota mlieka v detskej f?aši\n• povrchová teplota vody na kúpanie\n• teplota okolia\n\nROZSAH MERANIA:\n\n• Režim merania telesnej teploty: 34,0 až 42,2 °C\n• Režim merania teploty predmetov: 0 až 100,0 °C\nRozlíšenie: 0,1 °C\nPresnos? meraní:\nLaboratórium: ±0,2 °C, 36,0 ~ 39,0 °C\nDisplej: Liquid Crystal Display, 4 ?íslice + zvláštne ikony\nAkustická signalizácia:\n• Prístroj je zapnutý a pripravený na meranie: 1 krátke pípnutie\n• Ukon?enie merania: 1 dlhé pípnutie (1 sek) pokia? je teplota menšia ako 37,5 °C\n• 10 krátkych pípnutí, ak je teplota rovnaká alebo vyššia ako 37,5 °C\n• Chyba systému alebo zlé fungovanie: 3 krátke pípnutia\nPamä?: Možnos? vyvolania 30 naposledy zmeraných teplôt so záznamom ?asu a dátumu v režime pamä?.\nPodsvietenie displeja:\n• ZELENÉ na 4 sekundy - pri zapnutí prístroja\n• ZELENÉ na 5 sekúnd - pri ukon?ení merania, ak je nameraná teplota nižšia ako 37,5 °C\n• ?ERVENÉ na 5 sekúnd - pri ukon?ení merania, ak je nameraná teplota vyššia alebo rovná 37,5 °C /\nPrevádzková teplota:\nRežim merania telesnej teploty: 16,0 až 40,0 °C\nRežim merania teploty predmetov: 5 až 40.0 °C\nAutomatické vypnutie: Približne 1 minútu po poslednom meraní\nNapájanie: 2 x 1,5 V batérie; rozmer AAA\nRozmery: 141,1 x 43,3 x 36,9 mm\nHmotnos?: 90 g (s batériami), 67 g (bez batérii)'),(3293,'217d6139-fefe-4c51-bb5d-19d38ff42405','attribute_23','BezdotykovýNapájaniePamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : 30 meraní  • : Áno  • : Nie  • : Áno'),(3294,'217d6139-fefe-4c51-bb5d-19d38ff42405','attribute_24','39902'),(3295,'217d6139-fefe-4c51-bb5d-19d38ff42405','attribute_26','Microlife NC 150'),(3296,'217d6139-fefe-4c51-bb5d-19d38ff42405','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(3297,'217d6139-fefe-4c51-bb5d-19d38ff42405','attribute_4','33.5 €'),(3298,'217d6139-fefe-4c51-bb5d-19d38ff42405','Automatické vypnutie','Áno'),(3299,'217d6139-fefe-4c51-bb5d-19d38ff42405','Displej','Áno'),(3300,'217d6139-fefe-4c51-bb5d-19d38ff42405','Napájanie','Na baterky'),(3301,'217d6139-fefe-4c51-bb5d-19d38ff42405','Pamä?','30 meraní'),(3302,'217d6139-fefe-4c51-bb5d-19d38ff42405','Po?et batérií','2'),(3303,'217d6139-fefe-4c51-bb5d-19d38ff42405','Typ batérií','1,5 V'),(3304,'217d6139-fefe-4c51-bb5d-19d38ff42405','Vodotesný teplomer','Nie'),(3305,'257aeeee-3cc3-442e-ae64-665409dea974','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(3306,'257aeeee-3cc3-442e-ae64-665409dea974','attribute_24','38605'),(3307,'257aeeee-3cc3-442e-ae64-665409dea974','attribute_26','Playboy VIP for men 100 ml'),(3308,'257aeeee-3cc3-442e-ae64-665409dea974','domain_name','drogeria/parfemy'),(3309,'257aeeee-3cc3-442e-ae64-665409dea974','attribute_4','10.19 €'),(3310,'257aeeee-3cc3-442e-ae64-665409dea974','Druh','Toaletná voda'),(3311,'257aeeee-3cc3-442e-ae64-665409dea974','Objem','150 ml'),(3312,'257aeeee-3cc3-442e-ae64-665409dea974','Typ vône','Pánska'),(3313,'28e10dab-58cf-4bcd-be27-add39597ed23','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : 1x  • : 1x  • : Nie  • : nie'),(3314,'28e10dab-58cf-4bcd-be27-add39597ed23','attribute_26','Orava LT-1011'),(3315,'28e10dab-58cf-4bcd-be27-add39597ed23','attribute_4','389 €'),(3316,'28e10dab-58cf-4bcd-be27-add39597ed23','Uhloprie?ka','39 \"'),(3317,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(3318,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','attribute_24','38602'),(3319,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','attribute_26','Playboy Hollywood 100 ml'),(3320,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','domain_name','drogeria/parfemy'),(3321,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','attribute_4','10.19 €'),(3322,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','Druh','Toaletná voda'),(3323,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','Objem','150 ml'),(3324,'6c20f6e2-fe99-42ee-8b06-4dd3ae07a1ad','Typ vône','Pánska'),(3325,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android 4.1  • : WSVGA (1024x600)  • : WM8950 1 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Nie'),(3326,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','attribute_24','30394'),(3327,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','attribute_26','Asus MeMO Pad 7\" ME172V-1G054A Cherry Pink - posledné kusy'),(3328,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','domain_name','pocitace-a-prislusenstvo/tablety'),(3329,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','attribute_4','119 €'),(3330,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Farba','Ružová'),(3331,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','GPS','Nie'),(3332,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Grafika','Mali-400'),(3333,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Hmotnos?','358 g'),(3334,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Kapacita betérie','4270 mAh'),(3335,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Kapacita úložného priestoru','16 GB'),(3336,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Konektivita','mirco USB'),(3337,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Opera?ný systém','Android 4.1'),(3338,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Pamä? RAM','1 GB'),(3339,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Po?et jadier procesora','Dvojjadrový'),(3340,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Podpora Bluetooth','Nie'),(3341,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Podpora mobilnej sie?e','Nie'),(3342,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Podpora pamä?ovej karty','microSD'),(3343,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Podpora WiFi','Áno'),(3344,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Predná kamera','1 Mpx'),(3345,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Procesor','WM8950 1 GHz'),(3346,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Rozlíšenie displeja','WSVGA (1024x600)'),(3347,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Rozmery (VxŠxH)','196,2x 119,2 x 11,2 mm'),(3348,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Senzory','G senzor'),(3349,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Typ batéria','Li-polymer'),(3350,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Typ dotykového displeja','IPS LED'),(3351,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Uhloprie?ka','7 \"'),(3352,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Výdrž batérie','7 hod.'),(3353,'be55e2d4-5cbb-4e11-bd7a-70f9e1b7c0d2','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(3354,'df6d633a-ff08-42bf-baaf-5c79e3ee0e8f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 2x  • : Áno  • : integrované'),(3355,'df6d633a-ff08-42bf-baaf-5c79e3ee0e8f','attribute_26','Philips 40PFH5509'),(3356,'df6d633a-ff08-42bf-baaf-5c79e3ee0e8f','attribute_4','395 €'),(3357,'df6d633a-ff08-42bf-baaf-5c79e3ee0e8f','Uhloprie?ka','40 \"'),(3358,'7e196ab0-0a0d-4999-8df1-be83152f25c5','attribute_24','34581'),(3359,'7e196ab0-0a0d-4999-8df1-be83152f25c5','domain_name','pocitace-a-prislusenstvo/notebook'),(3360,'d780adad-8271-4651-8c1e-7e61cb59e224','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 2 ks • : Dámsky  • : tm+sg'),(3361,'d780adad-8271-4651-8c1e-7e61cb59e224','attribute_24','45975'),(3362,'d780adad-8271-4651-8c1e-7e61cb59e224','attribute_26','Nivea Smooth set'),(3363,'d780adad-8271-4651-8c1e-7e61cb59e224','domain_name','drogeria/darcekove-kazety'),(3364,'d780adad-8271-4651-8c1e-7e61cb59e224','attribute_4','6.29 €'),(3365,'d780adad-8271-4651-8c1e-7e61cb59e224','Dámsky/Pánsky','Dámsky'),(3366,'d780adad-8271-4651-8c1e-7e61cb59e224','Po?et kusov v balení','2 ks'),(3367,'d780adad-8271-4651-8c1e-7e61cb59e224','Popis','tm+sg'),(3368,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(3369,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','attribute_24','38555'),(3370,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','attribute_26','Playboy New York for men 100ml'),(3371,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','domain_name','drogeria/parfemy'),(3372,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','attribute_4','10.19 €'),(3373,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','Druh','Toaletná voda'),(3374,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','Objem','100 ml'),(3375,'dc9f6d33-de6e-4c98-98bb-392c75a965ed','Typ vône','Pánska'),(3376,'537d0868-73d6-4931-ad19-cbcfaf8338f4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(3377,'537d0868-73d6-4931-ad19-cbcfaf8338f4','attribute_26','Panasonic TX-42AS600E'),(3378,'537d0868-73d6-4931-ad19-cbcfaf8338f4','attribute_4','389 €'),(3379,'537d0868-73d6-4931-ad19-cbcfaf8338f4','Uhloprie?ka','42 \"'),(3380,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 2 ks • : Dámsky  • : tm+sg'),(3381,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','attribute_24','45976'),(3382,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','attribute_26','Nivea Q10 lotion set'),(3383,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','domain_name','drogeria/darcekove-kazety'),(3384,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','attribute_4','7.29 €'),(3385,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','Dámsky/Pánsky','Dámsky'),(3386,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','Po?et kusov v balení','2 ks'),(3387,'750ac6c0-ef89-46fc-93ad-ff992bbf8bfe','Popis','tm+sg'),(3388,'283a6217-d9b5-493c-8a27-28af0e391e5b','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.1  • : WSVGA (1024x600)  • :  ARM Cortex™-A9 (1,6 GHz); Procesor ARM Cortex™-A  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 3 mpix'),(3389,'283a6217-d9b5-493c-8a27-28af0e391e5b','attribute_24','31115'),(3390,'283a6217-d9b5-493c-8a27-28af0e391e5b','attribute_26','HP Slate 7 2800 Tablet silver (E0H92AA #ABB)'),(3391,'283a6217-d9b5-493c-8a27-28af0e391e5b','domain_name','pocitace-a-prislusenstvo/tablety'),(3392,'283a6217-d9b5-493c-8a27-28af0e391e5b','attribute_4','115 €'),(3393,'283a6217-d9b5-493c-8a27-28af0e391e5b','Farba','Strieborná'),(3394,'283a6217-d9b5-493c-8a27-28af0e391e5b','GPS','Nie'),(3395,'283a6217-d9b5-493c-8a27-28af0e391e5b','Hmotnos?','370 g'),(3396,'283a6217-d9b5-493c-8a27-28af0e391e5b','Kapacita úložného priestoru','8 GB'),(3397,'283a6217-d9b5-493c-8a27-28af0e391e5b','Konektivita','mirco USB'),(3398,'283a6217-d9b5-493c-8a27-28af0e391e5b','Maximálna kapacita pamä?ovej karty','32 GB'),(3399,'283a6217-d9b5-493c-8a27-28af0e391e5b','Opera?ný systém','Android 4.1'),(3400,'283a6217-d9b5-493c-8a27-28af0e391e5b','Pamä? RAM','1 GB'),(3401,'283a6217-d9b5-493c-8a27-28af0e391e5b','Po?et jadier procesora','Dvojjadrový'),(3402,'283a6217-d9b5-493c-8a27-28af0e391e5b','Podpora Bluetooth','Áno'),(3403,'283a6217-d9b5-493c-8a27-28af0e391e5b','Podpora mobilnej sie?e','Nie'),(3404,'283a6217-d9b5-493c-8a27-28af0e391e5b','Podpora pamä?ovej karty','microSD'),(3405,'283a6217-d9b5-493c-8a27-28af0e391e5b','Podpora WiFi','Áno'),(3406,'283a6217-d9b5-493c-8a27-28af0e391e5b','Predná kamera','1 Mpix'),(3407,'283a6217-d9b5-493c-8a27-28af0e391e5b','Procesor','ARM Cortex™-A9 (1,6 GHz); Procesor ARM Cortex™-A'),(3408,'283a6217-d9b5-493c-8a27-28af0e391e5b','Rozlíšenie displeja','WSVGA (1024x600)'),(3409,'283a6217-d9b5-493c-8a27-28af0e391e5b','Rozmery (VxŠxH)','116 x 197 x 10,7 mm'),(3410,'283a6217-d9b5-493c-8a27-28af0e391e5b','Typ batéria','Li-Ion, 1-?lánková'),(3411,'283a6217-d9b5-493c-8a27-28af0e391e5b','Typ dotykového displeja','TN LCD'),(3412,'283a6217-d9b5-493c-8a27-28af0e391e5b','Uhloprie?ka','7 \"'),(3413,'283a6217-d9b5-493c-8a27-28af0e391e5b','Zadná kamera','3 mpix'),(3414,'283a6217-d9b5-493c-8a27-28af0e391e5b','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(3415,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia'),(3416,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(3417,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','attribute_24','16720'),(3418,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','attribute_26','Tefal E6040602'),(3419,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(3420,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','attribute_4','20.95 €'),(3421,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Dno','Nepri?navé'),(3422,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Indikátor teploty ThermoSpot','Áno'),(3423,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Možnos? používania kovového kuchynského ná?inia','Áno'),(3424,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Možnos? umývania riadu v umýva?ke riadu','Áno'),(3425,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(3426,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Povrch','?ierny'),(3427,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Priemer','28 cm'),(3428,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Typ','Panvica'),(3429,'1ae1d5f1-18f8-44a9-b53e-a1d8de59cd23','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(3430,'0725ef53-1324-4049-a793-01969a0e5b36','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Dámsky  • : deo+sg+krém'),(3431,'0725ef53-1324-4049-a793-01969a0e5b36','attribute_24','45979'),(3432,'0725ef53-1324-4049-a793-01969a0e5b36','attribute_26','Nivea Double set'),(3433,'0725ef53-1324-4049-a793-01969a0e5b36','domain_name','drogeria/darcekove-kazety'),(3434,'0725ef53-1324-4049-a793-01969a0e5b36','attribute_4','6.09 €'),(3435,'0725ef53-1324-4049-a793-01969a0e5b36','Dámsky/Pánsky','Dámsky'),(3436,'0725ef53-1324-4049-a793-01969a0e5b36','Po?et kusov v balení','3 ks'),(3437,'0725ef53-1324-4049-a793-01969a0e5b36','Popis','deo+sg+krém'),(3438,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','?as prevádzky','30min.'),(3439,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Akumulátorové  • : Kovový  • : 7  • : Nie  • : Nie  • : Áno  • : Na sucho aj na mokro  • : Áno'),(3440,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','attribute_24','30632'),(3441,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','attribute_26','Panasonic ES-ED90-P503'),(3442,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(3443,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','attribute_4','85.9 €'),(3444,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Cestovné púzdro','Áno'),(3445,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Chladi? pokožky','Nie'),(3446,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Doba nabíjania','1 hod.'),(3447,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Epila?ný systém','Kovový'),(3448,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Farba','Ružová'),(3449,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Fúka? studeného vzduchu','Nie'),(3450,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Napájanie','Akumulátorové'),(3451,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Po?et nástavcov','7'),(3452,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Po?et rýchlostí','2'),(3453,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Po?et záchytných bodov','41'),(3454,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Použitie','Na sucho aj na mokro'),(3455,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Svetlo','Áno'),(3456,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Typ','Epilátor/depilátor'),(3457,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Typ nástavcov','Pemza na nohy, epila?né hlavice na nohy a ruky,'),(3458,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Výkyvná hlavica','Áno'),(3459,'07fa796d-dfca-4fb4-9759-bfac3be1ab13','Zastrihávací nadstavec','Áno'),(3460,'c6466619-00bc-460e-98a7-a4131ad243bb','attribute_23','Použitie\n						: kompaktná konštrukcia 2 v 1:\n250ml ?istiaci roztok v rozprašova?i\nstierka z mikrovlákna umiestená na dne rozprašova?a\n- pre všetky druhy LCD/CRT i plazma obrazoviek, PSA, notebookov'),(3461,'c6466619-00bc-460e-98a7-a4131ad243bb','attribute_24','21023'),(3462,'c6466619-00bc-460e-98a7-a4131ad243bb','attribute_26','CLG 1A05'),(3463,'c6466619-00bc-460e-98a7-a4131ad243bb','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3464,'c6466619-00bc-460e-98a7-a4131ad243bb','attribute_4','3.79 €'),(3465,'c6466619-00bc-460e-98a7-a4131ad243bb','Po?et kusov v balení','1'),(3466,'c6466619-00bc-460e-98a7-a4131ad243bb','Použitie','kompaktná konštrukcia 2 v 1:\n250ml ?istiaci roztok v rozprašova?i\nstierka z mikrovlákna umiestená na dne rozprašova?a\n- pre všetky druhy LCD/CRT i plazma obrazoviek, PSA, notebookov'),(3467,'81d3ef97-642f-4929-9c89-51c8688540dc','?alšie parametre','GentleClose\nFarba rukoväte: ?esaný hliník\nErgonomický tvar gombíkov a rukoväte\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie \nEcoClean smalt\nCelosklenená vnútorná strana dvierok \nKatalytický kryt ventilátora \nCD - chladné dvierka - 3 sklá, 1 reflexná vrstva\nMechanický detský zámok dverí\nDynamický chladiaci systém - DC'),(3468,'81d3ef97-642f-4929-9c89-51c8688540dc','?asova?','Áno'),(3469,'81d3ef97-642f-4929-9c89-51c8688540dc','Aqua clean/ Water systém  samo?istenie','Áno'),(3470,'81d3ef97-642f-4929-9c89-51c8688540dc','attribute_23','?istenie Aqua clean, Katalytický kryt ventilátora,  Teleskopické lišty - 2 úrovne !!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : sivo-hliníková   • : A  • : 0,87 kWh • : Áno  • : Áno  • : Mechanické  • : Áno'),(3471,'81d3ef97-642f-4929-9c89-51c8688540dc','attribute_24','39361'),(3472,'81d3ef97-642f-4929-9c89-51c8688540dc','attribute_26','Gorenje BO 755SYA'),(3473,'81d3ef97-642f-4929-9c89-51c8688540dc','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(3474,'81d3ef97-642f-4929-9c89-51c8688540dc','attribute_4','289 €'),(3475,'81d3ef97-642f-4929-9c89-51c8688540dc','Displej','Áno'),(3476,'81d3ef97-642f-4929-9c89-51c8688540dc','Energetická trieda','A'),(3477,'81d3ef97-642f-4929-9c89-51c8688540dc','Farba','sivo-hliníková'),(3478,'81d3ef97-642f-4929-9c89-51c8688540dc','Gril','Áno'),(3479,'81d3ef97-642f-4929-9c89-51c8688540dc','Hmotnos?','38,1 kg'),(3480,'81d3ef97-642f-4929-9c89-51c8688540dc','Maximálna teplota','275 °C'),(3481,'81d3ef97-642f-4929-9c89-51c8688540dc','Napájanie','230 V'),(3482,'81d3ef97-642f-4929-9c89-51c8688540dc','Osvetlenie rúry','Áno'),(3483,'81d3ef97-642f-4929-9c89-51c8688540dc','Ovládacie prvky varnej dosky','Nie'),(3484,'81d3ef97-642f-4929-9c89-51c8688540dc','Ovládanie','Mechanické'),(3485,'81d3ef97-642f-4929-9c89-51c8688540dc','Plechy','Extra hlboký XXL smaltovaný plech\nPlytký smaltovaný plech'),(3486,'81d3ef97-642f-4929-9c89-51c8688540dc','Príkon','3300 W'),(3487,'81d3ef97-642f-4929-9c89-51c8688540dc','Rošt','Áno'),(3488,'81d3ef97-642f-4929-9c89-51c8688540dc','Rozmery - h?bka','56,5 cm'),(3489,'81d3ef97-642f-4929-9c89-51c8688540dc','Rozmery - šírka','59,7 cm'),(3490,'81d3ef97-642f-4929-9c89-51c8688540dc','Rozmery - výška','59,5 cm'),(3491,'81d3ef97-642f-4929-9c89-51c8688540dc','Spôsoby pe?enia','Variabilný gril\nHorné a dolné vyhrievacie teleso\nKruhové vyhrievacie teleso a ventilátor\nVentilátor\nSpodné vyhrievacie teleso a ventilátor\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor\nRýchly predhrev\nMalý infra gril\nInfra gril\nInfra gil a ventilátor'),(3492,'81d3ef97-642f-4929-9c89-51c8688540dc','Spotreba','0,87 kWh'),(3493,'81d3ef97-642f-4929-9c89-51c8688540dc','Teplotná sonda','Áno'),(3494,'81d3ef97-642f-4929-9c89-51c8688540dc','Teplovzdušné pe?enie','Áno'),(3495,'81d3ef97-642f-4929-9c89-51c8688540dc','Vnútorný objem','65 litrov'),(3496,'81d3ef97-642f-4929-9c89-51c8688540dc','Výsuvné lišty','Áno'),(3497,'cd1d4100-fc70-4081-bd1c-078c7a31d82b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie'),(3498,'cd1d4100-fc70-4081-bd1c-078c7a31d82b','attribute_26','Sony KDL-40R473'),(3499,'cd1d4100-fc70-4081-bd1c-078c7a31d82b','attribute_4','379 €'),(3500,'cd1d4100-fc70-4081-bd1c-078c7a31d82b','Uhloprie?ka','40 \"'),(3501,'cd1a56c5-6463-4a7d-84af-07880279f645','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Dámsky  • : deo+sg+krém'),(3502,'cd1a56c5-6463-4a7d-84af-07880279f645','attribute_24','45978'),(3503,'cd1a56c5-6463-4a7d-84af-07880279f645','attribute_26','Nivea Invisible pure set'),(3504,'cd1a56c5-6463-4a7d-84af-07880279f645','domain_name','drogeria/darcekove-kazety'),(3505,'cd1a56c5-6463-4a7d-84af-07880279f645','attribute_4','6.09 €'),(3506,'cd1a56c5-6463-4a7d-84af-07880279f645','Dámsky/Pánsky','Dámsky'),(3507,'cd1a56c5-6463-4a7d-84af-07880279f645','Po?et kusov v balení','3 ks'),(3508,'cd1a56c5-6463-4a7d-84af-07880279f645','Popis','deo+sg+krém'),(3509,'da58908e-19c0-4ddb-9ace-31439d83e7eb','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : XGA (1024x768)  • : ARM Cortex A9 MT8377 1.2GHz  • : 1 GB  • : 8 GB • : 3G  • : Áno  • : Áno  • : 2 MP'),(3510,'da58908e-19c0-4ddb-9ace-31439d83e7eb','attribute_24','31142'),(3511,'da58908e-19c0-4ddb-9ace-31439d83e7eb','attribute_26','Prestigio MultiPad 7280C 3GQUAD + 4x PLUS 7 dní ZDARMA !!'),(3512,'da58908e-19c0-4ddb-9ace-31439d83e7eb','domain_name','pocitace-a-prislusenstvo/tablety'),(3513,'da58908e-19c0-4ddb-9ace-31439d83e7eb','attribute_4','115 €'),(3514,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Dodávané príslušenstvo','Púzdro'),(3515,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Farba','Biela'),(3516,'da58908e-19c0-4ddb-9ace-31439d83e7eb','GPS','Áno'),(3517,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Grafika','PowerVR SGX531 Dual Core'),(3518,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Kapacita betérie','4600 mAh'),(3519,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Kapacita úložného priestoru','8 GB'),(3520,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Konektivita','mirco USB'),(3521,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Maximálna kapacita pamä?ovej karty','32 GB'),(3522,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Opera?ný systém','Android'),(3523,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Pamä? RAM','1 GB'),(3524,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Po?et jadier procesora','Dvojjadrový'),(3525,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Podpora Bluetooth','Áno'),(3526,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Podpora mobilnej sie?e','3G'),(3527,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Podpora pamä?ovej karty','microSD'),(3528,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Podpora WiFi','Áno'),(3529,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Predná kamera','0.3 MP'),(3530,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Procesor','ARM Cortex A9 MT8377 1.2GHz'),(3531,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Rozlíšenie displeja','XGA (1024x768)'),(3532,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Rozmery (VxŠxH)','204 x 158 x 9,3 mm'),(3533,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Senzory','G senzor'),(3534,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Typ dotykového displeja','IPS LED'),(3535,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Typ SIM karty','SIM klasická ve?kos?'),(3536,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Uhloprie?ka','8 \"'),(3537,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Výdrž batérie','7 hod.'),(3538,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Zadná kamera','2 MP'),(3539,'da58908e-19c0-4ddb-9ace-31439d83e7eb','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(3540,'6d189612-9e56-4138-8efc-0832bd676ac8','attribute_23','Použitie\n						: Univerzálny dia?kový ovláda?, ktorý nahrádza originálne ovláda?e všetkých zariadení a zjednoduší tak ich obsluhu.\n     Plnohodnotná náhrada nefunk?ných originálnych ovláda?ov a prípadná možnos? ovládania viacerých zariadení jedným ovláda?om.\n     Záruka 100% kompatibility ovládanie TV alebo prijíma?a.\n     Možnos? aktualizácie a jednoduché nastavenie pre správne ovládanie.\n     Vo?ba protišmykových a odolných materiálov pre pohodlné používanie.\n     Podpora vä?šiny zna?iek, vrátane tradi?ných ?eských a slovenských.'),(3541,'6d189612-9e56-4138-8efc-0832bd676ac8','attribute_24','43087'),(3542,'6d189612-9e56-4138-8efc-0832bd676ac8','attribute_26','Emos OFA Comfort Essence 2'),(3543,'6d189612-9e56-4138-8efc-0832bd676ac8','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3544,'6d189612-9e56-4138-8efc-0832bd676ac8','attribute_4','16.99 €'),(3545,'6d189612-9e56-4138-8efc-0832bd676ac8','Ostatné','kategória: Comfort Essence\ntyp: URC7120\npo?et možných ovládaných zariadení: 2\nTV, DVB-T, SAT, KAB TV, IPTV\ngarancia podpory ovládanie všetkých zna?iek\npriame nastavenie kódu\nprepínanie vo?ba zariadenia\nvyh?adanie kódu manuálny\nzmena nastavení ovládacieho tla?idla zariadenia\nsimple set nastavenie\nzámok hlasitosti\nfunkcia Makro\ndigitálne funkcie TV: FAV, Info, Guide\nfunkcie Combi Control\npamä? kódov po vybratí batérií\nservisné aktualizácie\nšpeciálne tla?idlá: menu, teletext, ovládanie jasu, ovládanie kontrastu\ndosah: 20 m\nnapájanie: 4 x AAA batérie (nie sú sú?as?ou balenia)\nrozmery: 21,9 x 4,8 x 2,3 cm\nhmotnos?: 110 g'),(3546,'6d189612-9e56-4138-8efc-0832bd676ac8','Po?et kusov v balení','1'),(3547,'6d189612-9e56-4138-8efc-0832bd676ac8','Použitie','Univerzálny dia?kový ovláda?, ktorý nahrádza originálne ovláda?e všetkých zariadení a zjednoduší tak ich obsluhu.\n     Plnohodnotná náhrada nefunk?ných originálnych ovláda?ov a prípadná možnos? ovládania viacerých zariadení jedným ovláda?om.\n     Záruka 100% kompatibility ovládanie TV alebo prijíma?a.\n     Možnos? aktualizácie a jednoduché nastavenie pre správne ovládanie.\n     Vo?ba protišmykových a odolných materiálov pre pohodlné používanie.\n     Podpora vä?šiny zna?iek, vrátane tradi?ných ?eských a slovenských.'),(3548,'c4588712-3259-46a4-aa6b-d8032ae2d046','?alšie parametre','Duálny teplomer pre merania presnej teploty v oblasti ucha a ?ela do 1, respektíve 3 sekúnd. Meria akúko?vek povrchovú teplotu v rozpätí 0-100°C. Jemné meranie, dokonca aj u spiacich detí.\n\n• Ve?mi jednoduché používanie\n• Odporú?aný lekármi\n• Presné výsledky do 1 sekundy \n\n• technológia Silent GlowTM, ?ahká ?itate?nos?\n• osvetlený displej / podsvietenie\n• Ve?mi ve?ký LCD displej\n• 12 pamätí\n• alarm horú?ky\n• odkladacie vrecko\n• automatické vypínanie\n• zvukový signál oznamuje pripravenos? teplomera a koniec merania\n• jednoduché používanie/ ?ítanie \n\nPre rodiny, lekársku prax a kohoko?vek, kto kladie dôraz na presné merania a jednoduché používanie.'),(3549,'c4588712-3259-46a4-aa6b-d8032ae2d046','attribute_23','Displej\n						 • : Áno'),(3550,'c4588712-3259-46a4-aa6b-d8032ae2d046','attribute_24','14125'),(3551,'c4588712-3259-46a4-aa6b-d8032ae2d046','attribute_26','Microlife IFR 100'),(3552,'c4588712-3259-46a4-aa6b-d8032ae2d046','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(3553,'c4588712-3259-46a4-aa6b-d8032ae2d046','attribute_4','29.9 €'),(3554,'c4588712-3259-46a4-aa6b-d8032ae2d046','Displej','Áno'),(3555,'0d93b3bb-85ee-4313-a208-a77a99e9830f','attribute_23','Použitie\n						: Namiesto viacerých dia?kových ovláda?ov môžete teraz jedným ovláda?om ovláda? základné funkcie pre TV, DVD prehráva?, prijíma? digitálnej televízie a VCR.'),(3556,'0d93b3bb-85ee-4313-a208-a77a99e9830f','attribute_24','44671'),(3557,'0d93b3bb-85ee-4313-a208-a77a99e9830f','attribute_26','Philips SRP3004'),(3558,'0d93b3bb-85ee-4313-a208-a77a99e9830f','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3559,'0d93b3bb-85ee-4313-a208-a77a99e9830f','attribute_4','13.99 €'),(3560,'0d93b3bb-85ee-4313-a208-a77a99e9830f','Ostatné','DVD funkcie: Nastavenia zvuku, Digitálne k?ú?e, Ovládanie ponuky disku, Výber titulkov, Ovládanie systémovej ponuky, Prepravné k?ú?e\nJazyková podpora: EN/EL/RU/CZ/PL/HU/SK/RO/HR/BG/SL/UK\nPo?et tla?idiel: 31\nPredprogramované pre Philips: Áno\nRegula?né schválenia: Zna?ka CE\nFunkcie SAT/CBL: Kanál hore/dole, Digitálne k?ú?e, Príru?ka, informácie, Ovládanie cez ponuku, Textové funkcie, Hlasitos? nahor/nadol, vypnú?\nOtrasuvzdorné: Áno\nOdolné vo?i ostriekaniu: Áno\nPodporované zariadenia: DVD, SAT, TV, VCR\nTV funkcie: Výber AV, externý, Ovládanie farby/jasu, Digitálne k?ú?e, Klávesy rýchleho textu, Ovládanie cez ponuku, Napájanie/pohotovostný režim, Program hore/dole, Klávesy teletextu, Hlasitos? nahor/nadol, vypnú?\nFunkcie videorekordéra: Ovládanie cez ponuku, Systém Showview, VCR plus, Klávesy prepravy (6)\nRozsah nosnej frekvencie: 24 - 55 kHz\nPo?et zna?iek v databáze: Viac ako 800Prevádzková vzdialenos?: 33 stôp (10 m)\nUhol vysielania: 45 stupe?\nVysielajúce LED diódy: 1\nUniverzálna databáza IR kódu: Áno\nTyp batérie: AAA\nH?bka: 3.4 cm\nEAN: 87 12581 49331 8\nHmotnos? brutto: 0,245 kg\nVýška: 27 5 cm\n?istá hmotnos?: 0,116 kg\nPo?et zabalených produktov: 1\nTyp balenia: Balenie blister'),(3561,'0d93b3bb-85ee-4313-a208-a77a99e9830f','Po?et kusov v balení','1'),(3562,'0d93b3bb-85ee-4313-a208-a77a99e9830f','Použitie','Namiesto viacerých dia?kových ovláda?ov môžete teraz jedným ovláda?om ovláda? základné funkcie pre TV, DVD prehráva?, prijíma? digitálnej televízie a VCR.'),(3563,'cf04c8bf-5d69-4528-b199-a7d569591f0f','6.zmysel','nie'),(3564,'cf04c8bf-5d69-4528-b199-a7d569591f0f','?alšie parametre','Viacúrov?ové pe?enie: 2 úrovne'),(3565,'cf04c8bf-5d69-4528-b199-a7d569591f0f','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 63 litrov • : Nie  • : Dizajn	Actual  • : ?ierna  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(3566,'cf04c8bf-5d69-4528-b199-a7d569591f0f','attribute_24','20804'),(3567,'cf04c8bf-5d69-4528-b199-a7d569591f0f','attribute_26','Whirlpool AKP 461NB'),(3568,'cf04c8bf-5d69-4528-b199-a7d569591f0f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(3569,'cf04c8bf-5d69-4528-b199-a7d569591f0f','attribute_4','235 €'),(3570,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Displej','Áno'),(3571,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Energetická trieda','A'),(3572,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Farba','?ierna'),(3573,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Gril','Áno'),(3574,'cf04c8bf-5d69-4528-b199-a7d569591f0f','H?bka pre zabudovanie','55 cm'),(3575,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Hmotnos?','36 kg'),(3576,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Maximálna teplota','300 °C'),(3577,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Napájanie','230 V'),(3578,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Osvetlenie rúry','Áno'),(3579,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Ovládacie prvky varnej dosky','Nie'),(3580,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Ovládanie','Digitálno-mechanické'),(3581,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Plechy','Po?et plytkých plechov (ks)	2\nPo?et hlbokých plechov (ks)	1'),(3582,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Po?et skiel na dverách','3'),(3583,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Povrchová úprava','Dizajn	Actual'),(3584,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Príkon','3650 W'),(3585,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Rošt','Áno'),(3586,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Rozmery - h?bka','56,4 cm'),(3587,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Rozmery - šírka','59,5 cm'),(3588,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Rozmery - výška','59,5 cm'),(3589,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Šírka pre zabudovanie','56 cm'),(3590,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Spôsoby pe?enia','Nízkoteplotná funkcia,\nStatická vrch + spodok,\nStatická vrch + spodok + ventilátor,\nteplovzdušná ventilátor + zadný ohrev,\nteplovzdušná ventilátor + zadný + spodný ohrev,\nGril,\nGril + ventilátor,'),(3591,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Teplovzdušné pe?enie','Áno'),(3592,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Vnútorný objem','63 litrov'),(3593,'cf04c8bf-5d69-4528-b199-a7d569591f0f','Výška pre zabudovanie','60 cm'),(3594,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','attribute_23','Použitie\n						: Univerzálne dia?kové ovládanie Philips s fosforeskujúcimi tla?idlami a jednoduchým nastavením. Ve?ké tla?idlá pre lepšiu preh?adnos? a ochranný lem pre pevné uchopenie. Možno ovláda? až 4 zariadenia, otrasuvzdornos?, dosah až 10 metrov.'),(3595,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','attribute_24','44672'),(3596,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','attribute_26','Philips SRP4004'),(3597,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3598,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','attribute_4','16.99 €'),(3599,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','Ostatné','Jednoduché použitie:\n\n    SimpleSetup je exkluzívna funkcia od spolo?nosti Philips\n    Ve?ké tla?idlá zlepšujú ovládate?nos? a ?itate?nos?\n    V?aka fluorescen?ným tla?idlám je možné ovláda? používa? v tme\n    Prirodzene padne a príjemne sa drží\n    Plne kompatibilné s vašimi zariadeniami\n    Použite?ný s viac ako 1000 zariadení\n    Podpora URC prostredníctvom osobitnej webovej stránky\n    Certifikovaný zelený výrobok: silný záväzok k podpore trvalo udržate?ného rozvoja\n\nPohodlie:\n\n    Jazyková podpora: EN / RU / SK / EL / PL / HU / CZ / RO / HR / BG / SL / UK\n    Po?et tla?idiel: 45\n    Predprogramované pre Philips: Áno\n    Otrasuvzdorné\n    Podporované zariadenia: Blu-ray prehráva?, Kábel, DVB-T, DVD, Kombinácia DVD rekordér – HDD, SAT, TV, VCR\n    Prevádzková vzdialenos?: 10 m\n    Uhol prenosu: 45 stup?ov\n    Univ. databázy kódov dia?kových ovládaní: Ano\n    Batérie dodávané s prístrojom: Áno\n    Typ batérie: AAA (2×)'),(3600,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','Po?et kusov v balení','1'),(3601,'16d0ef36-0ec2-4989-8844-a96cb31aee3f','Použitie','Univerzálne dia?kové ovládanie Philips s fosforeskujúcimi tla?idlami a jednoduchým nastavením. Ve?ké tla?idlá pre lepšiu preh?adnos? a ochranný lem pre pevné uchopenie. Možno ovláda? až 4 zariadenia, otrasuvzdornos?, dosah až 10 metrov.'),(3602,'5c8384a8-88bf-4c9c-9093-c81967a7622e','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : ProGlide manuál stroj?ek + 1 hlavice + uterák'),(3603,'5c8384a8-88bf-4c9c-9093-c81967a7622e','attribute_24','46000'),(3604,'5c8384a8-88bf-4c9c-9093-c81967a7622e','attribute_26','Gillette ProGlide Fusion Set'),(3605,'5c8384a8-88bf-4c9c-9093-c81967a7622e','domain_name','drogeria/darcekove-kazety'),(3606,'5c8384a8-88bf-4c9c-9093-c81967a7622e','attribute_4','9.59 €'),(3607,'5c8384a8-88bf-4c9c-9093-c81967a7622e','Dámsky/Pánsky','Pánsky'),(3608,'5c8384a8-88bf-4c9c-9093-c81967a7622e','Po?et kusov v balení','3 ks'),(3609,'5c8384a8-88bf-4c9c-9093-c81967a7622e','Popis','ProGlide manuál stroj?ek + 1 hlavice + uterák'),(3610,'3f22e627-61b2-43ed-ab01-31811e84e372','?alšie parametre','Preh?ad funkcií rúry: akustický signál, trvanie, ukon?enie programu, minútka, ?as\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n\nZasunovacie ovládacie prvky'),(3611,'3f22e627-61b2-43ed-ab01-31811e84e372','?asova?','Áno'),(3612,'3f22e627-61b2-43ed-ab01-31811e84e372','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : Nerez  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(3613,'3f22e627-61b2-43ed-ab01-31811e84e372','attribute_24','37955'),(3614,'3f22e627-61b2-43ed-ab01-31811e84e372','attribute_26','Electrolux EZB 3410AOX'),(3615,'3f22e627-61b2-43ed-ab01-31811e84e372','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(3616,'3f22e627-61b2-43ed-ab01-31811e84e372','attribute_4','269 €'),(3617,'3f22e627-61b2-43ed-ab01-31811e84e372','Displej','Áno'),(3618,'3f22e627-61b2-43ed-ab01-31811e84e372','Energetická trieda','A'),(3619,'3f22e627-61b2-43ed-ab01-31811e84e372','Farba','Nerez'),(3620,'3f22e627-61b2-43ed-ab01-31811e84e372','Gril','Áno'),(3621,'3f22e627-61b2-43ed-ab01-31811e84e372','H?bka pre zabudovanie','55 cm'),(3622,'3f22e627-61b2-43ed-ab01-31811e84e372','Napájanie','230 V'),(3623,'3f22e627-61b2-43ed-ab01-31811e84e372','Ovládacie prvky varnej dosky','Nie'),(3624,'3f22e627-61b2-43ed-ab01-31811e84e372','Ovládanie','Digitálno-mechanické'),(3625,'3f22e627-61b2-43ed-ab01-31811e84e372','Plechy','1 ?ierny smaltovaný plech na zachytávanie mastnoty'),(3626,'3f22e627-61b2-43ed-ab01-31811e84e372','Príkon','2500 W'),(3627,'3f22e627-61b2-43ed-ab01-31811e84e372','Rošt','Áno'),(3628,'3f22e627-61b2-43ed-ab01-31811e84e372','Rozmery - h?bka','56 cm'),(3629,'3f22e627-61b2-43ed-ab01-31811e84e372','Rozmery - šírka','59,4 cm'),(3630,'3f22e627-61b2-43ed-ab01-31811e84e372','Rozmery - výška','59 cm'),(3631,'3f22e627-61b2-43ed-ab01-31811e84e372','Šírka pre zabudovanie','56 cm'),(3632,'3f22e627-61b2-43ed-ab01-31811e84e372','Spôsoby pe?enia','vrchný ohrev, vrchný a spodný ohrev, spodný ohrev, gril, gril + vrchný ohrev, kruhové teleso + ventilátor, ventilátor + svetlo'),(3633,'3f22e627-61b2-43ed-ab01-31811e84e372','Teplovzdušné pe?enie','Áno'),(3634,'3f22e627-61b2-43ed-ab01-31811e84e372','Vnútorný objem','60 litrov'),(3635,'3f22e627-61b2-43ed-ab01-31811e84e372','Výška pre zabudovanie','59,3 cm'),(3636,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','?alšie parametre','Kontrolka nabíjania\n?istiaca kefka a olejni?ka\nErgonomický tvar pre komfortné použitie, extra ?ahký\nVhodný aj pre za?iato?níkov'),(3637,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','?as prevádzky','40 min.'),(3638,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','attribute_23','TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 2  • : 3-30mm'),(3639,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','attribute_24','29253'),(3640,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','attribute_26','Rowenta TN1200'),(3641,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(3642,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','attribute_4','15.9 €'),(3643,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','Napájanie','Akumulátor/sie?'),(3644,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','Nastavenie d?žky','3-30mm'),(3645,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','Po?et nástavcov','2'),(3646,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','Typ','Vlasový'),(3647,'67a512cf-86fd-49f9-abf9-ac5c0aef440a','Typ ?epiel','Vysoko kvalitné ?epele z nerezovej ocele'),(3648,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','attribute_23','Použitie\n						: Pronto Electronics aerosól je bezpe?ný a jednoduchý spôsob ?istenia citlivých povrchov a elektroniky! V?aka\nzloženiu a antistatickému pôsobeniu aerosólu sa odstráni prach, ne?istoty, odtla?ky prstov a šmuhy. Je možné\npouži? na HDTV, plazmové, LCD a LED ploché obrazovky, notebooky, netbooky, po?íta?ové monitory, tablety,\nE-?íta?ky, mobilné telefóny, smartphony, GPS navigácie, DVD prehráva?e, MP3 prehráva?e, herné konzoly a\nvideoherné systémy, digitálne fotoaparáty a kamery , klávesnice, dia?kové ovládanie, a ?alšie. ?alej je možne ho\npouži? aj na ?istenie citlivých povrchov, ako je nerezová oce?, žula, mramor a prírodný kame?.'),(3649,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','attribute_24','30694'),(3650,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','attribute_26','Pronto Electronics - aerosól'),(3651,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3652,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','attribute_4','4.19 €'),(3653,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','Ostatné','Objem: 250 ml'),(3654,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','Po?et kusov v balení','1'),(3655,'d73ab1bb-9f2a-41ea-a1da-90819abd88c1','Použitie','Pronto Electronics aerosól je bezpe?ný a jednoduchý spôsob ?istenia citlivých povrchov a elektroniky! V?aka\nzloženiu a antistatickému pôsobeniu aerosólu sa odstráni prach, ne?istoty, odtla?ky prstov a šmuhy. Je možné\npouži? na HDTV, plazmové, LCD a LED ploché obrazovky, notebooky, netbooky, po?íta?ové monitory, tablety,\nE-?íta?ky, mobilné telefóny, smartphony, GPS navigácie, DVD prehráva?e, MP3 prehráva?e, herné konzoly a\nvideoherné systémy, digitálne fotoaparáty a kamery , klávesnice, dia?kové ovládanie, a ?alšie. ?alej je možne ho\npouži? aj na ?istenie citlivých povrchov, ako je nerezová oce?, žula, mramor a prírodný kame?.'),(3656,'b5eb7e7b-2d97-4085-812e-929fb878ee67','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : Mach3 stroj?ek + 1 náhradná hlavica + 75ml Gilette Gél na holenie Series Sensitive'),(3657,'b5eb7e7b-2d97-4085-812e-929fb878ee67','attribute_24','46002'),(3658,'b5eb7e7b-2d97-4085-812e-929fb878ee67','attribute_26','Gillette Mach3 Hercules Set'),(3659,'b5eb7e7b-2d97-4085-812e-929fb878ee67','domain_name','drogeria/darcekove-kazety'),(3660,'b5eb7e7b-2d97-4085-812e-929fb878ee67','attribute_4','6.99 €'),(3661,'b5eb7e7b-2d97-4085-812e-929fb878ee67','Dámsky/Pánsky','Pánsky'),(3662,'b5eb7e7b-2d97-4085-812e-929fb878ee67','Po?et kusov v balení','3 ks'),(3663,'b5eb7e7b-2d97-4085-812e-929fb878ee67','Popis','Mach3 stroj?ek + 1 náhradná hlavica + 75ml Gilette Gél na holenie Series Sensitive'),(3664,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','?alšie parametre','?ahko ?istite?né dvierka rúry \n\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná \n\n\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.'),(3665,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','?asova?','Áno'),(3666,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez s bezodtla?kovou úpravou  • : A  • : Áno  • : Nie  • : Mechanické  • : Nie'),(3667,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','attribute_24','37915'),(3668,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','attribute_26','Zanussi ZOB 21601XK'),(3669,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(3670,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','attribute_4','219.99 €'),(3671,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Displej','Nie'),(3672,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Energetická trieda','A'),(3673,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Farba','Nerez s bezodtla?kovou úpravou'),(3674,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Gril','Áno'),(3675,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','H?bka pre zabudovanie','55 cm'),(3676,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Napájanie','230 V'),(3677,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Ovládacie prvky varnej dosky','Nie'),(3678,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Ovládanie','Mechanické'),(3679,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Plechy','1 plech na zachytávanie mastnoty šedý smalt, 1 hliníkový plech na pe?enie'),(3680,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Príkon','2780 W'),(3681,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Prúdová poistka','16 A'),(3682,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Rošt','Áno'),(3683,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Rozmery - h?bka','56,8 cm'),(3684,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Rozmery - šírka','59,4 cm'),(3685,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Rozmery - výška','59,4 cm'),(3686,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Šírka pre zabudovanie','56 cm'),(3687,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Spôsoby pe?enia','spodný ohrev, ventilátor + gril + spodný ohrev, ventilátor + vrchný a spodný ohrev, gril, vrchný a spodný ohrev, vrchný ohrev a gril'),(3688,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Teplovzdušné pe?enie','Nie'),(3689,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Vnútorný objem','74 litrov'),(3690,'4ce8dbbe-556f-4fd0-8b2f-8412de5c2ba3','Výška pre zabudovanie','60 cm'),(3691,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(3692,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','attribute_24','42318'),(3693,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','attribute_26','Asus MeMO Pad 7 ME176CX-1B046A White'),(3694,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','domain_name','pocitace-a-prislusenstvo/tablety'),(3695,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','attribute_4','109 €'),(3696,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Farba','Biela'),(3697,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','GPS','Áno'),(3698,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Grafika','Intel® HD'),(3699,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Hmotnos?','295 g'),(3700,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Kapacita betérie','3910 mAh'),(3701,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Kapacita úložného priestoru','16 GB'),(3702,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Konektivita','mirco USB'),(3703,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Maximálna kapacita pamä?ovej karty','64 GB'),(3704,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Opera?ný systém','Android 4.4 (KitKat)'),(3705,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Pamä? RAM','1 GB'),(3706,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Po?et jadier procesora','Štvorjadrový'),(3707,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Podpora Bluetooth','Áno'),(3708,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Podpora Glonass','Áno'),(3709,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Podpora mobilnej sie?e','Nie'),(3710,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Podpora NFC','Áno'),(3711,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Podpora pamä?ovej karty','microSD'),(3712,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Podpora WiFi','Áno'),(3713,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Predná kamera','0.3 MP'),(3714,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Procesor','Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)'),(3715,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Rozlíšenie displeja','WXGA (1280×800)'),(3716,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Rozmery (VxŠxH)','189,3 x 113,7 x 9,6 mm'),(3717,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Senzory','Hall senzor, E-compass, G senzor'),(3718,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Typ batéria','Li-polymer'),(3719,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Typ dotykového displeja','IPS LED'),(3720,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Typ SIM karty','SIM klasická ve?kos?'),(3721,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Uhloprie?ka','7 \"'),(3722,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Výdrž batérie','9 hod.'),(3723,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Zadná kamera','2 MP'),(3724,'9b6c3ae5-9f7a-40b0-afac-55e2bdbd12e6','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(3725,'c868b1b1-674a-420c-88ae-de63ac4f480f','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia'),(3726,'c868b1b1-674a-420c-88ae-de63ac4f480f','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica Wok  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(3727,'c868b1b1-674a-420c-88ae-de63ac4f480f','attribute_24','16724'),(3728,'c868b1b1-674a-420c-88ae-de63ac4f480f','attribute_26','Tefal E6041902'),(3729,'c868b1b1-674a-420c-88ae-de63ac4f480f','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(3730,'c868b1b1-674a-420c-88ae-de63ac4f480f','attribute_4','20.95 €'),(3731,'c868b1b1-674a-420c-88ae-de63ac4f480f','Dno','Nepri?navé'),(3732,'c868b1b1-674a-420c-88ae-de63ac4f480f','Indikátor teploty ThermoSpot','Áno'),(3733,'c868b1b1-674a-420c-88ae-de63ac4f480f','Možnos? používania kovového kuchynského ná?inia','Áno'),(3734,'c868b1b1-674a-420c-88ae-de63ac4f480f','Možnos? umývania riadu v umýva?ke riadu','Áno'),(3735,'c868b1b1-674a-420c-88ae-de63ac4f480f','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(3736,'c868b1b1-674a-420c-88ae-de63ac4f480f','Povrch','?ierny'),(3737,'c868b1b1-674a-420c-88ae-de63ac4f480f','Priemer','28 cm'),(3738,'c868b1b1-674a-420c-88ae-de63ac4f480f','Typ','Panvica Wok'),(3739,'c868b1b1-674a-420c-88ae-de63ac4f480f','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(3740,'116efd0d-d621-4934-b5ea-a3c71203c4de','?alšie parametre','Jednoduchšie vy?istenie rúry\n\nVe?mi hladké smaltované vnútro rúry u?ah?uje ?istenie od tukov a mastnoty. \n\n\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.'),(3741,'116efd0d-d621-4934-b5ea-a3c71203c4de','?asova?','Áno'),(3742,'116efd0d-d621-4934-b5ea-a3c71203c4de','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez s protiodtla?kovou úpravou  • : A  • : Áno  • : Nie  • : Digitálno-mechanické  • : Áno'),(3743,'116efd0d-d621-4934-b5ea-a3c71203c4de','attribute_24','37922'),(3744,'116efd0d-d621-4934-b5ea-a3c71203c4de','attribute_26','Zanussi ZOB 25321XA'),(3745,'116efd0d-d621-4934-b5ea-a3c71203c4de','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(3746,'116efd0d-d621-4934-b5ea-a3c71203c4de','attribute_4','229 €'),(3747,'116efd0d-d621-4934-b5ea-a3c71203c4de','Displej','Áno'),(3748,'116efd0d-d621-4934-b5ea-a3c71203c4de','Energetická trieda','A'),(3749,'116efd0d-d621-4934-b5ea-a3c71203c4de','Farba','Nerez s protiodtla?kovou úpravou'),(3750,'116efd0d-d621-4934-b5ea-a3c71203c4de','Gril','Áno'),(3751,'116efd0d-d621-4934-b5ea-a3c71203c4de','H?bka pre zabudovanie','55 cm'),(3752,'116efd0d-d621-4934-b5ea-a3c71203c4de','Napájanie','230 V'),(3753,'116efd0d-d621-4934-b5ea-a3c71203c4de','Ovládacie prvky varnej dosky','Nie'),(3754,'116efd0d-d621-4934-b5ea-a3c71203c4de','Ovládanie','Digitálno-mechanické'),(3755,'116efd0d-d621-4934-b5ea-a3c71203c4de','Plechy','1 hliníkový plech na pe?enie'),(3756,'116efd0d-d621-4934-b5ea-a3c71203c4de','Príkon','2080 W'),(3757,'116efd0d-d621-4934-b5ea-a3c71203c4de','Prúdová poistka','16 A'),(3758,'116efd0d-d621-4934-b5ea-a3c71203c4de','Rošt','Áno'),(3759,'116efd0d-d621-4934-b5ea-a3c71203c4de','Rozmery - h?bka','56,8 cm'),(3760,'116efd0d-d621-4934-b5ea-a3c71203c4de','Rozmery - šírka','59,4 cm'),(3761,'116efd0d-d621-4934-b5ea-a3c71203c4de','Rozmery - výška','59,4 cm'),(3762,'116efd0d-d621-4934-b5ea-a3c71203c4de','Šírka pre zabudovanie','56 cm'),(3763,'116efd0d-d621-4934-b5ea-a3c71203c4de','Spôsoby pe?enia','ventilátor + vrchný a spodný ohrev, gril, vrchný a spodný ohrev'),(3764,'116efd0d-d621-4934-b5ea-a3c71203c4de','Teplovzdušné pe?enie','Nie'),(3765,'116efd0d-d621-4934-b5ea-a3c71203c4de','Vnútorný objem','74 litrov'),(3766,'116efd0d-d621-4934-b5ea-a3c71203c4de','Výška pre zabudovanie','60 cm'),(3767,'34332593-76fd-4088-8881-f92bda169173','?alšie funkcie','dlhotrvajúca, dokonalá a bezbolestná epilácia\n\ndermatologicky potvrdená ú?innos? a bezpe?nos? klinicky preukázaná ú?innos? – 83% vidite?né odstránenie ch?pkov (po 3 mesiacoch)\n\nuniverzálne použitie – možno použi? na všetky ?asti tela, s výnimkou tváre a krku (vhodné pre mužov aj ženy)\n\npatentovaná technológia Active Pulse – aktívny prúd dokonale riadeného pulzného svetla pre maximálny ú?inok na ch?pky a ich redukciu\n\nvysoká bezpe?nos? pre pokožku potvrdená dermatológmi – detektor odtie?a pokožky zablokuje svetelný impulz, ak je pokožka príliš tmavá\n\nrýchla epilácia – ve?ká plocha ošetrenia – výnimo?ne ve?ké aplika?né okienko pre ešte rýchlejšiu epiláciu\n\nnastavenie intenzity pod?a fototypu pokožky (vhodné pre fototyp I-V)\n\ninštruktážne DVD – pripravené v spolupráci s dermatológom – harmonogram pre plánovanie a sledovanie epilácie\n\nVlastnosti:\n\n    kontrolka nutnosti výmeny lampy\n    kontrolka pripravenosti k prevádzke\n    výstražná kontrolka pri nesprávnom použití\n    ergonomický tvar\n    tla?ítka ON/OFF\n\nVlastnosti:\n\n    kontrolka nutnosti výmeny lampy\n    kontrolka pripravenosti k prevádzke\n    výstražná kontrolka pri nesprávnom použití\n    ergonomický tvar\n    tla?ítka ON/OFF\n\n\nObsah balenia:\n\n    3 náhradné lampy\n1 lampa = 5000 impulzov'),(3768,'34332593-76fd-4088-8881-f92bda169173','attribute_23','Posledný vystavený kus!TypNapájanieEpila?ný systémChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Sie?ové  • : mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)\n\n\nysoko ú?inný v?aka unikátnej patentovanej technológii Active:\nPulse pre vidite?né a dlhotrvajúce výsledky – technológia používaná v popredných profesionálnych salónoch\n\naktívny prúd dokonale riadeného pulzného svetla pre maximálny ú?inok na ch?pky a ich rýchlu a rozsiahlu redukciu\n  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(3769,'34332593-76fd-4088-8881-f92bda169173','attribute_24','27350'),(3770,'34332593-76fd-4088-8881-f92bda169173','attribute_26','Rowenta EP9840 - Posledný vystavený kus!'),(3771,'34332593-76fd-4088-8881-f92bda169173','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(3772,'34332593-76fd-4088-8881-f92bda169173','attribute_4','253 €'),(3773,'34332593-76fd-4088-8881-f92bda169173','Chladi? pokožky','Nie'),(3774,'34332593-76fd-4088-8881-f92bda169173','Epila?ný systém','mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)\n\n\nysoko ú?inný v?aka unikátnej patentovanej technológii Active:\nPulse pre vidite?né a dlhotrvajúce výsledky – technológia používaná v popredných profesionálnych salónoch\n\naktívny prúd dokonale riadeného pulzného svetla pre maximálny ú?inok na ch?pky a ich rýchlu a rozsiahlu redukciu'),(3775,'34332593-76fd-4088-8881-f92bda169173','Fúka? studeného vzduchu','Nie'),(3776,'34332593-76fd-4088-8881-f92bda169173','Napájanie','Sie?ové'),(3777,'34332593-76fd-4088-8881-f92bda169173','Použitie','Na sucho'),(3778,'34332593-76fd-4088-8881-f92bda169173','Typ','Epilátor/depilátor'),(3779,'34332593-76fd-4088-8881-f92bda169173','Výkyvná hlavica','Nie'),(3780,'34332593-76fd-4088-8881-f92bda169173','Zastrihávací nadstavec','Nie'),(3781,'be5f99e1-735e-47be-a2eb-e72844fda786','attribute_23','Použitie\n						: Pronto Electronics je bezpe?ný a jednoduchý spôsob ?istenia citlivých povrchov a elektroniky! V?aka\nzloženiu a antistatickému pôsobeniu aerosólu sa odstráni prach, ne?istoty, odtla?ky prstov a šmuhy. Je možné\npouži? na HDTV, plazmové, LCD a LED ploché obrazovky, notebooky, netbooky, po?íta?ové monitory, tablety,\nE-?íta?ky, mobilné telefóny, smartphony, GPS navigácie, DVD prehráva?e, MP3 prehráva?e, herné konzoly a\nvideoherné systémy, digitálne fotoaparáty a kamery , klávesnice, dia?kové ovládanie, a ?alšie. ?alej je možne ho\npouži? aj na ?istenie citlivých povrchov, ako je nerezová oce?, žula, mramor a prírodný kame?.'),(3782,'be5f99e1-735e-47be-a2eb-e72844fda786','attribute_24','30696'),(3783,'be5f99e1-735e-47be-a2eb-e72844fda786','attribute_26','Pronto Electronics - utierky, 25 ks'),(3784,'be5f99e1-735e-47be-a2eb-e72844fda786','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3785,'be5f99e1-735e-47be-a2eb-e72844fda786','attribute_4','4.19 €'),(3786,'be5f99e1-735e-47be-a2eb-e72844fda786','Po?et kusov v balení','25'),(3787,'be5f99e1-735e-47be-a2eb-e72844fda786','Použitie','Pronto Electronics je bezpe?ný a jednoduchý spôsob ?istenia citlivých povrchov a elektroniky! V?aka\nzloženiu a antistatickému pôsobeniu aerosólu sa odstráni prach, ne?istoty, odtla?ky prstov a šmuhy. Je možné\npouži? na HDTV, plazmové, LCD a LED ploché obrazovky, notebooky, netbooky, po?íta?ové monitory, tablety,\nE-?íta?ky, mobilné telefóny, smartphony, GPS navigácie, DVD prehráva?e, MP3 prehráva?e, herné konzoly a\nvideoherné systémy, digitálne fotoaparáty a kamery , klávesnice, dia?kové ovládanie, a ?alšie. ?alej je možne ho\npouži? aj na ?istenie citlivých povrchov, ako je nerezová oce?, žula, mramor a prírodný kame?.'),(3788,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','?alšie parametre','Samoskúška hodnoty 37 stup?ov'),(3789,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','attribute_23','Elastická antialergická zlatá špi?ka!NapájanieDoba meraniaRozsah meraniaPamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : 2 min. v dutinách, 5 min. v podpazuší  • : 32 až 42,9 °C • : Pamä? posledného merania  • : Troj?íselný  • : Áno  • : Áno'),(3790,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','attribute_24','4758'),(3791,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','attribute_26','Microlife MT 1931GOLD'),(3792,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(3793,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','attribute_4','5.2 €'),(3794,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Automatické vypnutie','Áno'),(3795,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Displej','Troj?íselný'),(3796,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Doba merania','2 min. v dutinách, 5 min. v podpazuší'),(3797,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Farba','Modrá/biela'),(3798,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Napájanie','Na baterky'),(3799,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Pamä?','Pamä? posledného merania'),(3800,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Po?et batérií','1'),(3801,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Rozsah merania','32 až 42,9 °C'),(3802,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Typ','Teplomer so elastickou (antialergickou ) špi?kou'),(3803,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Typ batérií','1,5/1,55V, LR41'),(3804,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Vodotesný teplomer','Áno'),(3805,'00ffab04-7f0f-46d6-803a-7e7b604f73ab','Zvukový signál','Áno'),(3806,'793a163a-097d-4e28-b009-de4a6261ee57','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 2 ks • : Dámsky  • : Tekuté mydlo Milk & Honey 300 ml + Sprchový gél Milk & Honey 250 ml + dar?ek'),(3807,'793a163a-097d-4e28-b009-de4a6261ee57','attribute_24','45441'),(3808,'793a163a-097d-4e28-b009-de4a6261ee57','attribute_26','Palmolive Milk & Honey set'),(3809,'793a163a-097d-4e28-b009-de4a6261ee57','domain_name','drogeria/darcekove-kazety'),(3810,'793a163a-097d-4e28-b009-de4a6261ee57','attribute_4','5.69 €'),(3811,'793a163a-097d-4e28-b009-de4a6261ee57','Dámsky/Pánsky','Dámsky'),(3812,'793a163a-097d-4e28-b009-de4a6261ee57','Po?et kusov v balení','2 ks'),(3813,'793a163a-097d-4e28-b009-de4a6261ee57','Popis','Tekuté mydlo Milk & Honey 300 ml + Sprchový gél Milk & Honey 250 ml + dar?ek'),(3814,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(3815,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','attribute_24','42319'),(3816,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','attribute_26','Asus MeMO Pad 7 ME176CX-1C039A Red'),(3817,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','domain_name','pocitace-a-prislusenstvo/tablety'),(3818,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','attribute_4','109 €'),(3819,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Farba','?ervená'),(3820,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','GPS','Áno'),(3821,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Grafika','Intel® HD'),(3822,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Hmotnos?','295 g'),(3823,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Kapacita betérie','3910 mAh'),(3824,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Kapacita úložného priestoru','16 GB'),(3825,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Konektivita','mirco USB'),(3826,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Maximálna kapacita pamä?ovej karty','64 GB'),(3827,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Opera?ný systém','Android 4.4 (KitKat)'),(3828,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Pamä? RAM','1 GB'),(3829,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Po?et jadier procesora','Štvorjadrový'),(3830,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Podpora Bluetooth','Áno'),(3831,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Podpora Glonass','Áno'),(3832,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Podpora mobilnej sie?e','Nie'),(3833,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Podpora NFC','Áno'),(3834,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Podpora pamä?ovej karty','microSD'),(3835,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Podpora WiFi','Áno'),(3836,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Predná kamera','0.3 MP'),(3837,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Procesor','Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)'),(3838,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Rozlíšenie displeja','WXGA (1280×800)'),(3839,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Rozmery (VxŠxH)','189,3 x 113,7 x 9,6 mm'),(3840,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Senzory','Hall senzor, E-compass, G senzor'),(3841,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Typ batéria','Li-polymer'),(3842,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Typ dotykového displeja','IPS LED'),(3843,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Typ SIM karty','SIM klasická ve?kos?'),(3844,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Uhloprie?ka','7 \"'),(3845,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Výdrž batérie','9 hod.'),(3846,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Zadná kamera','2 MP'),(3847,'9cb2a5f6-e619-45f5-bc5a-545d6ca7047d','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(3848,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','6.zmysel','nie'),(3849,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : Nerez  • : EcoClean smalt  • : A  • : 0,79 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(3850,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','attribute_24','27571'),(3851,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','attribute_26','Gorenje BO 5303AX'),(3852,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(3853,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','attribute_4','219 €'),(3854,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Displej','Áno'),(3855,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Energetická trieda','A'),(3856,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Farba','Nerez'),(3857,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Gril','Áno'),(3858,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Hmotnos?','36 kg'),(3859,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Materiál interiéru','EcoClean smalt'),(3860,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Multifunk?né pe?enie','Áno'),(3861,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Napájanie','230 V'),(3862,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Ovládacie prvky varnej dosky','Nie'),(3863,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Ovládanie','Digitálno-mechanické'),(3864,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(3865,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Po?et skiel na dverách','3'),(3866,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Príkon','2700 W'),(3867,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Rošt','Áno'),(3868,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Rozmery - h?bka','56,5 cm'),(3869,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Rozmery - šírka','59,7 cm'),(3870,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Rozmery - výška','59,5 cm'),(3871,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nHorné a dolné vyhrievacie teleso s ventilátorom,\nInfra gril,\nInfra gil a ventilátor,\nAquaClean'),(3872,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Spotreba','0,79 kWh'),(3873,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Teplovzdušné pe?enie','Áno'),(3874,'ef76cfaf-295b-4918-9cd6-6c2de1d0b9ac','Vnútorný objem','60 litrov'),(3875,'84eda008-aaa2-4e0d-a538-594df36abaac','attribute_23','Použitie\n						: nahradí ovláda?e až 8 zariadení.'),(3876,'84eda008-aaa2-4e0d-a538-594df36abaac','attribute_24','44669'),(3877,'84eda008-aaa2-4e0d-a538-594df36abaac','attribute_26','Philips SRP2008'),(3878,'84eda008-aaa2-4e0d-a538-594df36abaac','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3879,'84eda008-aaa2-4e0d-a538-594df36abaac','attribute_4','11.99 €'),(3880,'84eda008-aaa2-4e0d-a538-594df36abaac','Kompatibilita','KÁBEL, DVB-T, DVD, Kombinovaný DVDR-HDD, SAT, TV, VCR'),(3881,'84eda008-aaa2-4e0d-a538-594df36abaac','Ostatné','Predprogramované pre Philips: Áno\n    Regula?né schválenia: Zna?ka CE\n    Otrasuvzdorné: Áno\n    Podporované zariadenia: KÁBEL, DVB-T, DVD, Kombinovaný DVDR-HDD, SAT, TV, VCR\n    Po?et zna?iek v databáze: Viac ako 800\n    Prevádzková vzdialenos?: 33 stôp (10 m)\n    Vysielajúce LED diódy: 1\n    Univerzálna databáza IR kódu: Áno\n    Typ batérie: AAA\n    Výška: 27 5 cmŠírka: 14,5 cm\n    H?bka: 2,9 cm\n    ?istá hmotnos?: 0,08 kg\n    Hmotnos? brutto: 0,21 kg\n    Hmotnos? obalu: 0,13 kg\n    Po?et zabalených produktov: 1\n    Typ policového umiestnenia: Zavesenie\n    Metóda nastavenia: na zariadení'),(3882,'84eda008-aaa2-4e0d-a538-594df36abaac','Po?et kusov v balení','1'),(3883,'84eda008-aaa2-4e0d-a538-594df36abaac','Použitie','nahradí ovláda?e až 8 zariadení.'),(3884,'3515bdf1-4f93-4f5d-af05-29626162a9bb','6.zmysel','nie'),(3885,'3515bdf1-4f93-4f5d-af05-29626162a9bb','?alšie parametre','Viacúrov?ové pe?enie: 2 úrovne'),(3886,'3515bdf1-4f93-4f5d-af05-29626162a9bb','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 63 litrov • : Nie  • : Dizajn	Actual  • : Biela  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(3887,'3515bdf1-4f93-4f5d-af05-29626162a9bb','attribute_24','20688'),(3888,'3515bdf1-4f93-4f5d-af05-29626162a9bb','attribute_26','Whirlpool AKP 461 WH'),(3889,'3515bdf1-4f93-4f5d-af05-29626162a9bb','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(3890,'3515bdf1-4f93-4f5d-af05-29626162a9bb','attribute_4','235 €'),(3891,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Displej','Áno'),(3892,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Energetická trieda','A'),(3893,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Farba','Biela'),(3894,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Gril','Áno'),(3895,'3515bdf1-4f93-4f5d-af05-29626162a9bb','H?bka pre zabudovanie','55 cm'),(3896,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Hmotnos?','36 kg'),(3897,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Maximálna teplota','300 °C'),(3898,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Napájanie','230 V'),(3899,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Osvetlenie rúry','Áno'),(3900,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Ovládacie prvky varnej dosky','Nie'),(3901,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Ovládanie','Digitálno-mechanické'),(3902,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Plechy','Po?et plytkých plechov (ks)	2\nPo?et hlbokých plechov (ks)	1'),(3903,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Po?et skiel na dverách','3'),(3904,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Povrchová úprava','Dizajn	Actual'),(3905,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Príkon','3650 W'),(3906,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Rošt','Áno'),(3907,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Rozmery - h?bka','56,4 cm'),(3908,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Rozmery - šírka','59,5 cm'),(3909,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Rozmery - výška','59,5 cm'),(3910,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Šírka pre zabudovanie','56 cm'),(3911,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Spôsoby pe?enia','Nízkoteplotná funkcia,\nStatická vrch + spodok,\nStatická vrch + spodok + ventilátor,\nteplovzdušná ventilátor + zadný ohrev,\nteplovzdušná ventilátor + zadný + spodný ohrev,\nGril,\nGril + ventilátor,'),(3912,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Teplovzdušné pe?enie','Áno'),(3913,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Vnútorný objem','63 litrov'),(3914,'3515bdf1-4f93-4f5d-af05-29626162a9bb','Výška pre zabudovanie','60 cm'),(3915,'224dc91d-a1ea-4482-9184-687fc2921aac','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(3916,'224dc91d-a1ea-4482-9184-687fc2921aac','attribute_24','42317'),(3917,'224dc91d-a1ea-4482-9184-687fc2921aac','attribute_26','Asus MeMO Pad 7 ME176CX-1A046A Black'),(3918,'224dc91d-a1ea-4482-9184-687fc2921aac','domain_name','pocitace-a-prislusenstvo/tablety'),(3919,'224dc91d-a1ea-4482-9184-687fc2921aac','attribute_4','109 €'),(3920,'224dc91d-a1ea-4482-9184-687fc2921aac','Farba','?ierna'),(3921,'224dc91d-a1ea-4482-9184-687fc2921aac','GPS','Áno'),(3922,'224dc91d-a1ea-4482-9184-687fc2921aac','Grafika','Intel® HD'),(3923,'224dc91d-a1ea-4482-9184-687fc2921aac','Hmotnos?','295 g'),(3924,'224dc91d-a1ea-4482-9184-687fc2921aac','Kapacita betérie','3910 mAh'),(3925,'224dc91d-a1ea-4482-9184-687fc2921aac','Kapacita úložného priestoru','16 GB'),(3926,'224dc91d-a1ea-4482-9184-687fc2921aac','Konektivita','mirco USB'),(3927,'224dc91d-a1ea-4482-9184-687fc2921aac','Maximálna kapacita pamä?ovej karty','64 GB'),(3928,'224dc91d-a1ea-4482-9184-687fc2921aac','Opera?ný systém','Android 4.4 (KitKat)'),(3929,'224dc91d-a1ea-4482-9184-687fc2921aac','Pamä? RAM','1 GB'),(3930,'224dc91d-a1ea-4482-9184-687fc2921aac','Po?et jadier procesora','Štvorjadrový'),(3931,'224dc91d-a1ea-4482-9184-687fc2921aac','Podpora Bluetooth','Áno'),(3932,'224dc91d-a1ea-4482-9184-687fc2921aac','Podpora Glonass','Áno'),(3933,'224dc91d-a1ea-4482-9184-687fc2921aac','Podpora mobilnej sie?e','Nie'),(3934,'224dc91d-a1ea-4482-9184-687fc2921aac','Podpora NFC','Áno'),(3935,'224dc91d-a1ea-4482-9184-687fc2921aac','Podpora pamä?ovej karty','microSD'),(3936,'224dc91d-a1ea-4482-9184-687fc2921aac','Podpora WiFi','Áno'),(3937,'224dc91d-a1ea-4482-9184-687fc2921aac','Predná kamera','0.3 MP'),(3938,'224dc91d-a1ea-4482-9184-687fc2921aac','Procesor','Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)'),(3939,'224dc91d-a1ea-4482-9184-687fc2921aac','Rozlíšenie displeja','WXGA (1280×800)'),(3940,'224dc91d-a1ea-4482-9184-687fc2921aac','Rozmery (VxŠxH)','189,3 x 113,7 x 9,6 mm'),(3941,'224dc91d-a1ea-4482-9184-687fc2921aac','Senzory','Hall senzor, E-compass, G senzor'),(3942,'224dc91d-a1ea-4482-9184-687fc2921aac','Typ batéria','Li-polymer'),(3943,'224dc91d-a1ea-4482-9184-687fc2921aac','Typ dotykového displeja','IPS LED'),(3944,'224dc91d-a1ea-4482-9184-687fc2921aac','Typ SIM karty','SIM klasická ve?kos?'),(3945,'224dc91d-a1ea-4482-9184-687fc2921aac','Uhloprie?ka','7 \"'),(3946,'224dc91d-a1ea-4482-9184-687fc2921aac','Výdrž batérie','9 hod.'),(3947,'224dc91d-a1ea-4482-9184-687fc2921aac','Zadná kamera','2 MP'),(3948,'224dc91d-a1ea-4482-9184-687fc2921aac','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(3949,'6c07f45d-1d5e-426d-929b-34339478486e','attribute_23','Použitie\n						: Pre sledovanie 3D obrazu. Pohodlné použitie pre ?istý 3D obraz.'),(3950,'6c07f45d-1d5e-426d-929b-34339478486e','attribute_24','38695'),(3951,'6c07f45d-1d5e-426d-929b-34339478486e','attribute_26','Panasonic TY-EP3D20E'),(3952,'6c07f45d-1d5e-426d-929b-34339478486e','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(3953,'6c07f45d-1d5e-426d-929b-34339478486e','attribute_4','12.99 €'),(3954,'6c07f45d-1d5e-426d-929b-34339478486e','Kompatibilita','3D okuliare pre pasívne 3D televízory Panasonic radu 2013'),(3955,'6c07f45d-1d5e-426d-929b-34339478486e','Ostatné','Pasívna 3D metóda\nVáha: 18 g\nRozmery (Š x V x H / bez nosnej podložky): 149.0 mm x 44 mm x 171.0 mm'),(3956,'6c07f45d-1d5e-426d-929b-34339478486e','Po?et kusov v balení','2'),(3957,'6c07f45d-1d5e-426d-929b-34339478486e','Použitie','Pre sledovanie 3D obrazu. Pohodlné použitie pre ?istý 3D obraz.'),(3958,'af92787e-90a9-4ea4-858b-b96b3b6b722e','?as prevádzky','90 min.'),(3959,'af92787e-90a9-4ea4-858b-b96b3b6b722e','attribute_23','TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Chlpov do uší  • : Na baterky  • : 2  • : Je ur?ený na strihanie ch?pkov ušiach a v nose a na zastrihávanie kotliet'),(3960,'af92787e-90a9-4ea4-858b-b96b3b6b722e','attribute_24','5948'),(3961,'af92787e-90a9-4ea4-858b-b96b3b6b722e','attribute_26','Zelmer 39Z016'),(3962,'af92787e-90a9-4ea4-858b-b96b3b6b722e','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(3963,'af92787e-90a9-4ea4-858b-b96b3b6b722e','attribute_4','7 €'),(3964,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Farba','Strieborná s ?iernou'),(3965,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Nabíjací podstavec','Nie'),(3966,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Napájanie','Na baterky'),(3967,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Nastavenie d?žky','Je ur?ený na strihanie ch?pkov ušiach a v nose a na zastrihávanie kotliet'),(3968,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Po?et nástavcov','2'),(3969,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Príslušenstvo','?istiaca kefka a podstavec'),(3970,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Typ','Chlpov do uší'),(3971,'af92787e-90a9-4ea4-858b-b96b3b6b722e','Typ ?epiel','Oce?'),(3972,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: jelša  • : vanilka  • : traini beige  • : 210 cm'),(3973,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','attribute_24','35422'),(3974,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','attribute_26','Maja kuchy?a blok 210A'),(3975,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','domain_name','kuchyne/minimax/kuchynske-sety'),(3976,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','attribute_4','195 €'),(3977,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','Doprava','7 ks'),(3978,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','Farba dvierok','vanilka'),(3979,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','Farba korpusu','jelša'),(3980,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','Farba pracovnej dosky','traini beige'),(3981,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','Popis','Jednoduchá kuchy?a s možnos?ou doobjednania ?alších prvkov s pracovnou doskou 150 cm bez tesniacej lišty a doplnkov. Je vyrobená z laminovanej dosky, potiahnutej dekorom pod?a vášho výberu.\n\n- ve?ké zásuvkové úložné priestory\n- zvýšená odolnos? vo?i oderu\n- kvalitné kovanie\n- kovové úchytky\n\nCena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(3982,'2e938bf7-79d3-4c2c-bc8f-b9bef77f29e2','Šírka','210 cm'),(3983,'9f924996-5de5-488d-b6e2-c56020b82f27','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub pílený bardolino  • : vanilka vysoký lesk  • : piesok  • : 200 cm'),(3984,'9f924996-5de5-488d-b6e2-c56020b82f27','attribute_24','35424'),(3985,'9f924996-5de5-488d-b6e2-c56020b82f27','attribute_26','Simply Jive'),(3986,'9f924996-5de5-488d-b6e2-c56020b82f27','domain_name','kuchyne/minimax/kuchynske-sety'),(3987,'9f924996-5de5-488d-b6e2-c56020b82f27','attribute_4','269 €'),(3988,'9f924996-5de5-488d-b6e2-c56020b82f27','Doprava','6 ks'),(3989,'9f924996-5de5-488d-b6e2-c56020b82f27','Farba dvierok','vanilka vysoký lesk'),(3990,'9f924996-5de5-488d-b6e2-c56020b82f27','Farba korpusu','dub pílený bardolino'),(3991,'9f924996-5de5-488d-b6e2-c56020b82f27','Farba pracovnej dosky','piesok'),(3992,'9f924996-5de5-488d-b6e2-c56020b82f27','Popis','Cena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(3993,'9f924996-5de5-488d-b6e2-c56020b82f27','Šírka','200 cm'),(3994,'2a6c2f40-95ba-47b6-a805-e847a088131e','attribute_23','PojazdPohonNastavenie výškyPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 35 mm • : Kovový skelet  • : 60 cm'),(3995,'2a6c2f40-95ba-47b6-a805-e847a088131e','attribute_24','38593'),(3996,'2a6c2f40-95ba-47b6-a805-e847a088131e','attribute_26','Šupa DS 521 AgathaB/S'),(3997,'2a6c2f40-95ba-47b6-a805-e847a088131e','domain_name','zahrada/kosacka'),(3998,'2a6c2f40-95ba-47b6-a805-e847a088131e','attribute_4','720 €'),(3999,'2a6c2f40-95ba-47b6-a805-e847a088131e','hmostnos?','58 kg'),(4000,'2a6c2f40-95ba-47b6-a805-e847a088131e','Nastavenie výšky','35 mm'),(4001,'2a6c2f40-95ba-47b6-a805-e847a088131e','Pohon','Motorový'),(4002,'2a6c2f40-95ba-47b6-a805-e847a088131e','Pojazd','Áno'),(4003,'2a6c2f40-95ba-47b6-a805-e847a088131e','Popis','motor Briggs&Stratton 675 seriesTM\nzdvihový objem 190 cm3\nkrútiaci moment 9,2 Nm\npevná hnacia náprava\nmazanie rozstrekom\nzáber 60 cm, 4 nože\nvýstuha uloženia nožov T-bar\nvýška strniska 35 mm\nkladková spojka s brzdou\nhmotnos? 58 kg\nnastavite?né rukoväte\npojazd'),(4004,'2a6c2f40-95ba-47b6-a805-e847a088131e','Prevedenie','Kovový skelet'),(4005,'2a6c2f40-95ba-47b6-a805-e847a088131e','Záber kosenia','60 cm'),(4006,'8e74124f-a97b-42c5-825f-253d35a1c035','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(4007,'8e74124f-a97b-42c5-825f-253d35a1c035','attribute_26','Samsung UE40H5570'),(4008,'8e74124f-a97b-42c5-825f-253d35a1c035','attribute_4','399 €'),(4009,'8e74124f-a97b-42c5-825f-253d35a1c035','Uhloprie?ka','40 \"'),(4010,'16dc8903-2547-4b95-820b-50e97492d1b8','attribute_23','PojazdPohonNastavenie výškyPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 35 mm • : Kovový skelet  • : 60 cm'),(4011,'16dc8903-2547-4b95-820b-50e97492d1b8','attribute_24','40056'),(4012,'16dc8903-2547-4b95-820b-50e97492d1b8','attribute_26','Šupa BDR 581 STELLA Pro'),(4013,'16dc8903-2547-4b95-820b-50e97492d1b8','domain_name','zahrada/kosacka'),(4014,'16dc8903-2547-4b95-820b-50e97492d1b8','attribute_4','749 €'),(4015,'16dc8903-2547-4b95-820b-50e97492d1b8','hmostnos?','56 kg'),(4016,'16dc8903-2547-4b95-820b-50e97492d1b8','Nastavenie výšky','35 mm'),(4017,'16dc8903-2547-4b95-820b-50e97492d1b8','Pohon','Motorový'),(4018,'16dc8903-2547-4b95-820b-50e97492d1b8','Pojazd','Áno'),(4019,'16dc8903-2547-4b95-820b-50e97492d1b8','Popis','motor Briggs&Stratton 850 seriesTM\nzdvihový objem 190 cm3\nkrútiaci moment 11,2 Nm\nmazanie ?erpadlom\nzáber 60 cm\n4 nože\nvýška strniska 35 mm\nodstredivá spojka\nhmotnos? 56 kg\nnastavite?né rukoväte\npojazd pojazd, diferenciál\nšneková prevodovka so spojkou'),(4020,'16dc8903-2547-4b95-820b-50e97492d1b8','Prevedenie','Kovový skelet'),(4021,'16dc8903-2547-4b95-820b-50e97492d1b8','Záber kosenia','60 cm'),(4022,'d38dd524-06df-44ff-8e31-014eab9bf7c8','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 7-30 mm • : 60 l • : Kovový skelet  • : 50 cm'),(4023,'d38dd524-06df-44ff-8e31-014eab9bf7c8','attribute_24','31855'),(4024,'d38dd524-06df-44ff-8e31-014eab9bf7c8','attribute_26','Hecht LAWNMASTER 500'),(4025,'d38dd524-06df-44ff-8e31-014eab9bf7c8','domain_name','zahrada/kosacka'),(4026,'d38dd524-06df-44ff-8e31-014eab9bf7c8','attribute_4','1499 €'),(4027,'d38dd524-06df-44ff-8e31-014eab9bf7c8','hmostnos?','65 kg'),(4028,'d38dd524-06df-44ff-8e31-014eab9bf7c8','Kôš','60 l'),(4029,'d38dd524-06df-44ff-8e31-014eab9bf7c8','Nastavenie výšky','7-30 mm'),(4030,'d38dd524-06df-44ff-8e31-014eab9bf7c8','Pohon','Motorový'),(4031,'d38dd524-06df-44ff-8e31-014eab9bf7c8','Pojazd','Áno'),(4032,'d38dd524-06df-44ff-8e31-014eab9bf7c8','Popis','Výrobok je možné zakúpi? iba v kamennej predajni !\n\nMotor HECHT OHC: GC 160\nObjem:160 cm3\nVýkon: 5 HP*\nDoporu?ená plocha: 2500 m2\nKosiace vreteno má 6 nožov z kvalitnej anglickej ocele\nZadný oce?ový valec umož?uje dobrú manévrovate?nos? a vytvorí kone?nú úpravu koseného trávnika, skelet vytvorený z ocele zaru?uje strih a dlhšiu životnos?.\nDoporu?ený olej: Castrol garden 4T'),(4033,'d38dd524-06df-44ff-8e31-014eab9bf7c8','Prevedenie','Kovový skelet'),(4034,'d38dd524-06df-44ff-8e31-014eab9bf7c8','Záber kosenia','50 cm'),(4035,'4e908f58-1187-41f6-87ce-32bd837b174a','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WXGA (1280×800)  • : ARM Cortex A7 (Allwinner A33) Quad Core 1.20 GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Nie  • : 2 MP'),(4036,'4e908f58-1187-41f6-87ce-32bd837b174a','attribute_24','46186'),(4037,'4e908f58-1187-41f6-87ce-32bd837b174a','attribute_26','Prestigio MultiPad Wize 3008 8\"'),(4038,'4e908f58-1187-41f6-87ce-32bd837b174a','domain_name','pocitace-a-prislusenstvo/tablety'),(4039,'4e908f58-1187-41f6-87ce-32bd837b174a','attribute_4','109 €'),(4040,'4e908f58-1187-41f6-87ce-32bd837b174a','Farba','Biela'),(4041,'4e908f58-1187-41f6-87ce-32bd837b174a','GPS','Nie'),(4042,'4e908f58-1187-41f6-87ce-32bd837b174a','Grafika','Dual Core Mali 400 MP2 480MHz'),(4043,'4e908f58-1187-41f6-87ce-32bd837b174a','Hmotnos?','350 g'),(4044,'4e908f58-1187-41f6-87ce-32bd837b174a','Kapacita betérie','3800 mAh'),(4045,'4e908f58-1187-41f6-87ce-32bd837b174a','Kapacita úložného priestoru','8 GB'),(4046,'4e908f58-1187-41f6-87ce-32bd837b174a','Konektivita','mirco USB'),(4047,'4e908f58-1187-41f6-87ce-32bd837b174a','Maximálna kapacita pamä?ovej karty','32 GB'),(4048,'4e908f58-1187-41f6-87ce-32bd837b174a','Opera?ný systém','Android 4.4 (KitKat)'),(4049,'4e908f58-1187-41f6-87ce-32bd837b174a','Pamä? RAM','1 GB'),(4050,'4e908f58-1187-41f6-87ce-32bd837b174a','Po?et jadier procesora','Štvorjadrový'),(4051,'4e908f58-1187-41f6-87ce-32bd837b174a','Podpora Bluetooth','Nie'),(4052,'4e908f58-1187-41f6-87ce-32bd837b174a','Podpora mobilnej sie?e','Nie'),(4053,'4e908f58-1187-41f6-87ce-32bd837b174a','Podpora pamä?ovej karty','microSD'),(4054,'4e908f58-1187-41f6-87ce-32bd837b174a','Podpora WiFi','Áno'),(4055,'4e908f58-1187-41f6-87ce-32bd837b174a','Predná kamera','0.3 MP'),(4056,'4e908f58-1187-41f6-87ce-32bd837b174a','Procesor','ARM Cortex A7 (Allwinner A33) Quad Core 1.20 GHz'),(4057,'4e908f58-1187-41f6-87ce-32bd837b174a','Rozlíšenie displeja','WXGA (1280×800)'),(4058,'4e908f58-1187-41f6-87ce-32bd837b174a','Rozmery (VxŠxH)','207,2 x 122, 5 x 9.2 mm'),(4059,'4e908f58-1187-41f6-87ce-32bd837b174a','Typ dotykového displeja','IPS LED'),(4060,'4e908f58-1187-41f6-87ce-32bd837b174a','Uhloprie?ka','8 \"'),(4061,'4e908f58-1187-41f6-87ce-32bd837b174a','Zadná kamera','2 MP'),(4062,'4e908f58-1187-41f6-87ce-32bd837b174a','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(4063,'86442976-90ec-4a10-a2ef-58be4e054a32','attribute_23','PojazdPohonNastavenie výškyPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 35 mm • : Kovový skelet  • : 60 cm'),(4064,'86442976-90ec-4a10-a2ef-58be4e054a32','attribute_24','40057'),(4065,'86442976-90ec-4a10-a2ef-58be4e054a32','attribute_26','Šupa BDR 581 STELLA Vario'),(4066,'86442976-90ec-4a10-a2ef-58be4e054a32','domain_name','zahrada/kosacka'),(4067,'86442976-90ec-4a10-a2ef-58be4e054a32','attribute_4','899 €'),(4068,'86442976-90ec-4a10-a2ef-58be4e054a32','hmostnos?','61 kg'),(4069,'86442976-90ec-4a10-a2ef-58be4e054a32','Nastavenie výšky','35 mm'),(4070,'86442976-90ec-4a10-a2ef-58be4e054a32','Pohon','Motorový'),(4071,'86442976-90ec-4a10-a2ef-58be4e054a32','Pojazd','Áno'),(4072,'86442976-90ec-4a10-a2ef-58be4e054a32','Popis','motor Briggs&Stratton 850 seriesTM\nzdvihový objem 190 cm3\nkrútiaci moment 11,2 Nm\nmazanie ?erpadlom\nzáber 60 cm\n4 nože\nvýška strniska 35 mm\nodstredivá spojka\nhmotnos? 61 kg\nnastavite?né rukoväte\ndiferenciál\nplynulá regulácia rýchlosti pojazdu - variátor\nšneková prevodovka so spojkou'),(4073,'86442976-90ec-4a10-a2ef-58be4e054a32','Prevedenie','Kovový skelet'),(4074,'86442976-90ec-4a10-a2ef-58be4e054a32','Záber kosenia','60 cm'),(4075,'bd2349e1-c2ea-4d51-af97-fe2ee23290c8','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(4076,'bd2349e1-c2ea-4d51-af97-fe2ee23290c8','attribute_26','Samsung UE40H5000'),(4077,'bd2349e1-c2ea-4d51-af97-fe2ee23290c8','attribute_4','372 €'),(4078,'bd2349e1-c2ea-4d51-af97-fe2ee23290c8','Uhloprie?ka','40 \"'),(4079,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','attribute_23','NapájanieDoba meraniaRozsah meraniaPamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : 60 sekúnd  • : 32 až 43,9 °C • : Pamä? posledného merania  • : Troj?íselný  • : Áno  • : Áno'),(4080,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','attribute_24','4759'),(4081,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','attribute_26','Microlife MT 3001'),(4082,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(4083,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','attribute_4','2.8 €'),(4084,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Automatické vypnutie','Áno'),(4085,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Displej','Troj?íselný'),(4086,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Doba merania','60 sekúnd'),(4087,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Farba','Biela'),(4088,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Napájanie','Na baterky'),(4089,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Pamä?','Pamä? posledného merania'),(4090,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Po?et batérií','1'),(4091,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Rozsah merania','32 až 43,9 °C'),(4092,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Typ','Teplomer'),(4093,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Typ batérií','1,5/1,55V, LR41'),(4094,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Vodotesný teplomer','Áno'),(4095,'ebb42b89-2177-4580-bcf4-273ba00ff2b9','Zvukový signál','Áno'),(4096,'760f4134-5490-4bca-bf37-caef95096e12','?as prevádzky','60min.'),(4097,'760f4134-5490-4bca-bf37-caef95096e12','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Akumulátorové  • : Kovový  • : 2  • : Nie  • : Nie  • : Áno  • : Na sucho aj na mokro  • : Áno'),(4098,'760f4134-5490-4bca-bf37-caef95096e12','attribute_24','34026'),(4099,'760f4134-5490-4bca-bf37-caef95096e12','attribute_26','Braun 7281WD'),(4100,'760f4134-5490-4bca-bf37-caef95096e12','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(4101,'760f4134-5490-4bca-bf37-caef95096e12','attribute_4','82.9 €'),(4102,'760f4134-5490-4bca-bf37-caef95096e12','Cestovné púzdro','Áno'),(4103,'760f4134-5490-4bca-bf37-caef95096e12','Chladi? pokožky','Nie'),(4104,'760f4134-5490-4bca-bf37-caef95096e12','Doba nabíjania','1 hod.'),(4105,'760f4134-5490-4bca-bf37-caef95096e12','Epila?ný systém','Kovový'),(4106,'760f4134-5490-4bca-bf37-caef95096e12','Fúka? studeného vzduchu','Nie'),(4107,'760f4134-5490-4bca-bf37-caef95096e12','Indikátor nabíjania','Áno'),(4108,'760f4134-5490-4bca-bf37-caef95096e12','Iné','Holiaca hlava: Umož?uje používa? epilátor ako plnohodnotný holiaci stroj?ek na suché holenie.\nZastrihávací nadstavec: Na zastrihávanie ch?pkov v citlivých oblastiach.\nHlava alebo nadstavec pre tvár: Na odstra?ovanie nežiaducich ch?pkov na tvári.\nPoužívanie bez kábla – rýchle nabíjanie: Získajte až 30 minút prevádzky len po 1 hodine nabíjania.'),(4109,'760f4134-5490-4bca-bf37-caef95096e12','Kefka na ?istenie','Áno'),(4110,'760f4134-5490-4bca-bf37-caef95096e12','Napájanie','Akumulátorové'),(4111,'760f4134-5490-4bca-bf37-caef95096e12','Po?et nástavcov','2'),(4112,'760f4134-5490-4bca-bf37-caef95096e12','Použitie','Na sucho aj na mokro'),(4113,'760f4134-5490-4bca-bf37-caef95096e12','Svetlo','Áno'),(4114,'760f4134-5490-4bca-bf37-caef95096e12','Typ','Epilátor/depilátor'),(4115,'760f4134-5490-4bca-bf37-caef95096e12','Výkyvná hlavica','Áno'),(4116,'760f4134-5490-4bca-bf37-caef95096e12','Zastrihávací nadstavec','Áno'),(4117,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Perfect Storm  • : Ak?ný, Thriller, Dobrodružný, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(4118,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','attribute_24','26405'),(4119,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','attribute_26','Magic Box Dokonalá búrka'),(4120,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','domain_name','software-a-hry/filmy/dvd'),(4121,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','attribute_4','3.99 €'),(4122,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','D?žka','125 minút'),(4123,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Hrajú','George Clooney, Mark Wahlberg, Diane Lane, Karen Allen, William Fichtner, Bob Gunton, John C. Reilly, Mary Elizabeth Mastrantonio, John Hawkes, Christopher McDonald, Allen Payne, Dash Mihok, Michael Ironside, Cherry Jones, Rusty Schwimmer, Janet Wright, Bruce Mahler, Sandy Ward, Billy Mayo, Steve Barr, Joseph D. Reitman, Jeffrey Corazzini, Sebastian Junger, Josh Hopkins'),(4124,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Jazykové verzie','?eština, Angli?tina'),(4125,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Názov v ?eskom jazyku','Dokonalá bou?e'),(4126,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Názov v originálnom znení','The Perfect Storm'),(4127,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1'),(4128,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Popis','Živly nemajú z?utovanie. Pocítite ich zúrivos?. Atlantik sa vzdúva v tridsa?metrových vlnách. Vietor zúri na maximum! V októbri 1991 sa tri poveternostné fronty - medzi nimi aj hurikán Grace - zrazili v doposia? najvä?šej zaznamenanej búrke, meteorológmi nazvanej \"Dokonalá búrka\". \nVo filme DOKONALÁ búrka posádka rybárskej lode Andrea Gail bojuje s najmocnejšími živlami, aké kedy príroda uvolnila z re?aze. Pod?a bestselleru Sebastiana Jungera. (Oficiálny text distribútora)'),(4129,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Réžia','Wolfgang Petersen'),(4130,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Rok výroby','2000'),(4131,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Titulky','?eština, Angli?tina'),(4132,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Veková prístupnos?','12+'),(4133,'3d235491-35c3-4fbb-bd2c-3ea9b6aa5cca','Žáner','Ak?ný, Thriller, Dobrodružný, Dráma'),(4134,'abaa40aa-995c-4392-ade4-87de2119fa2c','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Thing  • : Sci-Fi, Mysteriózny, Horor, Thriller  • : 18+  • : ?eština, Angli?tina  • : ?eština'),(4135,'abaa40aa-995c-4392-ade4-87de2119fa2c','attribute_24','23406'),(4136,'abaa40aa-995c-4392-ade4-87de2119fa2c','attribute_26','Magic Box Vec: Po?iatok'),(4137,'abaa40aa-995c-4392-ade4-87de2119fa2c','domain_name','software-a-hry/filmy/dvd'),(4138,'abaa40aa-995c-4392-ade4-87de2119fa2c','attribute_4','3.99 €'),(4139,'abaa40aa-995c-4392-ade4-87de2119fa2c','D?žka','99 minút'),(4140,'abaa40aa-995c-4392-ade4-87de2119fa2c','Hrajú','Mary Elizabeth Winstead, Joel Edgerton, Ulrich Thomsen, Eric Christian Olsen, Adewale Akinnuoye-Agbaje, Paul Braunstein, Trond Espen Seim, Kim Bubbs, Jørgen Langhelle, Stig Henrik Hoff'),(4141,'abaa40aa-995c-4392-ade4-87de2119fa2c','Jazykové verzie','?eština, Angli?tina'),(4142,'abaa40aa-995c-4392-ade4-87de2119fa2c','Názov v ?eskom jazyku','V?c: Po?átek'),(4143,'abaa40aa-995c-4392-ade4-87de2119fa2c','Názov v originálnom znení','The Thing'),(4144,'abaa40aa-995c-4392-ade4-87de2119fa2c','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(4145,'abaa40aa-995c-4392-ade4-87de2119fa2c','Popis','Od producentov Úsvit m?tvych prichádza mrazivá vízia po?iatku filmovej klasiky Johna Carpentera.\n\nAntarktída je pozoruhodný a prekrásny kontinent. Vo filme Vec: Po?iatok sa na ?om ale nachádza aj od?ahlá výskumná stanica, ktorej osadenstvo, tvorené medzinárodným vedeckým tímom, objaví v ?adových hlbinách neoby?ajné stvorenia. Z objavu, ktorý má obrovský vedecký potenciál, sa však ?oskoro stáva vražedná hrozba. Vedci sú nútení ?eli? narastajúcej paranoji tvárou tvár úplne neznámemu tvorovi, ktorý je schopný zmeni? sa v dokonalú kópiu akéhoko?vek živého organizmu. (Oficiálny text distribútora)'),(4146,'abaa40aa-995c-4392-ade4-87de2119fa2c','Réžia','Matthijs van Heijningen Jr.'),(4147,'abaa40aa-995c-4392-ade4-87de2119fa2c','Rok výroby','2011'),(4148,'abaa40aa-995c-4392-ade4-87de2119fa2c','Titulky','?eština'),(4149,'abaa40aa-995c-4392-ade4-87de2119fa2c','Veková prístupnos?','18+'),(4150,'abaa40aa-995c-4392-ade4-87de2119fa2c','Žáner','Sci-Fi, Mysteriózny, Horor, Thriller'),(4151,'b266584d-c156-4f07-9ecf-e9e088d2a3a3','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(4152,'b266584d-c156-4f07-9ecf-e9e088d2a3a3','attribute_26','Samsung UE40H5500'),(4153,'b266584d-c156-4f07-9ecf-e9e088d2a3a3','attribute_4','392 €'),(4154,'b266584d-c156-4f07-9ecf-e9e088d2a3a3','Uhloprie?ka','40 \"'),(4155,'211ef26a-4e45-42cd-8954-94f4e2c454d0','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: We Bought a Zoo  • : Rodinný, Dráma, Komédia  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(4156,'211ef26a-4e45-42cd-8954-94f4e2c454d0','attribute_24','26427'),(4157,'211ef26a-4e45-42cd-8954-94f4e2c454d0','attribute_26','Bonton film Kúpili sme ZOO'),(4158,'211ef26a-4e45-42cd-8954-94f4e2c454d0','domain_name','software-a-hry/filmy/dvd'),(4159,'211ef26a-4e45-42cd-8954-94f4e2c454d0','attribute_4','3.99 €'),(4160,'211ef26a-4e45-42cd-8954-94f4e2c454d0','D?žka','119 minút'),(4161,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Hrajú','Matt Damon, Scarlett Johansson, Thomas Haden Church, Colin Ford, Maggie Elizabeth Jones, Angus Macfadyen, Elle Fanning, Patrick Fugit, John Michael Higgins, Carla Gallo, Stephanie Szostak, Kym Whitley, Peter Riegert, Desi Lydic, Benjamin Mee, Lily Rains, Crystal the Monkey'),(4162,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(4163,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Názov v ?eskom jazyku','Koupili jsme ZOO'),(4164,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Názov v originálnom znení','We Bought a Zoo'),(4165,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Norma zvuku','?eský 5.1, anglický 5.1, ma?arský 5.1'),(4166,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Popis','Benjamin Mee (M.Damon) je losangeleský autor novinových st?pikov a príležitostný spisovate? dobrodružnej literatúry, ktorý ako slobodný otec ?elí problémom súvisiacim s výchovou dvoch detí. Vo viere, že nový za?iatok a nový štart pomôže obnovi? pocity rodinnej spolupatri?nosti, rozhodne sa Mee opusti? svoju prácu a kúpi? starý vidiecky dom s ohromnými pozemkami a jedným špeciálnym bonusom - Rosemorskou zoologickou záhradou, kde žijú desiatky zvierat, o ktoré sa stará chovate?ka Kelly Foster (Scarlett Johansson) a jej oddaný tím. S absolútne nulovými skúsenos?ami, obmedzeným ?asom a minimálnymi financiami sa Mee s podporou svojej rodiny a miestnou partou vydá na ?ažkú cestu k znovuotvorenia ZOO. Teraz už Benjamin o dobrodružnom príbehu nepíše, teraz jedno také dobrodružstvo žije ... a odohráva sa priamo na jeho dvore. (Oficiálny text distribútora)'),(4167,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Réžia','Cameron Crowe'),(4168,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Rok výroby','2011'),(4169,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(4170,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Veková prístupnos?','12+'),(4171,'211ef26a-4e45-42cd-8954-94f4e2c454d0','Žáner','Rodinný, Dráma, Komédia'),(4172,'c27fcd72-9350-4145-8766-443d2d5fecd9','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ice Age  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?eština, Angli?tina'),(4173,'c27fcd72-9350-4145-8766-443d2d5fecd9','attribute_24','26436'),(4174,'c27fcd72-9350-4145-8766-443d2d5fecd9','attribute_26','Bonton film Doba ?adová 1'),(4175,'c27fcd72-9350-4145-8766-443d2d5fecd9','domain_name','software-a-hry/filmy/dvd'),(4176,'c27fcd72-9350-4145-8766-443d2d5fecd9','attribute_4','3.99 €'),(4177,'c27fcd72-9350-4145-8766-443d2d5fecd9','D?žka','77 minút'),(4178,'c27fcd72-9350-4145-8766-443d2d5fecd9','Hrajú','V pôvodnom znení:  Ray Romano, John Leguizamo, Denis Leary, Goran Visnjic, Jack Black, Cedric the Entertainer, Diedrich Bader, Alan Tudyk, Jane Krakowski, Josh Hamilton, Chris Wedge, Lorri Bagley, Stephen Root'),(4179,'c27fcd72-9350-4145-8766-443d2d5fecd9','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(4180,'c27fcd72-9350-4145-8766-443d2d5fecd9','Názov v ?eskom jazyku','Doba ledová'),(4181,'c27fcd72-9350-4145-8766-443d2d5fecd9','Názov v originálnom znení','Ice Age'),(4182,'c27fcd72-9350-4145-8766-443d2d5fecd9','Norma zvuku','?eský 2.0, anglický 5.1, hebrejský 2.0, ma?arský 2.0, po?ský 2.0'),(4183,'c27fcd72-9350-4145-8766-443d2d5fecd9','Popis','Bolo nebolo. Nie tak dávno, sotva pred 20 000 rokmi, v prehistorickom svete, ke? mrzne až praští, za?ína sa príbeh o migrácii. Ako sa dá pozna?, že ide o Dobu ?adovú a nie trebárs o Mrazivé ?asy alebo Ve?ký chlad? No, tak sa na našich hrdinov pozrite! Tváre majú vyložene ?adové. A s tým presunom je to nahá?a?ka, zvláš? ke? zvierací tím - mamut, tiger a le?ochod - nájdu ?udské mlá?a, milu?kého ?lovie?ika a rozhodnú sa, že drob?eka vrátia rodi?om. Po?as dobrodružnej cesty majú zvieratá kopu starostí ako sa uživi?. Mamut musí dáva? pozor, aby mu ve?ne niekto nešliapal na chobot. A musí háji? svoju zavalitos?. Nie je predsa tu?ný, to tie chlpy robia, že tak vyzerá. Tiger zase potrebuje uchova? svoju tigriu vážnos?. A ešte musí vyrieši? ve?a problémov so vz?ahmi. A aký je to poriadok, ke? le?ochod strieda partnerky ako ponožky? Páni, mamut, ten je verný. Nakoniec by to chcelo nejakú zmenu. ?o tak \"globálne oteplenie\"? (Oficiálny text distribútora)'),(4184,'c27fcd72-9350-4145-8766-443d2d5fecd9','Réžia','Carlos Saldanha, Chris Wedge'),(4185,'c27fcd72-9350-4145-8766-443d2d5fecd9','Rok výroby','2002'),(4186,'c27fcd72-9350-4145-8766-443d2d5fecd9','Titulky','?eština, Angli?tina'),(4187,'c27fcd72-9350-4145-8766-443d2d5fecd9','Veková prístupnos?','12+'),(4188,'c27fcd72-9350-4145-8766-443d2d5fecd9','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(4189,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','attribute_23','Druh pohonuObjemHmotnos?\n						: Motorový  • : 52 cm3 • : 9,4 kg'),(4190,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','attribute_24','32051'),(4191,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','attribute_26','Hecht 154'),(4192,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','domain_name','zahrada/vyzinac-krovinorez'),(4193,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','attribute_4','189.99 €'),(4194,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','Druh pohonu','Motorový'),(4195,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','Hmotnos?','9,4 kg'),(4196,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','Objem','52 cm3'),(4197,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','Popis','Karburátor Walbro, popruh + príslušenstvo'),(4198,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','Výkon motoru','1,9/2,6 kW/HP'),(4199,'b00feb3c-b9ad-4881-9132-2c5f1a60ec12','Zariadenie','Krovinorez'),(4200,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Strangers on a Train  • : Thriller  • : 15+  • : Španiel?ina, Angli?tina  • : Nem?ina (pre nepo?ujúcich), Francúz?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(4201,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','attribute_24','24371'),(4202,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','attribute_26','Magic Box Cudzinci vo vlaku'),(4203,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','domain_name','software-a-hry/filmy/dvd'),(4204,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','attribute_4','3.99 €'),(4205,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','D?žka','101 minút'),(4206,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Hrajú','Farley Granger, Ruth Roman, Robert Walker, Leo G. Carroll, Patricia Hitchcock, Kasey Rogers, Jonathan Hale, Robert Gist, Alfred Hitchcock'),(4207,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Jazykové verzie','Španiel?ina, Angli?tina'),(4208,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Názov v ?eskom jazyku','Cizinci ve vlaku'),(4209,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Názov v originálnom znení','Strangers on a Train'),(4210,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Norma zvuku','MONO 1.0 anglicky, MONO 1.0 španielsky'),(4211,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Popis','Na tejto ceste je nie?o zvláštneho. Príliš ve?a vecí sa tu vyskytuje vo dvojiciach. Tenisová hviezda Guy (Farley Granger) nenávidí svoju nevernú ženu. Tajomný Bruno (Robert Walker) nenávidí svojho otca. Nie je to dokonalé východisko pre žartovný návrh: Zabijem tú tvoju, ke? ty zabiješ toho môjho? A teraz sa pozerajte, ako Alfred Hitchcock posil?uje dualitu ?udskej povahy. ?ím dlhšie sa budete pozera?, tým viac uvidíte. \"Nie je to fascinujúce?\" Pýtal sa ?asto majster napätia. (Oficiálny text distribútora)'),(4212,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Réžia','Alfred Hitchcock'),(4213,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Rok výroby','1951'),(4214,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Titulky','Nem?ina (pre nepo?ujúcich), Francúz?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(4215,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Veková prístupnos?','15+'),(4216,'8153466e-5dd8-42e4-886a-7b8a5d126c2c','Žáner','Thriller'),(4217,'c20a1042-70b9-47e0-83f6-1ad22591494f','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Dinner for Schmucks  • : Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(4218,'c20a1042-70b9-47e0-83f6-1ad22591494f','attribute_24','24370'),(4219,'c20a1042-70b9-47e0-83f6-1ad22591494f','attribute_26','Magic Box Blbec na ve?eru'),(4220,'c20a1042-70b9-47e0-83f6-1ad22591494f','domain_name','software-a-hry/filmy/dvd'),(4221,'c20a1042-70b9-47e0-83f6-1ad22591494f','attribute_4','3.99 €'),(4222,'c20a1042-70b9-47e0-83f6-1ad22591494f','D?žka','109 minút'),(4223,'c20a1042-70b9-47e0-83f6-1ad22591494f','Hrajú','Steve Carell, Paul Rudd, Zach Galifianakis, Jemaine Clement, Stephanie Szostak, Lucy Punch, Bruce Greenwood, David Walliams, Ron Livingston, Kristen Schaal, Chris O\'Dowd, Jeff Dunham, Octavia Spencer, Patrick Fischler, Rick Overton, Nicole LaLiberte, Maria Zyrianova, Blanca Soto'),(4224,'c20a1042-70b9-47e0-83f6-1ad22591494f','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(4225,'c20a1042-70b9-47e0-83f6-1ad22591494f','Názov v ?eskom jazyku','Blbec k ve?e?i'),(4226,'c20a1042-70b9-47e0-83f6-1ad22591494f','Názov v originálnom znení','Dinner for Schmucks'),(4227,'c20a1042-70b9-47e0-83f6-1ad22591494f','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / Po?sky DD 5.1'),(4228,'c20a1042-70b9-47e0-83f6-1ad22591494f','Popis','Manažér Tim je len na dosah od ve?kého kariérneho úspechu. Musí len nájs? hos?a a privies? ho na špeciálnu ve?eru, ktorú jeho šéf usporadúva každý mesiac. Ví?azom ve?era sa stáva ten, kto so sebou privedie toho najvä?šieho blbca ...\n\nTim je manažér, ktorého kariéra stúpa nahor. Teraz kone?ne dostal povánku na špeciálnu ve?eru, ktorú každý mesiac usporadúva jeho šéf ... ten, kto so sebou privedie najvä?šieho blbca má vo firme následne zaru?ené zna?né výhody. Timova snúbenica Julie celú udalos? považuje za odpornú a tak jej Tim s?úbi, že sa ve?ere nezú?astní. Lenže potom narazí na Barryho, ktorý vo vo?nom ?ase stavia prepracované diorámy z vypchatých myší. Timovi je okamžite jasné, že práve objavil dokonalého kandidáta na ví?aza Ve?era pre blbca, neodolá pokušeniu a Barryho pozve. Avšak hoci Barry všetko robí s tým najlepším úmyslom, rozvráti Timov život a dostane ho na šialenú zostupnú špirálu, ohrozí najdôležitejšiu obchodnú dohodu, privedie spä? do Timovho života jeho šialenú expriate?ku Darlu a snúbenicu Júliu nasmeruje do náru?ia iného muža ... (oficiálny text distribútora)'),(4229,'c20a1042-70b9-47e0-83f6-1ad22591494f','Réžia','Jay Roach'),(4230,'c20a1042-70b9-47e0-83f6-1ad22591494f','Rok výroby','2010'),(4231,'c20a1042-70b9-47e0-83f6-1ad22591494f','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(4232,'c20a1042-70b9-47e0-83f6-1ad22591494f','Veková prístupnos?','12+'),(4233,'c20a1042-70b9-47e0-83f6-1ad22591494f','Žáner','Komédia'),(4234,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','attribute_23','Druh pohonuObjemHmotnos?\n						: Motorový  • : 43 cm3 • : 7,9 kg'),(4235,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','attribute_24','32050'),(4236,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','attribute_26','Hecht 145'),(4237,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','domain_name','zahrada/vyzinac-krovinorez'),(4238,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','attribute_4','129.9 €'),(4239,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','Druh pohonu','Motorový'),(4240,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','Hmotnos?','7,9 kg'),(4241,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','Objem','43 cm3'),(4242,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','Popis','Popruh + príslušenstvo'),(4243,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','Výkon motoru','1,5/2 kW/HP'),(4244,'c993bdd8-dd0a-44bd-a243-bdce3385f2e6','Zariadenie','Krovinorez'),(4245,'24216637-5616-4d34-88da-6cfcf24c60b6','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ducktales Season 1 : Vol. 1 - Disc 1  • : Detský, Rozprávka, Animovaný  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Bez titulkov'),(4246,'24216637-5616-4d34-88da-6cfcf24c60b6','attribute_24','22958'),(4247,'24216637-5616-4d34-88da-6cfcf24c60b6','attribute_26','Magic Box Ká?erovo 1. séria, disk 1 (1-4)'),(4248,'24216637-5616-4d34-88da-6cfcf24c60b6','domain_name','software-a-hry/filmy/dvd'),(4249,'24216637-5616-4d34-88da-6cfcf24c60b6','attribute_4','3.99 €'),(4250,'24216637-5616-4d34-88da-6cfcf24c60b6','D?žka','87 minút'),(4251,'24216637-5616-4d34-88da-6cfcf24c60b6','Jazykové verzie','?eština, Sloven?ina'),(4252,'24216637-5616-4d34-88da-6cfcf24c60b6','Názov v ?eskom jazyku','Ka?e?í p?íb?hy 1.série - disk 1'),(4253,'24216637-5616-4d34-88da-6cfcf24c60b6','Názov v originálnom znení','Ducktales Season 1 : Vol. 1 - Disc 1'),(4254,'24216637-5616-4d34-88da-6cfcf24c60b6','Norma zvuku','?esky DD 2.0 / slovensky DD 2.0'),(4255,'24216637-5616-4d34-88da-6cfcf24c60b6','Popis','Každý ká?er má niekedy svoj de?! Ká?er milionár, strýko Držgroš, má ?uch na peniaze a srdce na dobrodružstvo, po?as ktorého precestuje celý svet. Ani on si ale nedokážu poradi? so svojimi synovcami Kulíkom, Dulíkom a Bubikom. Uvidíte, ako sa spolo?ne s ?alšími kamarátmi z Ka?erova vyporiadajú so zlou múmiou, mar?anom alebo robotom s ve?kou hlavou ! Na tomto DVD nájdete výber tých najlepších dobrodružstiev! \n\nEpizódy:\n- Vypustite klony\n- Donald takmer krá?om \n- Kam ká?eria noha nevkro?ila\n- Vazoun'),(4256,'24216637-5616-4d34-88da-6cfcf24c60b6','Rok výroby','1987'),(4257,'24216637-5616-4d34-88da-6cfcf24c60b6','Titulky','Bez titulkov'),(4258,'24216637-5616-4d34-88da-6cfcf24c60b6','Veková prístupnos?','Bez obmedzenia'),(4259,'24216637-5616-4d34-88da-6cfcf24c60b6','Žáner','Detský, Rozprávka, Animovaný'),(4260,'ab4d3783-8dcd-4fc1-a982-9777637d1442','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 1000  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(4261,'ab4d3783-8dcd-4fc1-a982-9777637d1442','attribute_26','Sony KDL-40R485'),(4262,'ab4d3783-8dcd-4fc1-a982-9777637d1442','attribute_4','399 €'),(4263,'ab4d3783-8dcd-4fc1-a982-9777637d1442','Uhloprie?ka','40 \"'),(4264,'c973432a-40b5-4636-8005-ab1ab727597a','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Did You Hear About the Morgans?  • : Romantický, Dráma, Komédia  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Slovin?ina, Rumun?ina, Chorvá?tina, Polština, ?eština, Sloven?ina, Angli?tina, Ture?tina'),(4265,'c973432a-40b5-4636-8005-ab1ab727597a','attribute_24','30104'),(4266,'c973432a-40b5-4636-8005-ab1ab727597a','attribute_26','Bonton film Morganovci'),(4267,'c973432a-40b5-4636-8005-ab1ab727597a','domain_name','software-a-hry/filmy/dvd'),(4268,'c973432a-40b5-4636-8005-ab1ab727597a','attribute_4','3.99 €'),(4269,'c973432a-40b5-4636-8005-ab1ab727597a','D?žka','99 minút'),(4270,'c973432a-40b5-4636-8005-ab1ab727597a','Hrajú','Sarah Jessica Parker, Hugh Grant, Natalia Klimas, Vincenzo Amato, Lesse Liebman, Elisabeth Moss, Kim Shaw, Mary Steenburgen, Sam Elliott, Kevin Brown, Seth Gilliam, David Call, Michael Kelly, Wilford Brimley, Dana Ivey, Hristo Hristov, Frosty Lawson, George Aloi, James P. Anderson, J. Nathan Simmons, Mark Vincent, Chad Brummett'),(4271,'c973432a-40b5-4636-8005-ab1ab727597a','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(4272,'c973432a-40b5-4636-8005-ab1ab727597a','Názov v ?eskom jazyku','Morganovi'),(4273,'c973432a-40b5-4636-8005-ab1ab727597a','Názov v originálnom znení','Did You Hear About the Morgans?'),(4274,'c973432a-40b5-4636-8005-ab1ab727597a','Norma zvuku','?eský 5.1, anglicky 5.1, polský DS, ruský 5.1, ma?arský DS'),(4275,'c973432a-40b5-4636-8005-ab1ab727597a','Popis','Komédia Morganovci rozpráva príbeh ve?mi úspešného manželského páru z Manhattanu, Paula a Meryl Morganových (Hugh Grant a Sarah Jessica Parker), ktorých dokonalý život má len jedinú chybi?ku - rozpadá sa im manželstvo. Problémy v láske ale nie sú ni?ím v porovnaní s tým, ?o na nich osud chystá vzápätí: sú svedkami vraždy a stanú sa stredobodom záujmu nájomného zabijaka. FBI sa ich ako svedkov snaží ochráni? a pošle preto Morganovi z ich milovaného New Yorku do malého meste?ka vo Wyomingu, kde je partnerský vz?ah, ktorý narážal na isté úskalia, nútený ?eli? Skalistým horám ... leda by sa Morganovým v ich novom živote zbavené od BlackBerry podarilo trochu spomali? a znovu prebudi? vzájomnú váše?.'),(4276,'c973432a-40b5-4636-8005-ab1ab727597a','Réžia','Marc Lawrence'),(4277,'c973432a-40b5-4636-8005-ab1ab727597a','Rok výroby','2009'),(4278,'c973432a-40b5-4636-8005-ab1ab727597a','Titulky','Slovin?ina, Rumun?ina, Chorvá?tina, Polština, ?eština, Sloven?ina, Angli?tina, Ture?tina'),(4279,'c973432a-40b5-4636-8005-ab1ab727597a','Veková prístupnos?','12+'),(4280,'c973432a-40b5-4636-8005-ab1ab727597a','Žáner','Romantický, Dráma, Komédia'),(4281,'8c3d4b57-8cda-458b-a83a-9655e5c01624','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(4282,'8c3d4b57-8cda-458b-a83a-9655e5c01624','attribute_24','42322'),(4283,'8c3d4b57-8cda-458b-a83a-9655e5c01624','attribute_26','Asus MeMO Pad 7 ME176CX-1D039A Blue'),(4284,'8c3d4b57-8cda-458b-a83a-9655e5c01624','domain_name','pocitace-a-prislusenstvo/tablety'),(4285,'8c3d4b57-8cda-458b-a83a-9655e5c01624','attribute_4','109 €'),(4286,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Farba','Modrá'),(4287,'8c3d4b57-8cda-458b-a83a-9655e5c01624','GPS','Áno'),(4288,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Grafika','Intel® HD'),(4289,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Hmotnos?','295 g'),(4290,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Kapacita betérie','3910 mAh'),(4291,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Kapacita úložného priestoru','16 GB'),(4292,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Konektivita','mirco USB'),(4293,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Maximálna kapacita pamä?ovej karty','64 GB'),(4294,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Opera?ný systém','Android 4.4 (KitKat)'),(4295,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Pamä? RAM','1 GB'),(4296,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Po?et jadier procesora','Štvorjadrový'),(4297,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Podpora Bluetooth','Áno'),(4298,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Podpora Glonass','Áno'),(4299,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Podpora mobilnej sie?e','Nie'),(4300,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Podpora NFC','Áno'),(4301,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Podpora pamä?ovej karty','microSD'),(4302,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Podpora WiFi','Áno'),(4303,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Predná kamera','0.3 MP'),(4304,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Procesor','Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)'),(4305,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Rozlíšenie displeja','WXGA (1280×800)'),(4306,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Rozmery (VxŠxH)','189,3 x 113,7 x 9,6 mm'),(4307,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Senzory','Hall senzor, E-compass, G senzor'),(4308,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Typ batéria','Li-polymer'),(4309,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Typ dotykového displeja','IPS LED'),(4310,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Typ SIM karty','SIM klasická ve?kos?'),(4311,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Uhloprie?ka','7 \"'),(4312,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Výdrž batérie','9 hod.'),(4313,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Zadná kamera','2 MP'),(4314,'8c3d4b57-8cda-458b-a83a-9655e5c01624','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(4315,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','attribute_23','Druh pohonuObjemHmotnos?\n						: Motorový  • : 56,5 cm3 • : 7,7 kg'),(4316,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','attribute_24','32054'),(4317,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','attribute_26','Hecht BLUE BIRD M 59'),(4318,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','domain_name','zahrada/vyzinac-krovinorez'),(4319,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','attribute_4','499 €'),(4320,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','Druh pohonu','Motorový'),(4321,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','Hmotnos?','7,7 kg'),(4322,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','Objem','56,5 cm3'),(4323,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','Popis','Popruh + príslušenstvo'),(4324,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','Výkon motoru','2,2/2,8 kW/HP'),(4325,'2bdd0adf-8a7d-4cfb-9de0-a330a1cb7814','Zariadenie','Krovinorez'),(4326,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Taken 2  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(4327,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','attribute_24','29003'),(4328,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','attribute_26','Magic Box 96 hodín: Odplata'),(4329,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','domain_name','software-a-hry/filmy/dvd'),(4330,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','attribute_4','3.99 €'),(4331,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','D?žka','88 minút'),(4332,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Hrajú','Liam Neeson, Famke Janssen, Maggie Grace, Rade Šerbedžija, Luke Grimes, Leland Orser, Jon Gries, D. B. Sweeney, Laura Bryce'),(4333,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Jazykové verzie','?eština, Angli?tina'),(4334,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Názov v ?eskom jazyku','96 hodin: Odplata'),(4335,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Názov v originálnom znení','Taken 2'),(4336,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(4337,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Popis','Liam Neeson sa vracia ako bývalý agent CIA Bryan Mills, ktorý pred dvoma rokmi v Paríži nemilosrdne pozabíjal gang obchodníkov s bielym mäsom, aby zachránil život svojej unesenej dcéry. Teraz ho na výlete v Istanbule prekvapí návšteva dcéry Kim a tiež bývalej manželky Lenore. Pokojná dovolenka netrvá dlho. Lenore je priamo pred zrakmi Bryana unesená. Kim sa snaží pred prenasledovate?mi uniknú?. Bryan pochopí, že vyjednávanie s únoscami nemá nádej na úspech. Hlavou gangu je totiž Murad, otec jedného zo zlo?incov, ktoré Bryan zabil. Jediné, po ?om Murad túži, je krvavá odplata. Pre Bryana za?ína neúprosný závod s ?asom. Musí využi? všetky svoje znalosti a schopnosti, aby ochránil svoju rodinu.'),(4338,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Réžia','Olivier Megaton'),(4339,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Rok výroby','2012'),(4340,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Titulky','?eština'),(4341,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Veková prístupnos?','15+'),(4342,'f41a0c5b-9bd5-45ee-b6b3-650357aee223','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(4343,'912c936c-cfe7-4c0b-8412-142474ac6431','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ransom  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Slovin?ina, Chorvá?tina, Ma?ar?ina, ?eština, Angli?tina'),(4344,'912c936c-cfe7-4c0b-8412-142474ac6431','attribute_24','29009'),(4345,'912c936c-cfe7-4c0b-8412-142474ac6431','attribute_26','Magic Box Výkupné'),(4346,'912c936c-cfe7-4c0b-8412-142474ac6431','domain_name','software-a-hry/filmy/dvd'),(4347,'912c936c-cfe7-4c0b-8412-142474ac6431','attribute_4','3.99 €'),(4348,'912c936c-cfe7-4c0b-8412-142474ac6431','D?žka','117 minút'),(4349,'912c936c-cfe7-4c0b-8412-142474ac6431','Hrajú','Mel Gibson, Rene Russo, Brawley Nolte, Gary Sinise, Delroy Lindo, Lili Taylor, Liev Schreiber, Donnie Wahlberg, Evan Handler, Nancy Ticotin, Michael Gaston, Kevin Neil McCready, Paul Guilfoyle, Allen Bernstein'),(4350,'912c936c-cfe7-4c0b-8412-142474ac6431','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(4351,'912c936c-cfe7-4c0b-8412-142474ac6431','Názov v ?eskom jazyku','Výkupné'),(4352,'912c936c-cfe7-4c0b-8412-142474ac6431','Názov v originálnom znení','Ransom'),(4353,'912c936c-cfe7-4c0b-8412-142474ac6431','Norma zvuku','?esky 2.1 / anglicky DD 5.1 / ma?arsky 2.1 / polsky 2.1'),(4354,'912c936c-cfe7-4c0b-8412-142474ac6431','Popis','Multimilionár Tom Mullen, zakladate? a majite? úspešnej leteckej spolo?nosti Endeavour, žije so svojou manželkou as dvanás?ro?ným synom v luxusnom apartmáne u newyorského Central Parku. Pri dobro?innej akcii Tomov syn uprostred stoviek ?alších ?udí bez stopy zmizne. ?o sa stalo? Neblahé tušenie rodi?ov je potvrdené v priebehu nieko?kých hodín. Elektronickou poštou prichádza správa s nieko?kými fotografiami spútaného die?a?a a po?íta?ovo zdeformovanými hlasom, požadujúcim do 48 hodín výkupné 2 milióny dolárov. Privolaní špecialisti z FBI odporu?ia zaplati?, ale pri odovzdaní výkupného sa dopustí osudovej chyby a jedného z únoscov zastrelia skôr, než sta?í ?oko?vek prezradi?. Mullen?v syn sa tak razom ocitá na prahu smrti. Všetky ?alšie pátranie agentov FBI je bezvýsledné. Sú si istí, že proti nim stojí prvotriedne profesionáli. Po prvom nevydarenom pokuse o odovzdanie výkupného je Tom úplne zúfalý. Potom dostáva od únoscov ešte jednu šancu as ?ou aj nové inštrukcie. Cestou na miesto odovzdania Mullen náhle pochopí zdrvujúcu pravdu - ak zaplatí, nikdy už svojho syna neuvidí. Únoscovia vlastne nebudú ma? dôvod vráti? die?a rodi?om a radšej ho ako nebezpe?ného svedka zlikvidujú. Dané slovo pre nich ni? neznamená a on sám by na ich mieste konal rovnako. FBI síce tvrdí, že pri zaplatení výkupného prežije sedem rukojemníkov z desiatich, ale všetky ich kroky zatia? situáciu iba zhoršovali. Je potrebné kona?! Tom Mullen preto úplne zmení taktiku a ujme sa iniciatívy. v priamom televíznom prenose osloví neznámeho šéfa únoscov, ukáže mu dvojmiliónovú hotovos? a sucho mu oznámi, že z nich nedostane ani cent, pretože už nie sú výkupným, ale odmenou za jeho hlavu: \"Máš poslednú šancu vráti? mi syna. Inak vynaložím všetky svoje peniaze na to, aby tí boli najlepší lovci ?udí stále v pätách. A potom, až ?a dostanem, všetko utrpenie ti vrátim aj s úrokmi. \" Ako sa zachová únosca? Nezmení Tom svoje rozhodnutie? Druhé kolo boja o život jeho syna za?ína ...'),(4355,'912c936c-cfe7-4c0b-8412-142474ac6431','Réžia','Ron Howard'),(4356,'912c936c-cfe7-4c0b-8412-142474ac6431','Rok výroby','1996'),(4357,'912c936c-cfe7-4c0b-8412-142474ac6431','Titulky','Slovin?ina, Chorvá?tina, Ma?ar?ina, ?eština, Angli?tina'),(4358,'912c936c-cfe7-4c0b-8412-142474ac6431','Veková prístupnos?','15+'),(4359,'912c936c-cfe7-4c0b-8412-142474ac6431','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(4360,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','attribute_23','Druh pohonuObjemHmotnos?\n						: Motorový  • : 36 cm3 • : 8,2 kg'),(4361,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','attribute_24','32052'),(4362,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','attribute_26','Hecht BLUE BIRD HO 35'),(4363,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','domain_name','zahrada/vyzinac-krovinorez'),(4364,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','attribute_4','399 €'),(4365,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','Druh pohonu','Motorový'),(4366,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','Hmotnos?','8,2 kg'),(4367,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','Objem','36 cm3'),(4368,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','Popis','4-taktný motor Honda, popruh + príslušenstvo'),(4369,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','Výkon motoru','1,2/1,6 kW/HP'),(4370,'7506589b-a9b2-4bf7-916d-a0d6ee0d5bb6','Zariadenie','Krovinorez'),(4371,'358a2385-34e2-489b-9dd5-b881395ece81','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit with Bing  • : 11,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 2 GB DDR3  • : HDD 500 GB, 5400RPM  • : Nie  • : Áno  • : Áno'),(4372,'358a2385-34e2-489b-9dd5-b881395ece81','attribute_26','Asus X200MA-BING-KX378B'),(4373,'358a2385-34e2-489b-9dd5-b881395ece81','attribute_4','259 €'),(4374,'358a2385-34e2-489b-9dd5-b881395ece81','Boost frekvencia','2,41 GHz'),(4375,'358a2385-34e2-489b-9dd5-b881395ece81','Farba','Biela'),(4376,'358a2385-34e2-489b-9dd5-b881395ece81','Frekvencia','2,16 GHz'),(4377,'358a2385-34e2-489b-9dd5-b881395ece81','Hmotnos?','1,2 kg'),(4378,'358a2385-34e2-489b-9dd5-b881395ece81','Model','Intel® Celeron® Processor N2830'),(4379,'358a2385-34e2-489b-9dd5-b881395ece81','Opera?ný systém','Windows 8.1 64-bit with Bing'),(4380,'358a2385-34e2-489b-9dd5-b881395ece81','Pamä? Cache L2','1 MB'),(4381,'358a2385-34e2-489b-9dd5-b881395ece81','Po?et jadier procesora','Dvojjadrový'),(4382,'358a2385-34e2-489b-9dd5-b881395ece81','Povrch displeja','Lesklý'),(4383,'358a2385-34e2-489b-9dd5-b881395ece81','Rozlíšenie displeja','HD (1366x768)'),(4384,'358a2385-34e2-489b-9dd5-b881395ece81','Rozmery (ŠxHxV)','302 x 200 x 30,4 mm'),(4385,'358a2385-34e2-489b-9dd5-b881395ece81','Typ displeja','TFT LED'),(4386,'358a2385-34e2-489b-9dd5-b881395ece81','Typ zariadenia','Notebook'),(4387,'358a2385-34e2-489b-9dd5-b881395ece81','Uhloprie?ka','11,6 \"'),(4388,'fb56acde-a197-482e-9d2e-ed5c3cc6ddd3','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(4389,'fb56acde-a197-482e-9d2e-ed5c3cc6ddd3','attribute_26','Panasonic TX-42AS500E'),(4390,'fb56acde-a197-482e-9d2e-ed5c3cc6ddd3','attribute_4','399 €'),(4391,'fb56acde-a197-482e-9d2e-ed5c3cc6ddd3','Uhloprie?ka','42 \"'),(4392,'17505a1b-5831-41c0-8592-1cb9596bb502','attribute_23','Druh pohonuObjemZáberHmotnos?\n						: Motorový  • : 26 cm3 • : 44 cm • : 5,3 kg'),(4393,'17505a1b-5831-41c0-8592-1cb9596bb502','attribute_24','32045'),(4394,'17505a1b-5831-41c0-8592-1cb9596bb502','attribute_26','Hecht 127 BTS'),(4395,'17505a1b-5831-41c0-8592-1cb9596bb502','domain_name','zahrada/vyzinac-krovinorez'),(4396,'17505a1b-5831-41c0-8592-1cb9596bb502','attribute_4','95.99 €'),(4397,'17505a1b-5831-41c0-8592-1cb9596bb502','Druh pohonu','Motorový'),(4398,'17505a1b-5831-41c0-8592-1cb9596bb502','Hmotnos?','5,3 kg'),(4399,'17505a1b-5831-41c0-8592-1cb9596bb502','Objem','26 cm3'),(4400,'17505a1b-5831-41c0-8592-1cb9596bb502','Popis','Praktický a ?ahký motorový krovinorez so strunovou hlavou a kovovým kotú?om.\n\nStroj je vybavený 2taktným benzínovým motorom s výkonom 1,1 HP, ktorý si spo?ahlivo poradí i s hustejším porastom. V?aka kvalitnému uhlovému prevodu je výkon bezpe?ne a spo?ahlivo prenášaný na kosiace ústrojenstvo. Pre jednoduchšie štartovanie za studena je motor vybavený primerom (nastrekova?om paliva do karburátora) a syti?om.\n\nZáber kosenia je 25,5/44 cm pod?a použitého nástroja - stroj je vybavený kvalitným trojramenným kovovým kotú?om a dvojstrunovou poloautomatickou hlavou s odrezáva?om struny - ak je opotrebovaná, sta?í rozto?enou strunovou hlavou poklepa? o zem a struna sa automaticky pred?ži. Odrezáva? ju potom automaticky upraví na potrebnú d?žku. Po?as kosenia teda nemusíte neustále ru?ne strunu predlžova?. \n\nPre pohopdlné a bezpe?né držanie pri práci sú madlá ergonomicky tvarované a opatrené protišmykovou vrstvou, spína? plynu je tiež vybavený poistkou. Celá rukovä? sa dá nastavi? do optimálneho uhla pod?a postavy používate?a. V?aka nízkej hmotnosti len 5,3 kg a nastavite?nému ramennému popruhu pre zavesenie je práca s krovinorezom príjemná a zbyto?ne nevysiluje. \n\nPre lepšie skladovanie a transport je stroj vybavený delite?nou hriade?ou, v?aka ktorej je ho možné zloži? na polovicu. Sú?as?ou balenia je tiež drobné náradie pre výmenu kovového kotú?a a strunovej hlavy.'),(4401,'17505a1b-5831-41c0-8592-1cb9596bb502','Výkon motoru','0,7/1,1 kW/HP'),(4402,'17505a1b-5831-41c0-8592-1cb9596bb502','Záber','44 cm'),(4403,'17505a1b-5831-41c0-8592-1cb9596bb502','Zariadenie','Krovinorez'),(4404,'59f78915-0139-46cf-bbab-7cedc405873f','attribute_23','Druh pohonuObjemHmotnos?\n						: Motorový  • : 33,5 cm3 • : 7,5 kg'),(4405,'59f78915-0139-46cf-bbab-7cedc405873f','attribute_24','32048'),(4406,'59f78915-0139-46cf-bbab-7cedc405873f','attribute_26','Hecht 133 R'),(4407,'59f78915-0139-46cf-bbab-7cedc405873f','domain_name','zahrada/vyzinac-krovinorez'),(4408,'59f78915-0139-46cf-bbab-7cedc405873f','attribute_4','189.99 €'),(4409,'59f78915-0139-46cf-bbab-7cedc405873f','Druh pohonu','Motorový'),(4410,'59f78915-0139-46cf-bbab-7cedc405873f','Hmotnos?','7,5 kg'),(4411,'59f78915-0139-46cf-bbab-7cedc405873f','Objem','33,5 cm3'),(4412,'59f78915-0139-46cf-bbab-7cedc405873f','Popis','Benzínový krovinorez so 4-taktným motorom s obsahom 33,5 ccm a výkonom 0,8 kw / 1,1 HP. Hmotnos? krovinorezu je 7,5 kg. Sú?as?ou balenia je ramenný popruh, bandaska, strunová hlava, kovový kotú? a drobné náradie na montáž a demontáž.'),(4413,'59f78915-0139-46cf-bbab-7cedc405873f','Výkon motoru','0,8/1,1 kW/HP'),(4414,'59f78915-0139-46cf-bbab-7cedc405873f','Zariadenie','Krovinorez'),(4415,'621e2010-fe23-425d-b52c-cb92cc4da718','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(4416,'621e2010-fe23-425d-b52c-cb92cc4da718','attribute_24','42321'),(4417,'621e2010-fe23-425d-b52c-cb92cc4da718','attribute_26','Asus MeMO Pad 7 ME176CX-1E039A Yelow'),(4418,'621e2010-fe23-425d-b52c-cb92cc4da718','domain_name','pocitace-a-prislusenstvo/tablety'),(4419,'621e2010-fe23-425d-b52c-cb92cc4da718','attribute_4','109 €'),(4420,'621e2010-fe23-425d-b52c-cb92cc4da718','Farba','Žltá'),(4421,'621e2010-fe23-425d-b52c-cb92cc4da718','GPS','Áno'),(4422,'621e2010-fe23-425d-b52c-cb92cc4da718','Grafika','Intel® HD'),(4423,'621e2010-fe23-425d-b52c-cb92cc4da718','Hmotnos?','295 g'),(4424,'621e2010-fe23-425d-b52c-cb92cc4da718','Kapacita betérie','3910 mAh'),(4425,'621e2010-fe23-425d-b52c-cb92cc4da718','Kapacita úložného priestoru','16 GB'),(4426,'621e2010-fe23-425d-b52c-cb92cc4da718','Konektivita','mirco USB'),(4427,'621e2010-fe23-425d-b52c-cb92cc4da718','Maximálna kapacita pamä?ovej karty','64 GB'),(4428,'621e2010-fe23-425d-b52c-cb92cc4da718','Opera?ný systém','Android 4.4 (KitKat)'),(4429,'621e2010-fe23-425d-b52c-cb92cc4da718','Pamä? RAM','1 GB'),(4430,'621e2010-fe23-425d-b52c-cb92cc4da718','Po?et jadier procesora','Štvorjadrový'),(4431,'621e2010-fe23-425d-b52c-cb92cc4da718','Podpora Bluetooth','Áno'),(4432,'621e2010-fe23-425d-b52c-cb92cc4da718','Podpora Glonass','Áno'),(4433,'621e2010-fe23-425d-b52c-cb92cc4da718','Podpora mobilnej sie?e','Nie'),(4434,'621e2010-fe23-425d-b52c-cb92cc4da718','Podpora NFC','Áno'),(4435,'621e2010-fe23-425d-b52c-cb92cc4da718','Podpora pamä?ovej karty','microSD'),(4436,'621e2010-fe23-425d-b52c-cb92cc4da718','Podpora WiFi','Áno'),(4437,'621e2010-fe23-425d-b52c-cb92cc4da718','Predná kamera','0.3 MP'),(4438,'621e2010-fe23-425d-b52c-cb92cc4da718','Procesor','Intel® Atom™ Processor Z3745 (2M Cache, 1.33 up to 1.86 GHz)'),(4439,'621e2010-fe23-425d-b52c-cb92cc4da718','Rozlíšenie displeja','WXGA (1280×800)'),(4440,'621e2010-fe23-425d-b52c-cb92cc4da718','Rozmery (VxŠxH)','189,3 x 113,7 x 9,6 mm'),(4441,'621e2010-fe23-425d-b52c-cb92cc4da718','Senzory','Hall senzor, E-compass, G senzor'),(4442,'621e2010-fe23-425d-b52c-cb92cc4da718','Typ batéria','Li-polymer'),(4443,'621e2010-fe23-425d-b52c-cb92cc4da718','Typ dotykového displeja','IPS LED'),(4444,'621e2010-fe23-425d-b52c-cb92cc4da718','Typ SIM karty','SIM klasická ve?kos?'),(4445,'621e2010-fe23-425d-b52c-cb92cc4da718','Uhloprie?ka','7 \"'),(4446,'621e2010-fe23-425d-b52c-cb92cc4da718','Výdrž batérie','9 hod.'),(4447,'621e2010-fe23-425d-b52c-cb92cc4da718','Zadná kamera','2 MP'),(4448,'621e2010-fe23-425d-b52c-cb92cc4da718','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(4449,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','attribute_23','Druh pohonuObjemZáberHmotnos?\n						: Motorový  • : 30 cm3 • : 43 cm • : 6 kg'),(4450,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','attribute_24','32047'),(4451,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','attribute_26','Hecht 130 R'),(4452,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','domain_name','zahrada/vyzinac-krovinorez'),(4453,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','attribute_4','85.99 €'),(4454,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','Druh pohonu','Motorový'),(4455,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','Hmotnos?','6 kg'),(4456,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','Objem','30 cm3'),(4457,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','Výkon motoru','0,9/1,2 kW/HP'),(4458,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','Záber','43 cm'),(4459,'6e028e1e-ee8d-4aa3-ae73-16c700aec79b','Zariadenie','Vyžína?'),(4460,'a2e677d1-723c-464e-b049-1e66d364b7f1','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(4461,'a2e677d1-723c-464e-b049-1e66d364b7f1','attribute_26','Panasonic TX-39AS500E'),(4462,'a2e677d1-723c-464e-b049-1e66d364b7f1','attribute_4','369 €'),(4463,'a2e677d1-723c-464e-b049-1e66d364b7f1','Uhloprie?ka','39 \"'),(4464,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','attribute_23','Druh pohonuObjemHmotnos?\n						: Motorový  • : 43 cm3 • : 7 kg'),(4465,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','attribute_24','34261'),(4466,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','attribute_26','Hecht 146 BTS'),(4467,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','domain_name','zahrada/vyzinac-krovinorez'),(4468,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','attribute_4','119.99 €'),(4469,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','Druh pohonu','Motorový'),(4470,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','Hmotnos?','7 kg'),(4471,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','Objem','43 cm3'),(4472,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','Výkon motoru','1,45/2 kW/HP'),(4473,'ac0c5ca1-bf58-438f-b2ae-109d897d3aed','Zariadenie','Krovinorez'),(4474,'1120b617-ba41-487e-a821-955f6a7d2bd1','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 11,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : DDR3 2GB  • : HDD 500GB  • : Nie  • : Áno  • : Áno  • : 5 hod.'),(4475,'1120b617-ba41-487e-a821-955f6a7d2bd1','attribute_26','Acer Aspire E3-111 (NX.MNUEC.003)'),(4476,'1120b617-ba41-487e-a821-955f6a7d2bd1','attribute_4','249 €'),(4477,'1120b617-ba41-487e-a821-955f6a7d2bd1','Boost frekvencia','2,41 GHz'),(4478,'1120b617-ba41-487e-a821-955f6a7d2bd1','Farba','Ružová'),(4479,'1120b617-ba41-487e-a821-955f6a7d2bd1','Frekvencia','2,16 GHz'),(4480,'1120b617-ba41-487e-a821-955f6a7d2bd1','Hmotnos?','1,29 kg'),(4481,'1120b617-ba41-487e-a821-955f6a7d2bd1','Model','Intel® Celeron® Processor N2830'),(4482,'1120b617-ba41-487e-a821-955f6a7d2bd1','Opera?ný systém','Windows 8.1 64-bit with Bing'),(4483,'1120b617-ba41-487e-a821-955f6a7d2bd1','Pamä? Cache L2','1 MB'),(4484,'1120b617-ba41-487e-a821-955f6a7d2bd1','Po?et jadier procesora','Dvojjadrový'),(4485,'1120b617-ba41-487e-a821-955f6a7d2bd1','Povrch displeja','Lesklý'),(4486,'1120b617-ba41-487e-a821-955f6a7d2bd1','Rozlíšenie displeja','HD (1366x768)'),(4487,'1120b617-ba41-487e-a821-955f6a7d2bd1','Rozmery (ŠxHxV)','291 x 211 x 217 mm'),(4488,'1120b617-ba41-487e-a821-955f6a7d2bd1','Typ displeja','TFT LED'),(4489,'1120b617-ba41-487e-a821-955f6a7d2bd1','Typ zariadenia','Notebook'),(4490,'1120b617-ba41-487e-a821-955f6a7d2bd1','Uhloprie?ka','11,6 \"'),(4491,'930d3a04-a1d3-4973-b6dd-7494e47910a4','?as prevádzky','40min.'),(4492,'930d3a04-a1d3-4973-b6dd-7494e47910a4','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						\n: Epilátor/depilátor  • : Akumulátorové  • : Kovový  • : 5  • : Nie  • : Nie  • : Áno  • : Na sucho aj na mokro  • : Áno'),(4493,'930d3a04-a1d3-4973-b6dd-7494e47910a4','attribute_24','33400'),(4494,'930d3a04-a1d3-4973-b6dd-7494e47910a4','attribute_26','Braun SE7951 SPA'),(4495,'930d3a04-a1d3-4973-b6dd-7494e47910a4','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(4496,'930d3a04-a1d3-4973-b6dd-7494e47910a4','attribute_4','119.9 €'),(4497,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Chladi? pokožky','Nie'),(4498,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Doba nabíjania','1 hod.'),(4499,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Epila?ný systém','Kovový'),(4500,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Fúka? studeného vzduchu','Nie'),(4501,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Iné','DÁMSKY EPILÁTOR\n\nEpilátor odstra?uje aj najkratšie, jemné ch?pky a zaistí hladkú pokožku až na 4 týždne. To je dlhodobý ú?inok, ktorému sa holenie nemôže vyrovna?. Peelingová kefka pomocou masážnych mikrovibrácií odstra?uje odumreté kožné bunky, aby odkryla prirodzený lesk vašej pokožky. Pre výsledky porovnate?né s profesionálnym peelingom.\n\nVLASTNOSTI:\n\nWet & Dry:\n\n    Používanie vo vani ?i v sprche pre extra pohodlie a upokojujúci zážitok.\n\nSonický peeling technológia:\n\n    Viac ako 3 000 mikrovibrácií za minútu urobí peeling vašej pokožky 4-krát ú?innejšie ako samotné manuálne ošetrenie.\n\nKefka s vysokou hustotou:\n\n    10 000 jemných štetiniek jemne odstra?uje odumreté kožné bunky a stimuluje regeneráciu povrchu pokožky.\n\nErgonomický uhol:\n\n    Umož?uje pohodlné používanie na všetkých ?astiach tela.\n\nTechnológia Close-Grip so 40 pinzetami:\n\n    Odstra?uje ch?pky krátke ako zrnko piesku (0,5 mm).\n\nVysokofrekven?ný masážny systém:\n\n    Aktívne stimuluje vašu pokožku pre extra jemnú epiláciu.\n\nVýkyvná hlava:\n\n    Lepšie prispôsobenie kontúram tela pre viac pohodlia a maximálnu dôkladnos?.\n\nOsvetlenie Smartlight:\n\n    Zjednodušuje proces epilácie a zvidite?ní aj tie najmenšie ch?pky, aby nezostali neoholené.\n\nVodotesný a umývate?ný:\n\n    V?aka utesnenému pláš?u ich možno používa? a ?isti? pod te?úcou vodou.\n\nRýchle prispôsobenie:\n\n    Vyberte si tú správnu rýchlos? pre svoje individuálne potreby: Rýchlos? 1 pre extra jemnú depiláciu, rýchlos? 2 pre extra efektívnu epiláciu.\n\nBezkáblové používanie až 40 min.:\n\n    Získajte až 40 minút prevádzky len po 1 hodine nabíjania.\n\nPRÍSLUŠENSTVO:\n\nHoliaca hlava:\n\n    Umož?uje používa? epilátor ako plnohodnotný holiaci stroj?ek na suché holenie.\n\nZastrihávací nadstavec:\n\n    Na zastrihávanie ch?pkov v citlivých oblastiach.\n\nHlava alebo nadstavec pre citlivé oblasti:\n\n    Dokonale sa hodí pre podpazušie a oblas? bikín\n\nNadstavec na tvár:\n\n    Na odstránenie šupiniek aj nepoddajných ch?pkov.'),(4502,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Kefka na ?istenie','Áno'),(4503,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Napájanie','Akumulátorové'),(4504,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Po?et nástavcov','5'),(4505,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Po?et rýchlostí','2'),(4506,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Po?et záchytných bodov','40'),(4507,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Použitie','Na sucho aj na mokro'),(4508,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Svetlo','Áno'),(4509,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Typ','Epilátor/depilátor'),(4510,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Vodotesný','Áno'),(4511,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Výkyvná hlavica','Áno'),(4512,'930d3a04-a1d3-4973-b6dd-7494e47910a4','Zastrihávací nadstavec','Áno'),(4513,'71e937bb-b989-48cb-897d-17cf9cdf27e5','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Keramická panvica  • : Sivý  • : Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe , odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.   • : Dno DiffusalTM: dno s pomedenou vrstvou pre rovnomernú distribúciu tepla a odolnos? proti deformáciám  • : Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(4514,'71e937bb-b989-48cb-897d-17cf9cdf27e5','attribute_24','44786'),(4515,'71e937bb-b989-48cb-897d-17cf9cdf27e5','attribute_26','Tefal D4210452'),(4516,'71e937bb-b989-48cb-897d-17cf9cdf27e5','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(4517,'71e937bb-b989-48cb-897d-17cf9cdf27e5','attribute_4','16.7 €'),(4518,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Dno','Dno DiffusalTM: dno s pomedenou vrstvou pre rovnomernú distribúciu tepla a odolnos? proti deformáciám'),(4519,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Indikátor teploty ThermoSpot','Áno'),(4520,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Možnos? používania kovového kuchynského ná?inia','Áno'),(4521,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Možnos? umývania riadu v umýva?ke riadu','Áno'),(4522,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(4523,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Povrch','Sivý'),(4524,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Priemer','24 cm'),(4525,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Typ','Keramická panvica'),(4526,'71e937bb-b989-48cb-897d-17cf9cdf27e5','Vnútorný povrch','Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe , odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.'),(4527,'acbfbedc-884a-4e08-921e-1b733ec603a6','?alšie parametre','dizajn s flexibilnou špi?kou/ šetrný dotyk , podsvietenie , bezortu?ový, presnos? merania +/- 0,1 °C / +/- 0,2°F ,  automatický samotest , indikácia vybíjania batérie , Ohybná špi?ka , vhodný v ústach i kone?níku'),(4528,'acbfbedc-884a-4e08-921e-1b733ec603a6','attribute_23','NapájanieDoba meraniaPamä?DisplejVodotesný teplomerAutomatické vypnutie\n						: Na baterky  • : 10 sekúnd  • : uchováva hodnotu posledného merania   • : Áno  • : Nie  • : Áno'),(4529,'acbfbedc-884a-4e08-921e-1b733ec603a6','attribute_24','23448'),(4530,'acbfbedc-884a-4e08-921e-1b733ec603a6','attribute_26','Microlife MT 400'),(4531,'acbfbedc-884a-4e08-921e-1b733ec603a6','domain_name','drobne-spotrebice/starostlivostozdravie/osobne_teplomery'),(4532,'acbfbedc-884a-4e08-921e-1b733ec603a6','attribute_4','6.46 €'),(4533,'acbfbedc-884a-4e08-921e-1b733ec603a6','Automatické vypnutie','Áno'),(4534,'acbfbedc-884a-4e08-921e-1b733ec603a6','Displej','Áno'),(4535,'acbfbedc-884a-4e08-921e-1b733ec603a6','Doba merania','10 sekúnd'),(4536,'acbfbedc-884a-4e08-921e-1b733ec603a6','Napájanie','Na baterky'),(4537,'acbfbedc-884a-4e08-921e-1b733ec603a6','Pamä?','uchováva hodnotu posledného merania'),(4538,'acbfbedc-884a-4e08-921e-1b733ec603a6','Teplotný alarm','Áno'),(4539,'acbfbedc-884a-4e08-921e-1b733ec603a6','Vodotesný teplomer','Nie'),(4540,'acbfbedc-884a-4e08-921e-1b733ec603a6','Zvukový signál','Áno'),(4541,'1607bd35-189a-440b-8949-0a6a88964c5a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 10,1 \" • : HD (1366x768)  • : AMD A4-1200 APU (1 GHz, vyrovnávacia pamä? 1 MB)  • :  Radeon HD 8180  • : SDRAM 2 GB 1066 MHz DDR3L  • : HDD 500 GB 5400 ot./min.  • : Áno  • : Áno'),(4542,'1607bd35-189a-440b-8949-0a6a88964c5a','attribute_26','HP Pavilion Touchsmart 10-e000sc (F5B72EA)'),(4543,'1607bd35-189a-440b-8949-0a6a88964c5a','attribute_4','259 €'),(4544,'1607bd35-189a-440b-8949-0a6a88964c5a','Farba','?ierna'),(4545,'1607bd35-189a-440b-8949-0a6a88964c5a','Frekvencia','1 GHz'),(4546,'1607bd35-189a-440b-8949-0a6a88964c5a','Hmotnos?','1,45 kg'),(4547,'1607bd35-189a-440b-8949-0a6a88964c5a','Model','AMD A4-1200'),(4548,'1607bd35-189a-440b-8949-0a6a88964c5a','Opera?ný systém','Windows 8.1 64-bit'),(4549,'1607bd35-189a-440b-8949-0a6a88964c5a','Pamä? Cache L2','1 MB'),(4550,'1607bd35-189a-440b-8949-0a6a88964c5a','Po?et jadier procesora','Dvojjadrový'),(4551,'1607bd35-189a-440b-8949-0a6a88964c5a','Povrch displeja','Lesklý'),(4552,'1607bd35-189a-440b-8949-0a6a88964c5a','Rozlíšenie displeja','HD (1366x768)'),(4553,'1607bd35-189a-440b-8949-0a6a88964c5a','Rozmery (ŠxHxV)','272,8 x 194,5 x 22,5 mm'),(4554,'1607bd35-189a-440b-8949-0a6a88964c5a','Typ displeja','Dotykový display'),(4555,'1607bd35-189a-440b-8949-0a6a88964c5a','Typ zariadenia','Notebook'),(4556,'1607bd35-189a-440b-8949-0a6a88964c5a','Uhloprie?ka','10,1 \"'),(4557,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Perfect Days - I ženy mají své dny  • : Komédia  • : 12+  • : ?eština  • : ?eština (pre nepo?ujúcich)'),(4558,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','attribute_24','23440'),(4559,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','attribute_26','Bonton film Perfect Days - I ženy mají své dny'),(4560,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','domain_name','software-a-hry/filmy/dvd'),(4561,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','attribute_4','1.99 €'),(4562,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','D?žka','105 minút'),(4563,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Hrajú','Ivana Chýlková, Zuzana Bydžovská, Zuzana Kronerová, Ond?ej Sokol, Vojt?ch Kotek, Bohumil Klepl, Jan Vondrá?ek, Igor Chmela, Martha Issová, Vladimír Škultéty'),(4564,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Jazykové verzie','?eština'),(4565,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Názov v ?eskom jazyku','Perfect Days - I ženy mají své dny'),(4566,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Názov v originálnom znení','Perfect Days - I ženy mají své dny'),(4567,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Norma zvuku','?esky 5.1 / 2.0'),(4568,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Popis','Celý príbeh za?ína štyridsiatymištvrtými narodeninami Eriky (Ivana Chýlková), ktorá síce nedostane najvä?šiu kyticu, akú si dokáže predstavi?, zato ale pekné prianie od svojej bývalej švagrinej (Zuzana Bydžovská), trápny odkaz v rozhlasovom programe od bývalého manžela (Bob Klepl), krém na vrásky od homosexuálneho kamaráta Richarda (Ond?ej Sokol) a dar?ekový striptíz od svojej nevyspytate?nej matky (Zuzana Kronerová). Prianie si doma vystaví, pri odkaze sa - hoci sama seba preklína - dojato rozpla?e a dar?ekového striptéra jej okamžite preberie Richard. Takto vyzerá úspešný život Eriky Oskarovej, hviezdy televízneho programu \"Pred a po\". Pritom Erika má skoro všetko - vlastný program, vyhlásený kadernícky salón, ve?ký byt s terasou a slobodu, ale s každým pribúdajúcim rokom viac a viac túži po tom jedinom, ?o nemá - a to je die?a. Erika teda nastolí plán \"Die?a\" a pustí sa do neho s rovnakou vervou, s ktorou budovala svoj podnik, tak aj svoje vlastné ja. Lenže niektoré veci sa nalinkova? nedajú, napríklad mladu?ký barman Adam (Vojta Kotek). (Oficiálny text distribútora)'),(4569,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Réžia','Alice Nellis'),(4570,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Rok výroby','2011'),(4571,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Titulky','?eština (pre nepo?ujúcich)'),(4572,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Veková prístupnos?','12+'),(4573,'f1937bc9-7e9c-41e6-ad54-7ad6967f50ca','Žáner','Komédia'),(4574,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','?alšie parametre','ideálna na prípravu ázijských jedál a dusených pokrmov\nnad?asový dizajn\nergonomická rukovä?'),(4575,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Induk?ná panvica  • : Antracit  • : keramický povrch – vysoká odolnos? proti poškriabaniu a porezaniu  • : výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný   • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 24 cm • : Nie'),(4576,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','attribute_24','27811'),(4577,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','attribute_26','Tefal C9353272'),(4578,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(4579,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','attribute_4','43.99 €'),(4580,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Dno','výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný'),(4581,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Indikátor teploty ThermoSpot','Nie'),(4582,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Možnos? používania kovového kuchynského ná?inia','Áno'),(4583,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Možnos? umývania riadu v umýva?ke riadu','Áno'),(4584,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(4585,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Povrch','Antracit'),(4586,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Priemer','24 cm'),(4587,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Typ','Induk?ná panvica'),(4588,'03110f3e-7bd5-4765-aa6a-33ec57fb47f2','Vnútorný povrch','keramický povrch – vysoká odolnos? proti poškriabaniu a porezaniu'),(4589,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2815 (1M Cache, up to 2.13 GHz)  • : Intel® HD Graphics  • : 2 GB DDR3L SDRAM (1x 2GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Nie'),(4590,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','attribute_26','HP 15-r004sc (G9X29EA#BCM) - MEGA VÝPREDAJ'),(4591,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','attribute_4','249 €'),(4592,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Boost frekvencia','2,13 GHz'),(4593,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Farba','?ierna'),(4594,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Frekvencia','1,86 GHz'),(4595,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Hmotnos?','2,23 kg'),(4596,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Model','Intel® Celeron® Processor N2815'),(4597,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Opera?ný systém','Windows 8.1 64-bit'),(4598,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Pamä? Cache L2','1 MB'),(4599,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Po?et jadier procesora','Dvojjadrový'),(4600,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Povrch displeja','Lesklý'),(4601,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Rozlíšenie displeja','HD (1366x768)'),(4602,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(4603,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Typ displeja','TFT LED'),(4604,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Typ zariadenia','Notebook'),(4605,'4057e81b-3784-49d9-9561-e3c01b1b3bf4','Uhloprie?ka','15,6 \"'),(4606,'3156040f-3a8f-4dc9-a65b-64cd85da2703','?alšie parametre','Elektrická v?ta?ka HECHT 1095 s funkciou kladiva a príkonom 950 W. Spolu s prídavnou rukovä?ou a rýchloupínacou hlavou je použitie tejto v?ta?ky jednoduché a praktické. Otá?ky bez za?aženia sú 0 - 1100 ot./min. a príklep potom 0 - 5000 ot./min. Maximálny priemer je 13 mm do železa, 26 mm do betónu a 30 mm do dreva. V?aka integrovanej mierke h?bky v?tania budete ihne? vedie?, ko?ko je ešte potrebné vyv?ta?. Hmotnos? v?ta?ky je 4,03 kg. K napájaniu posta?í štandardný výstup na 230 V / 50 Hz.\n\nSú?as?ou balenia je tiež plastový kufrík pre pohodlné prenášanie, 1 ks sekací bit (12 x 150 mm)'),(4607,'3156040f-3a8f-4dc9-a65b-64cd85da2703','attribute_23','Príklep\n						 • : Áno'),(4608,'3156040f-3a8f-4dc9-a65b-64cd85da2703','attribute_24','40280'),(4609,'3156040f-3a8f-4dc9-a65b-64cd85da2703','attribute_26','Werco HECHT 1095'),(4610,'3156040f-3a8f-4dc9-a65b-64cd85da2703','domain_name','naradie/vrtacka'),(4611,'3156040f-3a8f-4dc9-a65b-64cd85da2703','attribute_4','74.99 €'),(4612,'3156040f-3a8f-4dc9-a65b-64cd85da2703','Príklep','Áno'),(4613,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','?alšie parametre','Telefonujte, posielajte SMS správy alebo si prezerajte web v sieti, v ktorej to je pre vás najvýhodnejšie - SIM karty si môžete vymeni? dokonca aj bez vypnutia telefónu.\n\n- Nahrávanie vysielania z rádia'),(4614,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Aplikácie a hry JAVA','Áno'),(4615,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','attribute_23','Podpora dvoch SIM kariet - DualSIM !!Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 160 x 128  • : 1,8 \" • : microSD  • : 32 GB • : 1400 mAh'),(4616,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','attribute_24','30344'),(4617,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','attribute_26','Nokia 112 white'),(4618,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','domain_name','detail'),(4619,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','attribute_4','49.99 €'),(4620,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Bluetooth','Áno'),(4621,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Digitálny zoom','4 x'),(4622,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Doba hovoru (GSM sie?)','480 min.'),(4623,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Dotykový displej','nie'),(4624,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','EDGE','Áno'),(4625,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','eGPRS','Áno'),(4626,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Fotoaparát','0,3 Mpx'),(4627,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','GPRS','Áno'),(4628,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','GPS','Nie'),(4629,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','HDMI','nie'),(4630,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Hmotnos? vrátane batérie','86 g'),(4631,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','HSPA','Nie'),(4632,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Kapacita batérie','1400 mAh'),(4633,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Kvalita videozáznamu','QCIF (176 x 144)'),(4634,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Maximálna kapacita pamä?ovej karty','32 GB'),(4635,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Možnos? fotenia v 3D','nie'),(4636,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','MP3 prehráva?','Áno'),(4637,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Multitasking','Nie'),(4638,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Nabíja?ka do el. siete','Áno'),(4639,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Nástroje','Hodiny, Svetový ?as, Správca výdavkov, Prevodník jednotiek, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(4640,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Po?et displejov','1'),(4641,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Po?et farieb displeja','65 536 farieb (16-bit)'),(4642,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Po?et optík','Jedna'),(4643,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Podpora hudobných formátov','M4A, MIDI, AMR-WB, MP4, WMA, WAV, AMR, AAC'),(4644,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Podpora sietí','GSM 1900, GSM 900'),(4645,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Podpora USB','Nie'),(4646,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Podpora viac SIM','Dual Sim'),(4647,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Podpora videa a obrazových formátov','M4V, ASF, WMV, 3gp'),(4648,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Podporované pamä?ové karty','microSD'),(4649,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(4650,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','RDS','Áno'),(4651,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Rozlíšenie dipleja','160 x 128'),(4652,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Rozmery - h?bka','15,4 mm'),(4653,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Rozmery - šírka','46,9 mm'),(4654,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Rozmery - výška','110,4 mm'),(4655,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Slot na pamä?ovú kartu','Áno'),(4656,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Slúchadlový výstup','Stereo 3,5 mm jack'),(4657,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Trieda WAP','2.0'),(4658,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Typ batérie','Li-ion'),(4659,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Typ dipleja','Aktívny TFT-LCD displej'),(4660,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(4661,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Typ OS','Vlastný'),(4662,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Typ telefónu','Štandardný telefón'),(4663,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','UMTS','Nie'),(4664,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Ve?kos? displeja','1,8 \"'),(4665,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Verzia bluetooth','2.1'),(4666,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Video prehráva?','Áno'),(4667,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Vstavané stereo rádio','FM'),(4668,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','Vstavaný blesk','Nie'),(4669,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','WAP','Áno'),(4670,'051b6997-735b-4f4d-9975-34ef3dfb0f6c','WLAN (Wi-Fi)','Nie'),(4671,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','?alšie parametre','Telefonujte, posielajte SMS správy alebo si prezerajte web v sieti, v ktorej to je pre vás najvýhodnejšie - SIM karty si môžete vymeni? dokonca aj bez vypnutia telefónu.\n\n- Nahrávanie vysielania z rádia'),(4672,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Aplikácie a hry JAVA','Áno'),(4673,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','attribute_23','Podpora dvoch SIM kariet - DualSIM !!Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 160 x 128  • : 1,8 \" • : microSD  • : 32 GB • : 1400 mAh'),(4674,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','attribute_24','33286'),(4675,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','attribute_26','Nokia 112 grey'),(4676,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','domain_name','detail'),(4677,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','attribute_4','49.99 €'),(4678,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Bluetooth','Áno'),(4679,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Digitálny zoom','4 x'),(4680,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Doba hovoru (GSM sie?)','480 min.'),(4681,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Dotykový displej','nie'),(4682,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','EDGE','Áno'),(4683,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','eGPRS','Áno'),(4684,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Fotoaparát','0,3 Mpx'),(4685,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','GPRS','Áno'),(4686,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','GPS','Nie'),(4687,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','HDMI','nie'),(4688,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Hmotnos? vrátane batérie','86 g'),(4689,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','HSPA','Nie'),(4690,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Kapacita batérie','1400 mAh'),(4691,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Kvalita videozáznamu','QCIF (176 x 144)'),(4692,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Maximálna kapacita pamä?ovej karty','32 GB'),(4693,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Možnos? fotenia v 3D','nie'),(4694,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','MP3 prehráva?','Áno'),(4695,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Multitasking','Nie'),(4696,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Nabíja?ka do el. siete','Áno'),(4697,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Nástroje','Hodiny, Svetový ?as, Správca výdavkov, Prevodník jednotiek, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(4698,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Po?et displejov','1'),(4699,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Po?et farieb displeja','65 536 farieb (16-bit)'),(4700,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Po?et optík','Jedna'),(4701,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Podpora hudobných formátov','M4A, MIDI, AMR-WB, MP4, WMA, WAV, AMR, AAC'),(4702,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Podpora sietí','GSM 1900, GSM 900'),(4703,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Podpora USB','Nie'),(4704,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Podpora viac SIM','Dual Sim'),(4705,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Podpora videa a obrazových formátov','M4V, ASF, WMV, 3gp'),(4706,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Podporované pamä?ové karty','microSD'),(4707,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(4708,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','RDS','Áno'),(4709,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Rozlíšenie dipleja','160 x 128'),(4710,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Rozmery - h?bka','15,4 mm'),(4711,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Rozmery - šírka','46,9 mm'),(4712,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Rozmery - výška','110,4 mm'),(4713,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Slot na pamä?ovú kartu','Áno'),(4714,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Slúchadlový výstup','Stereo 3,5 mm jack'),(4715,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Trieda WAP','2.0'),(4716,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Typ batérie','Li-ion'),(4717,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Typ dipleja','Aktívny TFT-LCD displej'),(4718,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(4719,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Typ OS','Vlastný'),(4720,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Typ telefónu','Štandardný telefón'),(4721,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','UMTS','Nie'),(4722,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Ve?kos? displeja','1,8 \"'),(4723,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Verzia bluetooth','2.1'),(4724,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Video prehráva?','Áno'),(4725,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Vstavané stereo rádio','FM'),(4726,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','Vstavaný blesk','Nie'),(4727,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','WAP','Áno'),(4728,'8fec522c-ae72-4edc-a23c-a6f58fe2ca4e','WLAN (Wi-Fi)','Nie'),(4729,'bc543749-a63b-46db-8f68-0981d7ba2c8b','?alšie parametre','Výkonná príklepová v?ta?ka, vhodná na v?tanie do bežných materiálov, muriva a?pórobetónu.\n\nTechnické parametre:\n\npríkon 1100W\npravý/?avý chod\nvo?nobežné otá?ky: I. 0-1100 min\nII. 0-3000 min\npo?et úderov: I. 0-15000min\nII. 0-45000min\nupínací rozsah sk?u?ovadla 1,5-13mm\nmax. priemer vrtu do muriva 13mm\nmax. priemer vrtu do kovu/dreva 13/25mm\nhmotnos? 3kg'),(4730,'bc543749-a63b-46db-8f68-0981d7ba2c8b','attribute_23','VýkonPríklep\n						: 1100 W • : Áno'),(4731,'bc543749-a63b-46db-8f68-0981d7ba2c8b','attribute_24','40077'),(4732,'bc543749-a63b-46db-8f68-0981d7ba2c8b','attribute_26','Extol ID 1100 K'),(4733,'bc543749-a63b-46db-8f68-0981d7ba2c8b','domain_name','naradie/vrtacka'),(4734,'bc543749-a63b-46db-8f68-0981d7ba2c8b','attribute_4','64.99 €'),(4735,'bc543749-a63b-46db-8f68-0981d7ba2c8b','Chod','?avý, Pravý'),(4736,'bc543749-a63b-46db-8f68-0981d7ba2c8b','Druhá rukovä?','Nie'),(4737,'bc543749-a63b-46db-8f68-0981d7ba2c8b','H?bkový doraz','Áno'),(4738,'bc543749-a63b-46db-8f68-0981d7ba2c8b','Mäkká rukovä?','Nie'),(4739,'bc543749-a63b-46db-8f68-0981d7ba2c8b','Príklep','Áno'),(4740,'bc543749-a63b-46db-8f68-0981d7ba2c8b','Regulácia otá?ok','Áno'),(4741,'bc543749-a63b-46db-8f68-0981d7ba2c8b','Reverzný systém uhlíkov','Nie'),(4742,'bc543749-a63b-46db-8f68-0981d7ba2c8b','Výkon','1100 W'),(4743,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','?alšie parametre','Výkonná príklepová v?ta?ka, vhodná na v?tanie do bežných materiálov, muriva a?pórobetónu.\n\nTechnické parametre:\n\npríkon 850W\npravý/?avý chod\nvo?nobežné otá?ky 0-2800 min\npo?et úderov 0-44800 min\nmax. priemer vrtu do muriva 13mm\nmax. priemer vrtu do ocele/dreva 13/25mm\nupínací rozsah sk?u?ovadla 1,5-13mm\nhmotnos? 2,4kg'),(4744,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','attribute_23','VýkonPríklepKapacita sk?u?ovadlaOtá?ky naprázdno \n						: 850  W • : Áno  • : 00 mm • : 2800 ot./min'),(4745,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','attribute_24','40076'),(4746,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','attribute_26','Extol ID 850 C'),(4747,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','domain_name','naradie/vrtacka'),(4748,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','attribute_4','49.99 €'),(4749,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Chod','?avý, Pravý'),(4750,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Druhá rukovä?','Nie'),(4751,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','H?bkový doraz','Áno'),(4752,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Kapacita sk?u?ovadla','00 mm'),(4753,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Mäkká rukovä?','Nie'),(4754,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Otá?ky naprázdno','2800 ot./min'),(4755,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Príklep','Áno'),(4756,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Regulácia otá?ok','Áno'),(4757,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Reverzný systém uhlíkov','Nie'),(4758,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Údery za minútu','44800'),(4759,'06e1a6cc-1ed7-4844-9516-fb2f11651c96','Výkon','850  W'),(4760,'93e80f00-8d7e-4a7b-96b2-0584b821da93','?alšie parametre','Telefonujte, posielajte SMS správy alebo si prezerajte web v sieti, v ktorej to je pre vás najvýhodnejšie - SIM karty si môžete vymeni? dokonca aj bez vypnutia telefónu.\n\n- Nahrávanie vysielania z rádia'),(4761,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Aplikácie a hry JAVA','Áno'),(4762,'93e80f00-8d7e-4a7b-96b2-0584b821da93','attribute_23','Podpora dvoch SIM kariet - DualSIM !!Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 160 x 128  • : 1,8 \" • : microSD  • : 32 GB • : 1400 mAh'),(4763,'93e80f00-8d7e-4a7b-96b2-0584b821da93','attribute_24','33287'),(4764,'93e80f00-8d7e-4a7b-96b2-0584b821da93','attribute_26','Nokia 112 cyan'),(4765,'93e80f00-8d7e-4a7b-96b2-0584b821da93','domain_name','detail'),(4766,'93e80f00-8d7e-4a7b-96b2-0584b821da93','attribute_4','49.8 €'),(4767,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Bluetooth','Áno'),(4768,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Digitálny zoom','4 x'),(4769,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Doba hovoru (GSM sie?)','480 min.'),(4770,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Dotykový displej','nie'),(4771,'93e80f00-8d7e-4a7b-96b2-0584b821da93','EDGE','Áno'),(4772,'93e80f00-8d7e-4a7b-96b2-0584b821da93','eGPRS','Áno'),(4773,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Fotoaparát','0,3 Mpx'),(4774,'93e80f00-8d7e-4a7b-96b2-0584b821da93','GPRS','Áno'),(4775,'93e80f00-8d7e-4a7b-96b2-0584b821da93','GPS','Nie'),(4776,'93e80f00-8d7e-4a7b-96b2-0584b821da93','HDMI','nie'),(4777,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Hmotnos? vrátane batérie','86 g'),(4778,'93e80f00-8d7e-4a7b-96b2-0584b821da93','HSPA','Nie'),(4779,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Kapacita batérie','1400 mAh'),(4780,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Kvalita videozáznamu','QCIF (176 x 144)'),(4781,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Maximálna kapacita pamä?ovej karty','32 GB'),(4782,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Možnos? fotenia v 3D','nie'),(4783,'93e80f00-8d7e-4a7b-96b2-0584b821da93','MP3 prehráva?','Áno'),(4784,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Multitasking','Nie'),(4785,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Nabíja?ka do el. siete','Áno'),(4786,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Nástroje','Hodiny, Svetový ?as, Správca výdavkov, Prevodník jednotiek, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(4787,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Po?et displejov','1'),(4788,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Po?et farieb displeja','65 536 farieb (16-bit)'),(4789,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Po?et optík','Jedna'),(4790,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Podpora hudobných formátov','M4A, MIDI, AMR-WB, MP4, WMA, WAV, AMR, AAC'),(4791,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Podpora sietí','GSM 1900, GSM 900'),(4792,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Podpora USB','Nie'),(4793,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Podpora viac SIM','Dual Sim'),(4794,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Podpora videa a obrazových formátov','M4V, ASF, WMV, 3gp'),(4795,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Podporované pamä?ové karty','microSD'),(4796,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(4797,'93e80f00-8d7e-4a7b-96b2-0584b821da93','RDS','Áno'),(4798,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Rozlíšenie dipleja','160 x 128'),(4799,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Rozmery - h?bka','15,4 mm'),(4800,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Rozmery - šírka','46,9 mm'),(4801,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Rozmery - výška','110,4 mm'),(4802,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Slot na pamä?ovú kartu','Áno'),(4803,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Slúchadlový výstup','Stereo 3,5 mm jack'),(4804,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Trieda WAP','2.0'),(4805,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Typ batérie','Li-ion'),(4806,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Typ dipleja','Aktívny TFT-LCD displej'),(4807,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(4808,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Typ OS','Vlastný'),(4809,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Typ telefónu','Štandardný telefón'),(4810,'93e80f00-8d7e-4a7b-96b2-0584b821da93','UMTS','Nie'),(4811,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Ve?kos? displeja','1,8 \"'),(4812,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Verzia bluetooth','2.1'),(4813,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Video prehráva?','Áno'),(4814,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Vstavané stereo rádio','FM'),(4815,'93e80f00-8d7e-4a7b-96b2-0584b821da93','Vstavaný blesk','Nie'),(4816,'93e80f00-8d7e-4a7b-96b2-0584b821da93','WAP','Áno'),(4817,'93e80f00-8d7e-4a7b-96b2-0584b821da93','WLAN (Wi-Fi)','Nie'),(4818,'cf353a31-a19c-4f7f-bf23-d81c75040e11','?alšie parametre','Výkonné v?tacie a sekacie kladivo ur?ené na v?tanie do betónu a muriva, ?ahké a stredne ?ažké sekanie do muriva a betónu, osekávanie obkladov a omietok.\n\nTechnické parametre:\n\npríkon 950W\nSDS-plus\npravý/?avý chod\nenergia úderu 2,8J\nvo?nobežné otá?ky 0-1000min\npo?et úderov 5400min\nmax. priemer vrtu do betónu 32mm\nmax. priemer vrtu do ocele/dreva 13/35mm\npneumaticko-elektrický princíp príklepu\nhmotnos? 3,5kg'),(4819,'cf353a31-a19c-4f7f-bf23-d81c75040e11','attribute_23','Výkon\n						: 950 W'),(4820,'cf353a31-a19c-4f7f-bf23-d81c75040e11','attribute_24','40078'),(4821,'cf353a31-a19c-4f7f-bf23-d81c75040e11','attribute_26','Extol PHD 3 SP'),(4822,'cf353a31-a19c-4f7f-bf23-d81c75040e11','domain_name','naradie/vrtacka'),(4823,'cf353a31-a19c-4f7f-bf23-d81c75040e11','attribute_4','94.99 €'),(4824,'cf353a31-a19c-4f7f-bf23-d81c75040e11','Výkon','950 W'),(4825,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','?alšie parametre','napätie / frekvencia: 230 V / 50 Hz\notá?ky: 0-780 / min\npo?et príklepov: 0-3900 / min\nsila úderu: 2,3 J\nmax v?tanie do betónu: 26 mm\nmax v?tanie do ocele: 13 mm\nextra: upínacia hlava pre valcové vrtáky s SDS plus stopkou\nmax priemer sk?u?ovadla pre valcové vrtáky: 13 mm'),(4826,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','attribute_23','Výkon Priemer v?tania (oce?)Kapacita sk?u?ovadla\n						: 800 W • : 13 mm • : 13 mm'),(4827,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','attribute_24','38733'),(4828,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','attribute_26','Extol 401221'),(4829,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','domain_name','naradie/vrtacka'),(4830,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','attribute_4','70 €'),(4831,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','Kapacita sk?u?ovadla','13 mm'),(4832,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','Priemer v?tania (oce?)','13 mm'),(4833,'d5b0134b-f294-4d6e-8847-00eb4b8dd1a2','Výkon','800 W'),(4834,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','?alšie parametre','Uhloprie?ka displeja\n2,4\"\nRozlíšenie v pixeloch\n320×240\nTyp displeja\nTFT\nFarba\nStrieborná\nPamä?\nVe?kos? úložiska\n0,11 GB (108 MB)\nSlot pre pamä?ovú kartu\nMicro SD\nMaximálna ve?kos? pamä?ovej karty\n16 GB\nFunkcie\nFunkcia\n3G, BlueTooth, FM Rádio, Kalendár/Budík, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MP3, WAV, WMA\nPodporované video formáty\nMP4\nPodporované služby\nIntegrované služby\nFacebook, Gmail\nFotoaparát\nRozlíšnie sníma?a\n5 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G)\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm)\nRozmery\nŠírka\n49,7 mm (4,97 cm)\nVýška\n118,9 mm (11,89 cm)\nH?bka\n12,9 mm (1,29 cm)\nHmotnos?\nHmotnos?\n91 g'),(4835,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','attribute_23','Typ OSVerzia OSFotoaparátBluetoothDotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej karty\n						: Vlastný  • : SNMP  • : 5 Mpx • : Áno  • : nie  • : 2,4 \" • : 0,11 GB • : microSD  • : 16 GB'),(4836,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','attribute_24','44350'),(4837,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','attribute_26','Samsung S5611 Utopia VE Silver'),(4838,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','domain_name','telefony/mobilny-telefon'),(4839,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','attribute_4','69.99 €'),(4840,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Automatické zaostrovanie','Áno'),(4841,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Bluetooth','Áno'),(4842,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Dotykový displej','nie'),(4843,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','EDGE','Áno'),(4844,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Farba','strieborná'),(4845,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Fotoaparát','5 Mpx'),(4846,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','GPRS','Áno'),(4847,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Interná pamä?','0,11 GB'),(4848,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Kvalita videozáznamu','QVGA (320 x 240)'),(4849,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Maximálna kapacita pamä?ovej karty','16 GB'),(4850,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','MP3 prehráva?','Áno'),(4851,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Podpora hudobných formátov','WMA, WAV, MP3, AAC'),(4852,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Podpora USB','Áno'),(4853,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Podpora viac SIM','Nie'),(4854,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Podpora videa a obrazových formátov','MP4'),(4855,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Podporované pamä?ové karty','microSD'),(4856,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Procesor','Jednojadrový procesor\nFrekvencia procesora 460 MHz'),(4857,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Rozmery - h?bka','12,9 mm'),(4858,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Rozmery - šírka','49,7 mm'),(4859,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Rozmery - výška','118,9 mm'),(4860,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Slot na pamä?ovú kartu','Áno'),(4861,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(4862,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Typ OS','Vlastný'),(4863,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Typ telefónu','Štandardný telefón'),(4864,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','UMTS','Áno'),(4865,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Ve?kos? displeja','2,4 \"'),(4866,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Verzia OS','SNMP'),(4867,'7ee7dfbb-b805-4e84-a1ca-5ffba258dd58','Vstavané stereo rádio','FM'),(4868,'f70fbd17-18e4-4eac-b58f-830289b09712','?alšie parametre','Výkonná príklepová v?ta?ka vhodná na v?tanie, skrutkovanie a v?tanie do muriva a pórobetónu\nRegulácia otá?ok umož?uje jednoduché a presné nav?tanie\nVysokokvalitné presné rýchloupínacie sk?u?ovadlo Rohm so zámkom ClickLock\nOddelená skri?a prevodovky z hliníkovej zliatiny\nAretácia vypína?a pre pohodlnú prácu\nZapustený chránený prepína? príklepu\nPevný h?bkový kovový doraz s pravítkom u?ah?uje presné v?tanie\nPevná kovová rukovä?\nPravý/ ?avý chod\n\nTechnické parametre:\n\n\nPríkon: 850 W\nVo?nobežné otá?ky: 0-2800 ot./min.\nPo?et úderov: 0-28000 min\nMax. priemer vrtu do muriva: 13 mm\nMax. priemer vrtu do ocele/dreva: 13/25 mm\nUpínací rozsah sk?u?ovadla: 1,5-13 mm\nV?tacie vreteno: 1/2“\nNapájacia šnúra: 2,8 m\nHmotnos?: 2,7 kg'),(4869,'f70fbd17-18e4-4eac-b58f-830289b09712','attribute_23','VýkonPríklepOtá?ky naprázdno \n						: 850  W • : Áno  • : 2800 ot./min'),(4870,'f70fbd17-18e4-4eac-b58f-830289b09712','attribute_24','35376'),(4871,'f70fbd17-18e4-4eac-b58f-830289b09712','attribute_26','Extol HDS 850 C'),(4872,'f70fbd17-18e4-4eac-b58f-830289b09712','domain_name','naradie/vrtacka'),(4873,'f70fbd17-18e4-4eac-b58f-830289b09712','attribute_4','69.59 €'),(4874,'f70fbd17-18e4-4eac-b58f-830289b09712','Chod','?avý, Pravý'),(4875,'f70fbd17-18e4-4eac-b58f-830289b09712','Druhá rukovä?','Nie'),(4876,'f70fbd17-18e4-4eac-b58f-830289b09712','H?bkový doraz','Áno'),(4877,'f70fbd17-18e4-4eac-b58f-830289b09712','Mäkká rukovä?','Nie'),(4878,'f70fbd17-18e4-4eac-b58f-830289b09712','Otá?ky naprázdno','2800 ot./min'),(4879,'f70fbd17-18e4-4eac-b58f-830289b09712','Príklep','Áno'),(4880,'f70fbd17-18e4-4eac-b58f-830289b09712','Regulácia otá?ok','Áno'),(4881,'f70fbd17-18e4-4eac-b58f-830289b09712','Údery za minútu','28000'),(4882,'f70fbd17-18e4-4eac-b58f-830289b09712','Výkon','850  W'),(4883,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Aplikácie a hry JAVA','Áno'),(4884,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : S40  • : 64 MB • : 3,2 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 32 GB • : 1100 mAh'),(4885,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','attribute_24','31750'),(4886,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','attribute_26','Nokia 301 dual SIM black'),(4887,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','domain_name','telefony/mobilny-telefon'),(4888,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','attribute_4','78 €'),(4889,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Automatické zaostrovanie','Nie'),(4890,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Bluetooth','Áno'),(4891,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Doba hovoru (3G sie?)','360 min.'),(4892,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Doba hovoru (GSM sie?)','1200 min.'),(4893,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Dotykový displej','nie'),(4894,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','EDGE','Áno'),(4895,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Fotoaparát','3,2 Mpx'),(4896,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','GPS','Nie'),(4897,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Hmotnos? vrátane batérie','102 g'),(4898,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','HSDPA','Áno'),(4899,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','HSUPA','Áno'),(4900,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Kamera pre video hovory','Nie Mpx'),(4901,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Kapacita batérie','1100 mAh'),(4902,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Kvalita videozáznamu','QVGA (320 x 240)'),(4903,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Maximálna kapacita pamä?ovej karty','32 GB'),(4904,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','MP3 prehráva?','Áno'),(4905,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Multitasking','Nie'),(4906,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','NFC ?íta?ka','Nie'),(4907,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Po?et farieb displeja','262 144 farieb (18-bit)'),(4908,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Podpora hudobných formátov','WMA, WAV, MP3, AAC'),(4909,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(4910,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Podpora USB','Áno'),(4911,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Podpora viac SIM','Dual Sim'),(4912,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Podpora videa a obrazových formátov','MP4, WMV, H.263 video'),(4913,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Podporované pamä?ové karty','microSD'),(4914,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Pohotovostný režim','504 hod.'),(4915,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','RAM','64 MB'),(4916,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','RDS','Áno'),(4917,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Rozlíšenie dipleja','240 x 320'),(4918,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Rozmery - h?bka','12,5 mm'),(4919,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Rozmery - šírka','50 mm'),(4920,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Rozmery - výška','114 mm'),(4921,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Slot na pamä?ovú kartu','Áno'),(4922,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Slúchadlový výstup','Stereo 3,5 mm jack'),(4923,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Trieda WAP','2.0/xHTML, HTML'),(4924,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Typ batérie','Li-ion'),(4925,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Typ dipleja','Aktívny TFT-LCD displej'),(4926,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(4927,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Typ OS','Vlastný'),(4928,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Typ telefónu','3G telefón, Štandardný telefón'),(4929,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','UMTS','Áno'),(4930,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Ve?kos? displeja','2,4 \"'),(4931,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Verzia bluetooth','3.0'),(4932,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Verzia OS','S40'),(4933,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Video prehráva?','Áno'),(4934,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Vstavané stereo rádio','FM'),(4935,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','Vstavaný blesk','Nie'),(4936,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','WAP','Áno'),(4937,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','WCDMA','Áno'),(4938,'f1e8c93a-5583-4167-8103-e6bec7dc1d60','WLAN (Wi-Fi)','Nie'),(4939,'0099919c-2820-4e6a-a792-11ae83b0d695','?alšie funkcie','Wet & dry systém pre použitie pod vodou uvo??uje pokožku a znižuje boles?'),(4940,'0099919c-2820-4e6a-a792-11ae83b0d695','?as prevádzky','40min.'),(4941,'0099919c-2820-4e6a-a792-11ae83b0d695','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Akumulátorové  • : SkinPerfect System - keramické pinzety, širšie hlava, hygienické kotú?iky   • : 3  • : Nie  • : Nie  • : Nie  • : Na sucho aj na mokro  • : nástavec pre zastrihnutie oblasti bikín'),(4942,'0099919c-2820-4e6a-a792-11ae83b0d695','attribute_24','29515'),(4943,'0099919c-2820-4e6a-a792-11ae83b0d695','attribute_26','Philips HP6577 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(4944,'0099919c-2820-4e6a-a792-11ae83b0d695','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(4945,'0099919c-2820-4e6a-a792-11ae83b0d695','attribute_4','88.99 €'),(4946,'0099919c-2820-4e6a-a792-11ae83b0d695','Cestovné púzdro','Áno'),(4947,'0099919c-2820-4e6a-a792-11ae83b0d695','Chladi? pokožky','Nie'),(4948,'0099919c-2820-4e6a-a792-11ae83b0d695','Displej','Nie'),(4949,'0099919c-2820-4e6a-a792-11ae83b0d695','Doba nabíjania','1 hod.'),(4950,'0099919c-2820-4e6a-a792-11ae83b0d695','Epila?ný systém','SkinPerfect System - keramické pinzety, širšie hlava, hygienické kotú?iky'),(4951,'0099919c-2820-4e6a-a792-11ae83b0d695','Fúka? studeného vzduchu','Nie'),(4952,'0099919c-2820-4e6a-a792-11ae83b0d695','Kefka na ?istenie','Áno'),(4953,'0099919c-2820-4e6a-a792-11ae83b0d695','Napájanie','Akumulátorové'),(4954,'0099919c-2820-4e6a-a792-11ae83b0d695','Po?et nástavcov','3'),(4955,'0099919c-2820-4e6a-a792-11ae83b0d695','Použitie','Na sucho aj na mokro'),(4956,'0099919c-2820-4e6a-a792-11ae83b0d695','Svetlo','Áno'),(4957,'0099919c-2820-4e6a-a792-11ae83b0d695','Typ','Epilátor/depilátor'),(4958,'0099919c-2820-4e6a-a792-11ae83b0d695','Typ nástavcov','holiaca hlava, masážny nástavec, hrebe?ový nástavec'),(4959,'0099919c-2820-4e6a-a792-11ae83b0d695','Umývate?né hlavice','Áno'),(4960,'0099919c-2820-4e6a-a792-11ae83b0d695','Vodotesný','Áno'),(4961,'0099919c-2820-4e6a-a792-11ae83b0d695','Výkyvná hlavica','Nie'),(4962,'0099919c-2820-4e6a-a792-11ae83b0d695','Zastrihávací nadstavec','nástavec pre zastrihnutie oblasti bikín'),(4963,'fe19c623-9a5e-446d-81d1-18d75267d1a9','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojeIndikátor teploty ThermoSpot\n						: Panvica na lievance  • : Nepri?navý  • : IntesiumTm - šes?vrstvý minerálny povrch s tvrdou keramickou bázou obohatený zafírom s vynikajúcou odolnos?ou proti poškriananiu.  • : ResistalTm - profilové dno s pomedenou vrstvou pre rovnomernú distribúciu tepla a odolnos? proti deformáciám  • : Sklokeramika, Elektrina, Plyn  • : Áno'),(4964,'fe19c623-9a5e-446d-81d1-18d75267d1a9','attribute_24','23127'),(4965,'fe19c623-9a5e-446d-81d1-18d75267d1a9','attribute_26','Tefal D2302052 Sensorielle'),(4966,'fe19c623-9a5e-446d-81d1-18d75267d1a9','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(4967,'fe19c623-9a5e-446d-81d1-18d75267d1a9','attribute_4','18.4 €'),(4968,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Dno','ResistalTm - profilové dno s pomedenou vrstvou pre rovnomernú distribúciu tepla a odolnos? proti deformáciám'),(4969,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Indikátor teploty ThermoSpot','Áno'),(4970,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Možnos? používania kovového kuchynského ná?inia','Áno'),(4971,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Možnos? umývania riadu v umýva?ke riadu','Áno'),(4972,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(4973,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Povrch','Nepri?navý'),(4974,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Typ','Panvica na lievance'),(4975,'fe19c623-9a5e-446d-81d1-18d75267d1a9','Vnútorný povrch','IntesiumTm - šes?vrstvý minerálny povrch s tvrdou keramickou bázou obohatený zafírom s vynikajúcou odolnos?ou proti poškriananiu.'),(4976,'727c034f-95c5-4640-8fea-b598819917d8','Aplikácie a hry JAVA','Áno'),(4977,'727c034f-95c5-4640-8fea-b598819917d8','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : S40  • : 64 MB • : 3,2 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 32 GB • : 1100 mAh'),(4978,'727c034f-95c5-4640-8fea-b598819917d8','attribute_24','31751'),(4979,'727c034f-95c5-4640-8fea-b598819917d8','attribute_26','Nokia 301 dual SIM white'),(4980,'727c034f-95c5-4640-8fea-b598819917d8','domain_name','telefony/mobilny-telefon'),(4981,'727c034f-95c5-4640-8fea-b598819917d8','attribute_4','78 €'),(4982,'727c034f-95c5-4640-8fea-b598819917d8','Automatické zaostrovanie','Nie'),(4983,'727c034f-95c5-4640-8fea-b598819917d8','Bluetooth','Áno'),(4984,'727c034f-95c5-4640-8fea-b598819917d8','Doba hovoru (3G sie?)','360 min.'),(4985,'727c034f-95c5-4640-8fea-b598819917d8','Doba hovoru (GSM sie?)','1200 min.'),(4986,'727c034f-95c5-4640-8fea-b598819917d8','Dotykový displej','nie'),(4987,'727c034f-95c5-4640-8fea-b598819917d8','EDGE','Áno'),(4988,'727c034f-95c5-4640-8fea-b598819917d8','Fotoaparát','3,2 Mpx'),(4989,'727c034f-95c5-4640-8fea-b598819917d8','GPS','Nie'),(4990,'727c034f-95c5-4640-8fea-b598819917d8','Hmotnos? vrátane batérie','102 g'),(4991,'727c034f-95c5-4640-8fea-b598819917d8','HSDPA','Áno'),(4992,'727c034f-95c5-4640-8fea-b598819917d8','HSUPA','Áno'),(4993,'727c034f-95c5-4640-8fea-b598819917d8','Kamera pre video hovory','Nie Mpx'),(4994,'727c034f-95c5-4640-8fea-b598819917d8','Kapacita batérie','1100 mAh'),(4995,'727c034f-95c5-4640-8fea-b598819917d8','Kvalita videozáznamu','QVGA (320 x 240)'),(4996,'727c034f-95c5-4640-8fea-b598819917d8','Maximálna kapacita pamä?ovej karty','32 GB'),(4997,'727c034f-95c5-4640-8fea-b598819917d8','MP3 prehráva?','Áno'),(4998,'727c034f-95c5-4640-8fea-b598819917d8','Multitasking','Nie'),(4999,'727c034f-95c5-4640-8fea-b598819917d8','NFC ?íta?ka','Nie'),(5000,'727c034f-95c5-4640-8fea-b598819917d8','Po?et farieb displeja','262 144 farieb (18-bit)'),(5001,'727c034f-95c5-4640-8fea-b598819917d8','Podpora hudobných formátov','WMA, WAV, MP3, AAC'),(5002,'727c034f-95c5-4640-8fea-b598819917d8','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5003,'727c034f-95c5-4640-8fea-b598819917d8','Podpora USB','Áno'),(5004,'727c034f-95c5-4640-8fea-b598819917d8','Podpora viac SIM','Dual Sim'),(5005,'727c034f-95c5-4640-8fea-b598819917d8','Podpora videa a obrazových formátov','MP4, WMV, H.263 video'),(5006,'727c034f-95c5-4640-8fea-b598819917d8','Podporované pamä?ové karty','microSD'),(5007,'727c034f-95c5-4640-8fea-b598819917d8','Pohotovostný režim','504 hod.'),(5008,'727c034f-95c5-4640-8fea-b598819917d8','RAM','64 MB'),(5009,'727c034f-95c5-4640-8fea-b598819917d8','RDS','Áno'),(5010,'727c034f-95c5-4640-8fea-b598819917d8','Rozlíšenie dipleja','240 x 320'),(5011,'727c034f-95c5-4640-8fea-b598819917d8','Rozmery - h?bka','12,5 mm'),(5012,'727c034f-95c5-4640-8fea-b598819917d8','Rozmery - šírka','50 mm'),(5013,'727c034f-95c5-4640-8fea-b598819917d8','Rozmery - výška','114 mm'),(5014,'727c034f-95c5-4640-8fea-b598819917d8','Slot na pamä?ovú kartu','Áno'),(5015,'727c034f-95c5-4640-8fea-b598819917d8','Slúchadlový výstup','Stereo 3,5 mm jack'),(5016,'727c034f-95c5-4640-8fea-b598819917d8','Trieda WAP','2.0/xHTML, HTML'),(5017,'727c034f-95c5-4640-8fea-b598819917d8','Typ batérie','Li-ion'),(5018,'727c034f-95c5-4640-8fea-b598819917d8','Typ dipleja','Aktívny TFT-LCD displej'),(5019,'727c034f-95c5-4640-8fea-b598819917d8','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5020,'727c034f-95c5-4640-8fea-b598819917d8','Typ OS','Vlastný'),(5021,'727c034f-95c5-4640-8fea-b598819917d8','Typ telefónu','3G telefón, Štandardný telefón'),(5022,'727c034f-95c5-4640-8fea-b598819917d8','UMTS','Áno'),(5023,'727c034f-95c5-4640-8fea-b598819917d8','Ve?kos? displeja','2,4 \"'),(5024,'727c034f-95c5-4640-8fea-b598819917d8','Verzia bluetooth','3.0'),(5025,'727c034f-95c5-4640-8fea-b598819917d8','Verzia OS','S40'),(5026,'727c034f-95c5-4640-8fea-b598819917d8','Video prehráva?','Áno'),(5027,'727c034f-95c5-4640-8fea-b598819917d8','Vstavané stereo rádio','FM'),(5028,'727c034f-95c5-4640-8fea-b598819917d8','Vstavaný blesk','Nie'),(5029,'727c034f-95c5-4640-8fea-b598819917d8','WAP','Áno'),(5030,'727c034f-95c5-4640-8fea-b598819917d8','WCDMA','Áno'),(5031,'727c034f-95c5-4640-8fea-b598819917d8','WLAN (Wi-Fi)','Nie'),(5032,'57963640-07ac-41ee-a60b-be73267ed091','?alšie parametre','Rozlíšenie displeja\n    480 x 800 px\nProcesor\n    MT6572A\nSlot pre pamä?ovú kartu\n    Áno\nMax. ve?kos? pamä?ovej karty\n    32 GB\nRozlíšenie fotoaparátu\n    2 Mpx\nGSM pásma\n    900/1800/1900 MHz\nEDGE\n    Áno\nGPRS\n    Áno\nBluetooth\n    3.0\nPo?et SIM\n    2\nKapacita batérie\n    1500 mAh\nDoba hovoru\n    14,5 hod.\nVýška\n    124 mm\nŠírka\n    64 mm\nH?bka\n    11,7 mm\nOpera?ná pamä? / RAM\n    0,512 GB\nDisplej\n    kapacitný\nFrekvencia procesoru\n    1,3 GHz\nKompatibilné pamä?ové karty\n    microSD\nPodpora Dual SIM\n    Áno\nPodpora pásiem WCDMA\n    1900, 2100 MHz\nKonektor USB\n    Micro USB 2.0'),(5033,'57963640-07ac-41ee-a60b-be73267ed091','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 JellyBean  • : 512 MB • : 2 Mpx • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1500 mAh'),(5034,'57963640-07ac-41ee-a60b-be73267ed091','attribute_24','46138'),(5035,'57963640-07ac-41ee-a60b-be73267ed091','attribute_26','Lenovo A369i Dual SIM ?ierny'),(5036,'57963640-07ac-41ee-a60b-be73267ed091','domain_name','telefony/mobilny-telefon'),(5037,'57963640-07ac-41ee-a60b-be73267ed091','attribute_4','69 €'),(5038,'57963640-07ac-41ee-a60b-be73267ed091','Bluetooth','Áno'),(5039,'57963640-07ac-41ee-a60b-be73267ed091','Dotykový displej','áno'),(5040,'57963640-07ac-41ee-a60b-be73267ed091','EDGE','Áno'),(5041,'57963640-07ac-41ee-a60b-be73267ed091','Farba','?ierna'),(5042,'57963640-07ac-41ee-a60b-be73267ed091','Fotoaparát','2 Mpx'),(5043,'57963640-07ac-41ee-a60b-be73267ed091','GPRS','Áno'),(5044,'57963640-07ac-41ee-a60b-be73267ed091','Hmotnos? vrátane batérie','120 g'),(5045,'57963640-07ac-41ee-a60b-be73267ed091','Interná pamä?','4 GB'),(5046,'57963640-07ac-41ee-a60b-be73267ed091','Kapacita batérie','1500 mAh'),(5047,'57963640-07ac-41ee-a60b-be73267ed091','Maximálna kapacita pamä?ovej karty','32 GB'),(5048,'57963640-07ac-41ee-a60b-be73267ed091','MP3 prehráva?','Áno'),(5049,'57963640-07ac-41ee-a60b-be73267ed091','Po?et jadier procesora','2'),(5050,'57963640-07ac-41ee-a60b-be73267ed091','Podpora hudobných formátov','MP3'),(5051,'57963640-07ac-41ee-a60b-be73267ed091','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(5052,'57963640-07ac-41ee-a60b-be73267ed091','Podpora USB','Áno'),(5053,'57963640-07ac-41ee-a60b-be73267ed091','Podpora viac SIM','Dual Sim'),(5054,'57963640-07ac-41ee-a60b-be73267ed091','Podpora videa a obrazových formátov','MP4'),(5055,'57963640-07ac-41ee-a60b-be73267ed091','Podporované pamä?ové karty','microSD'),(5056,'57963640-07ac-41ee-a60b-be73267ed091','Procesor','MT6572A'),(5057,'57963640-07ac-41ee-a60b-be73267ed091','RAM','512 MB'),(5058,'57963640-07ac-41ee-a60b-be73267ed091','Slot na pamä?ovú kartu','Áno'),(5059,'57963640-07ac-41ee-a60b-be73267ed091','Slúchadlový výstup','Stereo 3,5 mm jack'),(5060,'57963640-07ac-41ee-a60b-be73267ed091','Typ batérie','Li-pol'),(5061,'57963640-07ac-41ee-a60b-be73267ed091','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5062,'57963640-07ac-41ee-a60b-be73267ed091','Typ OS','Android'),(5063,'57963640-07ac-41ee-a60b-be73267ed091','Typ telefónu','Smartphone'),(5064,'57963640-07ac-41ee-a60b-be73267ed091','Ve?kos? displeja','4 \"'),(5065,'57963640-07ac-41ee-a60b-be73267ed091','Verzia OS','4.2 JellyBean'),(5066,'57963640-07ac-41ee-a60b-be73267ed091','Vstavané stereo rádio','FM'),(5067,'57963640-07ac-41ee-a60b-be73267ed091','WCDMA','Áno'),(5068,'57963640-07ac-41ee-a60b-be73267ed091','WLAN (Wi-Fi)','Áno'),(5069,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean)  • : 512 MB • : 5 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1300 mAh'),(5070,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','attribute_24','42371'),(5071,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','attribute_26','Gigabyte GSmart T4 (Lite Edition) ?ierno-biely'),(5072,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','domain_name','telefony/mobilny-telefon'),(5073,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','attribute_4','69 €'),(5074,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Bluetooth','Áno'),(5075,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Doba hovoru (GSM sie?)','240 min.'),(5076,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Dotykový displej','áno'),(5077,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','EDGE','Áno'),(5078,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Farba','?ierna'),(5079,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Fotoaparát','5 Mpx'),(5080,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','GPRS','Áno'),(5081,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','GPS','Áno'),(5082,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Hmotnos? vrátane batérie','121 g'),(5083,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','HSDPA','Áno'),(5084,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','HSPA+','Áno'),(5085,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','HSUPA','Áno'),(5086,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Interná pamä?','4 GB'),(5087,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Kamera pre video hovory','0,3 Mpx'),(5088,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Kapacita batérie','1300 mAh'),(5089,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Kvalita videozáznamu','HD 720p'),(5090,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Maximálna kapacita pamä?ovej karty','32 GB'),(5091,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Po?et jadier procesora','2'),(5092,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Podpora hudobných formátov','MIDI, WAV, MP3, AAC'),(5093,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Podpora USB','microUSB (USB host)'),(5094,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Podpora viac SIM','Dual Sim'),(5095,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Podpora videa a obrazových formátov','MP4'),(5096,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Podporované pamä?ové karty','microSD'),(5097,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Pohotovostný režim','150 hod.'),(5098,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Procesor','1GHz, Dual Core'),(5099,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','RAM','512 MB'),(5100,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Rozmery - h?bka','9,8 mm'),(5101,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Rozmery - šírka','62 mm'),(5102,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Rozmery - výška','126 mm'),(5103,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Slot na pamä?ovú kartu','Áno'),(5104,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Slúchadlový výstup','Stereo 3,5 mm jack'),(5105,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Typ dipleja','LCD IPS'),(5106,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5107,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Typ OS','Android'),(5108,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(5109,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Typ telefónu','Smartphone'),(5110,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Ve?kos? displeja','4 \"'),(5111,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Verzia OS','Android 4.2 (Jelly Bean)'),(5112,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Vstavané stereo rádio','FM'),(5113,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','Vstavaný blesk','áno'),(5114,'d5f32c44-91d0-45ef-9539-2b17c9307ae6','WLAN (Wi-Fi)','Áno'),(5115,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','?alšie parametre','- tla?idlo WhatsApp\n- prehliada? Nokia Xpress'),(5116,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Aplikácie a hry JAVA','Áno'),(5117,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','attribute_23','Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Nie  • : Áno  • : Nie  • : Áno  • : nie  • : 320 x 240  • : 2,4 \" • : microSD  • : 32 GB • : 1200 mAh'),(5118,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','attribute_24','31433'),(5119,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','attribute_26','Nokia Asha 210 black'),(5120,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','domain_name','telefony/mobilny-telefon'),(5121,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','attribute_4','74.99 €'),(5122,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Bluetooth','Áno'),(5123,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Doba hovoru (GSM sie?)','720 min.'),(5124,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Dotykový displej','nie'),(5125,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','EDGE','Áno'),(5126,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Fotoaparát','2 Mpx'),(5127,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Funkcie fotoaparátu','nahrávanie videa 76 x 144 b.'),(5128,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','GPRS','Áno'),(5129,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','GPS','Nie'),(5130,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Hmotnos? vrátane batérie','97,3 g'),(5131,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','HSPA','Nie'),(5132,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Kapacita batérie','1200 mAh'),(5133,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Kvalita videozáznamu','QCIF (176 x 144)'),(5134,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Maximálna kapacita pamä?ovej karty','32 GB'),(5135,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','MP3 prehráva?','Áno'),(5136,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Multitasking','Nie'),(5137,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Nabíja?ka do el. siete','Áno'),(5138,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Po?et displejov','1'),(5139,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Po?et farieb displeja','65 536 farieb (16-bit)'),(5140,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(5141,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Podpora USB','Áno'),(5142,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Podpora viac SIM','Dual Sim'),(5143,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Podporované pamä?ové karty','microSD'),(5144,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Pohotovostný režim','1104 hod.'),(5145,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML'),(5146,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','RDS','Áno'),(5147,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Rozlíšenie dipleja','320 x 240'),(5148,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Rozmery - h?bka','11,8 mm'),(5149,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Rozmery - šírka','60 mm'),(5150,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Rozmery - výška','111,5 mm'),(5151,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Slot na pamä?ovú kartu','Áno'),(5152,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Stereo slúchadlá (Hands-Free)','Áno'),(5153,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Trieda WAP','2.0'),(5154,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Typ batérie','Li-ion'),(5155,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Typ dipleja','Aktívny TFT-LCD displej'),(5156,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5157,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Typ OS','Vlastný'),(5158,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Typ telefónu','Štandardný telefón'),(5159,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','UMTS','Nie'),(5160,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Ve?kos? displeja','2,4 \"'),(5161,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Verzia bluetooth','2.1 (+ EDR)'),(5162,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Vstavané stereo rádio','FM'),(5163,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Vstavaný blesk','Nie'),(5164,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','Výdrž pri prehrávaní hudby','40 hod.'),(5165,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','WAP','Áno'),(5166,'583f0755-fcdc-4140-8cb2-fb1ff6511c57','WLAN (Wi-Fi)','Áno'),(5167,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','?alšie parametre','Uhloprie?ka displeja\n2,4\"\nRozlíšenie v pixeloch\n320×240\nTyp displeja\nTFT\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n0,11 GB (108 MB)\nSlot pre pamä?ovú kartu\nMicro SD\nMaximálna ve?kos? pamä?ovej karty\n16 GB\nFunkcie\nFunkcia\n3G, BlueTooth, FM Rádio, Kalendár/Budík, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MP3, WAV, WMA\nPodporované video formáty\nMP4\nPodporované služby\nIntegrované služby\nFacebook, Gmail\nFotoaparát\nRozlíšnie sníma?a\n5 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G)\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm)\nRozmery\nŠírka\n49,7 mm (4,97 cm)\nVýška\n118,9 mm (11,89 cm)\nH?bka\n12,9 mm (1,29 cm)\nHmotnos?\nHmotnos?\n91 g'),(5168,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','attribute_23','Typ OSVerzia OSFotoaparátBluetoothDotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej karty\n						: Vlastný  • : SNMP  • : 5 Mpx • : Áno  • : nie  • : 2,4 \" • : 0,11 GB • : microSD  • : 16 GB'),(5169,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','attribute_24','42203'),(5170,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','attribute_26','Samsung S5611 Utopia VE Black'),(5171,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','domain_name','telefony/mobilny-telefon'),(5172,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','attribute_4','69.99 €'),(5173,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Automatické zaostrovanie','Áno'),(5174,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Bluetooth','Áno'),(5175,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Dotykový displej','nie'),(5176,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','EDGE','Áno'),(5177,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Fotoaparát','5 Mpx'),(5178,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','GPRS','Áno'),(5179,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Interná pamä?','0,11 GB'),(5180,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Kvalita videozáznamu','QVGA (320 x 240)'),(5181,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Maximálna kapacita pamä?ovej karty','16 GB'),(5182,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','MP3 prehráva?','Áno'),(5183,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Podpora hudobných formátov','WMA, WAV, MP3, AAC'),(5184,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Podpora USB','Áno'),(5185,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Podpora viac SIM','Nie'),(5186,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Podpora videa a obrazových formátov','MP4'),(5187,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Podporované pamä?ové karty','microSD'),(5188,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Procesor','Jednojadrový procesor\nFrekvencia procesora 460 MHz'),(5189,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Rozmery - h?bka','12,9 mm'),(5190,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Rozmery - šírka','49,7 mm'),(5191,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Rozmery - výška','118,9 mm'),(5192,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Slot na pamä?ovú kartu','Áno'),(5193,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5194,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Typ OS','Vlastný'),(5195,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Typ telefónu','Štandardný telefón'),(5196,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','UMTS','Áno'),(5197,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Ve?kos? displeja','2,4 \"'),(5198,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Verzia OS','SNMP'),(5199,'4d0619d6-e45e-4412-91f9-0423b1c87ce8','Vstavané stereo rádio','FM'),(5200,'0ab2bff3-557a-48b5-a851-14c8859b6e01','?alšie parametre','Technická specifikace\nTyp telefonu: Dotykový\nOpera?ní systém: Google Android\nStandardy mobilních telefon?: GSM, UMTS\nPodporované frekvence [MHz]: 850, 900, 1800, 1900, 2100\nPo?et jader: 2\nFrekvence jádra [GHz]: 1\nOpera?ní pam?? [MB]: 512\nInterní pam?? [MB]: 4 096\nTyp SIM karty: dual SIM, mini SIM\nSlot pro pam??ové karty: Ano\nVibrace: Ano\nKonektor: 3.5mm (TRRS), micro USB 2.0\nTyp displeje: TFT TN\nVelikost displeje [palce]: 4\nRozlišení displeje [pixel]: 800 x 480 (WVGA)\nGPRS: Ne\nEDGE: Ano\nHSDPA: Ano\nHSUPA: Ano\nBluetooth: Ano\nWLAN (WiFi): Ano\nMP3: Ano\nGPS: Ano\nRozlišení fotoaparátu [MP]: 2\nPohotovostní doba max. [h]: 200\nDoba hovoru max. [h]: 4\nKapacita baterie [mAh]: 1 300'),(5201,'0ab2bff3-557a-48b5-a851-14c8859b6e01','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 (KitKat)  • : 512 MB • : 2 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1300 mAh'),(5202,'0ab2bff3-557a-48b5-a851-14c8859b6e01','attribute_24','42413'),(5203,'0ab2bff3-557a-48b5-a851-14c8859b6e01','attribute_26','Acer Liquid Z200 Dual Sim (HM.HFEEG.004) ?ierny'),(5204,'0ab2bff3-557a-48b5-a851-14c8859b6e01','domain_name','telefony/mobilny-telefon'),(5205,'0ab2bff3-557a-48b5-a851-14c8859b6e01','attribute_4','69 €'),(5206,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Bluetooth','Áno'),(5207,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Dotykový displej','áno'),(5208,'0ab2bff3-557a-48b5-a851-14c8859b6e01','EDGE','Áno'),(5209,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Fotoaparát','2 Mpx'),(5210,'0ab2bff3-557a-48b5-a851-14c8859b6e01','GPRS','Nie'),(5211,'0ab2bff3-557a-48b5-a851-14c8859b6e01','GPS','Áno'),(5212,'0ab2bff3-557a-48b5-a851-14c8859b6e01','HSDPA','Áno'),(5213,'0ab2bff3-557a-48b5-a851-14c8859b6e01','HSUPA','Áno'),(5214,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Interná pamä?','4 GB'),(5215,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Kapacita batérie','1300 mAh'),(5216,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Kvalita videozáznamu','Bez záznamu'),(5217,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Maximálna kapacita pamä?ovej karty','32 GB'),(5218,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Po?et jadier procesora','2'),(5219,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Podpora hudobných formátov','MP3'),(5220,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5221,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Podpora USB','microUSB (USB host)'),(5222,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Podpora viac SIM','Dual Sim'),(5223,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Podporované pamä?ové karty','microSD'),(5224,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Procesor','dvojjadrový procesor\nFrekvencia procesoru 	1000 MHz'),(5225,'0ab2bff3-557a-48b5-a851-14c8859b6e01','RAM','512 MB'),(5226,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Slot na pamä?ovú kartu','Áno'),(5227,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5228,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Typ OS','Android'),(5229,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Typ telefónu','Smartphone'),(5230,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Ve?kos? displeja','4 \"'),(5231,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Verzia OS','Android 4.4 (KitKat)'),(5232,'0ab2bff3-557a-48b5-a851-14c8859b6e01','Vstavané stereo rádio','FM'),(5233,'0ab2bff3-557a-48b5-a851-14c8859b6e01','WLAN (Wi-Fi)','Áno'),(5234,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','?alšie parametre','Rozlíšenie displeja\n    480 x 800 px\nProcesor\n    MT6572A\nSlot pre pamä?ovú kartu\n    Áno\nMax. ve?kos? pamä?ovej karty\n    32 GB\nRozlíšenie fotoaparátu\n    2 Mpx\nGSM pásma\n    900/1800/1900 MHz\nEDGE\n    Áno\nGPRS\n    Áno\nBluetooth\n    3.0\nPo?et SIM\n    2\nKapacita batérie\n    1500 mAh\nDoba hovoru\n    14,5 hod.\nVýška\n    124 mm\nŠírka\n    64 mm\nH?bka\n    11,7 mm\nOpera?ná pamä? / RAM\n    0,512 GB\nDisplej\n    kapacitný\nFrekvencia procesoru\n    1,3 GHz\nKompatibilné pamä?ové karty\n    microSD\nPodpora Dual SIM\n    Áno\nPodpora pásiem WCDMA\n    1900, 2100 MHz\nKonektor USB\n    Micro USB 2.0'),(5235,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 JellyBean  • : 512 MB • : 2 Mpx • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1500 mAh'),(5236,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','attribute_24','46139'),(5237,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','attribute_26','Lenovo A369i Dual SIM biely'),(5238,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','domain_name','telefony/mobilny-telefon'),(5239,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','attribute_4','69 €'),(5240,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Bluetooth','Áno'),(5241,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Dotykový displej','áno'),(5242,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','EDGE','Áno'),(5243,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Farba','biela'),(5244,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Fotoaparát','2 Mpx'),(5245,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','GPRS','Áno'),(5246,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Hmotnos? vrátane batérie','120 g'),(5247,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Interná pamä?','4 GB'),(5248,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Kapacita batérie','1500 mAh'),(5249,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Maximálna kapacita pamä?ovej karty','32 GB'),(5250,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','MP3 prehráva?','Áno'),(5251,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Po?et jadier procesora','2'),(5252,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Podpora hudobných formátov','MP3'),(5253,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(5254,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Podpora USB','Áno'),(5255,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Podpora viac SIM','Dual Sim'),(5256,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Podpora videa a obrazových formátov','MP4'),(5257,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Podporované pamä?ové karty','microSD'),(5258,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Procesor','MT6572A'),(5259,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','RAM','512 MB'),(5260,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Slot na pamä?ovú kartu','Áno'),(5261,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Slúchadlový výstup','Stereo 3,5 mm jack'),(5262,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Typ batérie','Li-pol'),(5263,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5264,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Typ OS','Android'),(5265,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Typ telefónu','Smartphone'),(5266,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Ve?kos? displeja','4 \"'),(5267,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Verzia OS','4.2 JellyBean'),(5268,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','Vstavané stereo rádio','FM'),(5269,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','WCDMA','Áno'),(5270,'c27c6fe4-c3e7-4f58-b3ed-d7d690a3200f','WLAN (Wi-Fi)','Áno'),(5271,'9d88aaa6-a8af-4477-b918-27e99c142a6c','?alšie parametre','Elektrická v?ta?ka HECHT 1110 s príklepom a príkonom 1050 W. Spolu s prídavnou rukovä?ou a rýchloupínacou hlavou je použitie tejto v?ta?ky jednoduché a praktické. Rýchlos? je nastavite?ná v 2 stup?och a otá?ky bez za?aženia sú 0 -1000 ?o 0 - 3000 ot./min a príklep potom 0 - 48000 ot./min. Maximálny priemer v?tania je 13 mm do železa, 20 mm do betónu a 30 mm do dreva. V?ka integrovanej mierke h?bky v?tania budete ihne? vedie?, ko?ko je ešte potrebné vyv?ta?. Hmotnos? v?ta?ky je 3,53 kg. K napájaniu posta?í štandardný výstup na 230 V / 50 Hz.'),(5272,'9d88aaa6-a8af-4477-b918-27e99c142a6c','attribute_23','VýkonPríklepOtá?ky naprázdno \n						: 1050 W • : Áno  • : 3000 ot./min'),(5273,'9d88aaa6-a8af-4477-b918-27e99c142a6c','attribute_24','35099'),(5274,'9d88aaa6-a8af-4477-b918-27e99c142a6c','attribute_26','Hecht 1110'),(5275,'9d88aaa6-a8af-4477-b918-27e99c142a6c','domain_name','naradie/vrtacka'),(5276,'9d88aaa6-a8af-4477-b918-27e99c142a6c','attribute_4','49.99 €'),(5277,'9d88aaa6-a8af-4477-b918-27e99c142a6c','Chod','?avý, Pravý'),(5278,'9d88aaa6-a8af-4477-b918-27e99c142a6c','Druhá rukovä?','Nie'),(5279,'9d88aaa6-a8af-4477-b918-27e99c142a6c','H?bkový doraz','Áno'),(5280,'9d88aaa6-a8af-4477-b918-27e99c142a6c','Mäkká rukovä?','Nie'),(5281,'9d88aaa6-a8af-4477-b918-27e99c142a6c','Otá?ky naprázdno','3000 ot./min'),(5282,'9d88aaa6-a8af-4477-b918-27e99c142a6c','Príklep','Áno'),(5283,'9d88aaa6-a8af-4477-b918-27e99c142a6c','Regulácia otá?ok','Áno'),(5284,'9d88aaa6-a8af-4477-b918-27e99c142a6c','Výkon','1050 W'),(5285,'2732a6f9-5e59-4af5-9d43-56d435b338d6','?alšie parametre','Technická specifikace\nTyp telefonu: Dotykový\nOpera?ní systém: Google Android\nStandardy mobilních telefon?: GSM, UMTS\nPodporované frekvence [MHz]: 850, 900, 1800, 1900, 2100\nPo?et jader: 2\nFrekvence jádra [GHz]: 1\nOpera?ní pam?? [MB]: 512\nInterní pam?? [MB]: 4 096\nTyp SIM karty: dual SIM, mini SIM\nSlot pro pam??ové karty: Ano\nVibrace: Ano\nKonektor: 3.5mm (TRRS), micro USB 2.0\nTyp displeje: TFT TN\nVelikost displeje [palce]: 4\nRozlišení displeje [pixel]: 800 x 480 (WVGA)\nGPRS: Ne\nEDGE: Ano\nHSDPA: Ano\nHSUPA: Ano\nBluetooth: Ano\nWLAN (WiFi): Ano\nMP3: Ano\nGPS: Ano\nRozlišení fotoaparátu [MP]: 2\nPohotovostní doba max. [h]: 200\nDoba hovoru max. [h]: 4\nKapacita baterie [mAh]: 1 300'),(5286,'2732a6f9-5e59-4af5-9d43-56d435b338d6','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 (KitKat)  • : 512 MB • : 2 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1300 mAh'),(5287,'2732a6f9-5e59-4af5-9d43-56d435b338d6','attribute_24','42415'),(5288,'2732a6f9-5e59-4af5-9d43-56d435b338d6','attribute_26','Acer Liquid Z200 Dual Sim (HM.HG9EG.004) biely'),(5289,'2732a6f9-5e59-4af5-9d43-56d435b338d6','domain_name','telefony/mobilny-telefon'),(5290,'2732a6f9-5e59-4af5-9d43-56d435b338d6','attribute_4','69 €'),(5291,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Bluetooth','Áno'),(5292,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Dotykový displej','áno'),(5293,'2732a6f9-5e59-4af5-9d43-56d435b338d6','EDGE','Áno'),(5294,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Farba','biela'),(5295,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Fotoaparát','2 Mpx'),(5296,'2732a6f9-5e59-4af5-9d43-56d435b338d6','GPRS','Nie'),(5297,'2732a6f9-5e59-4af5-9d43-56d435b338d6','GPS','Áno'),(5298,'2732a6f9-5e59-4af5-9d43-56d435b338d6','HSDPA','Áno'),(5299,'2732a6f9-5e59-4af5-9d43-56d435b338d6','HSUPA','Áno'),(5300,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Interná pamä?','4 GB'),(5301,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Kapacita batérie','1300 mAh'),(5302,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Kvalita videozáznamu','Bez záznamu'),(5303,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Maximálna kapacita pamä?ovej karty','32 GB'),(5304,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Po?et jadier procesora','2'),(5305,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Podpora hudobných formátov','MP3'),(5306,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5307,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Podpora USB','microUSB (USB host)'),(5308,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Podpora viac SIM','Dual Sim'),(5309,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Podporované pamä?ové karty','microSD'),(5310,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Procesor','dvojjadrový procesor\nFrekvencia procesoru 	1000 MHz'),(5311,'2732a6f9-5e59-4af5-9d43-56d435b338d6','RAM','512 MB'),(5312,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Slot na pamä?ovú kartu','Áno'),(5313,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5314,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Typ OS','Android'),(5315,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Typ telefónu','Smartphone'),(5316,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Ve?kos? displeja','4 \"'),(5317,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Verzia OS','Android 4.4 (KitKat)'),(5318,'2732a6f9-5e59-4af5-9d43-56d435b338d6','Vstavané stereo rádio','FM'),(5319,'2732a6f9-5e59-4af5-9d43-56d435b338d6','WLAN (Wi-Fi)','Áno'),(5320,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','?alšie parametre','Možnos? dokúpenia farebných zadných krytov. Farby: zelená, modrá, oranžová. Cena za kus: 5,10 €.\n\nRežim dvoch SIM kariet:\nPrichádzajúce hovory sú odteraz stále k dispozícii. Režim dvoch SIM kariet Vám ponúka dve výhody – tou prvou je u?ah?ená práca, a tou druhou je jednoduché oddelenie súkromia od pracovného života.\n\nKryty na batérie: \nVyberte si jedine?ný kryt na batériu šitý na mieru. Je príjemný na dotyk a jeho oblý obd?žnikovitý tvar pôsobí aerodynamickým dojmom.\n\nOdomykanie pomocou tváre:\nPomocou predného fotoaparátu si uložte svoje kontúry tváre a zabezpe?te si tak obrazovku svojho Tuku T2.'),(5321,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','attribute_23','Možnos? dokúpenia farebných krytov !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.0 (Ice Cream Sandwich)   • : 512 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 800 x 480  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1500 mAh'),(5322,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','attribute_24','32604'),(5323,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','attribute_26','Gigabyte GSmart Tuku T2'),(5324,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','domain_name','telefony/mobilny-telefon'),(5325,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','attribute_4','99 €'),(5326,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Bluetooth','Áno'),(5327,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Doba hovoru (GSM sie?)','420 min.'),(5328,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Dotykový displej','áno'),(5329,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','EDGE','Áno'),(5330,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Fotoaparát','5 Mpx'),(5331,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','GPRS','Áno'),(5332,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','GPS','Áno'),(5333,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Hmotnos? vrátane batérie','125 g'),(5334,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','HSDPA','Áno'),(5335,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','HSPA','Áno'),(5336,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','HSUPA','Áno'),(5337,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Interná pamä?','4 GB'),(5338,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Kamera pre video hovory','0,3 Mpx'),(5339,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Kapacita batérie','1500 mAh'),(5340,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Kvalita videozáznamu','VGA (640 x 480)'),(5341,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Maximálna kapacita pamä?ovej karty','32 GB'),(5342,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','MP3 prehráva?','Áno'),(5343,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Po?et farieb displeja','16 mil. farieb (24-bit)'),(5344,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Po?et jadier procesora','2'),(5345,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Podpora hudobných formátov','MIDI, WAV, MP3, AAC'),(5346,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5347,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Podpora USB','Áno (microUSB konektor)'),(5348,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Podpora viac SIM','Dual Sim'),(5349,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Podpora videa a obrazových formátov','MP4, H.264 video, 3gp'),(5350,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Podporované pamä?ové karty','microSD'),(5351,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Pohotovostný režim','225 hod.'),(5352,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Procesor','1 GHz Dual-Core\nGPU: Adreno 203\nChipset: Qualcomm MSM8225 Snapdragon'),(5353,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','RAM','512 MB'),(5354,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Rozlíšenie dipleja','800 x 480'),(5355,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Rozmery - h?bka','11,8 mm'),(5356,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Rozmery - šírka','63,5 mm'),(5357,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Rozmery - výška','124 mm'),(5358,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Senzory','Akcelerometer, svetelný senzor, senzor pohybu'),(5359,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Slot na pamä?ovú kartu','Áno'),(5360,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Slúchadlový výstup','Stereo 3,5 mm jack'),(5361,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Typ batérie','Li-ion'),(5362,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Typ dipleja','Aktívny TFT-LCD displej'),(5363,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5364,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Typ OS','Android'),(5365,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Typ SIM karty','mini SIM (bežná ve?kos?)'),(5366,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Typ telefónu','Smartphone'),(5367,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Ve?kos? displeja','4 \"'),(5368,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Verzia bluetooth','3.0'),(5369,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Verzia OS','4.0 (Ice Cream Sandwich)'),(5370,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Video prehráva?','Áno'),(5371,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Vstavané stereo rádio','FM'),(5372,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','Vstavaný blesk','LED'),(5373,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','WCDMA','Áno'),(5374,'1d34184f-53fc-4346-a1ca-558b1a67c4cb','WLAN (Wi-Fi)','Áno'),(5375,'b3ca93db-c08f-46c6-84c0-79198fc3e116','?alšie parametre','Na v?tanie do betónu a muriva, ?ahké a stredne ?ažké sekanie do muriva a betónu, osekávanie obkladov a omietok.\n\nTechnické parametre:\n\npríkon 1250W\nSDS-plus, režimy: v?tanie, v?tanie s príklepom, sekanie\nenergia úderu 3,7J\npo?et úderov 3200min\nvo?nobežné otá?ky 800min\nmax. priemer vrtu do betónu pr.32mm\nmax. priemer vrtu do kovu/dreva pr.13mm/pr.40mm\nhmotnos? 5,9kg'),(5376,'b3ca93db-c08f-46c6-84c0-79198fc3e116','attribute_23','Výkon\n						: 1250 W'),(5377,'b3ca93db-c08f-46c6-84c0-79198fc3e116','attribute_24','40128'),(5378,'b3ca93db-c08f-46c6-84c0-79198fc3e116','attribute_26','Extol V?tacie a sekacie kladivo 401231'),(5379,'b3ca93db-c08f-46c6-84c0-79198fc3e116','domain_name','naradie/vrtacka'),(5380,'b3ca93db-c08f-46c6-84c0-79198fc3e116','attribute_4','100.99 €'),(5381,'b3ca93db-c08f-46c6-84c0-79198fc3e116','Výkon','1250 W'),(5382,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Aplikácie a hry JAVA','Áno'),(5383,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 4 MB • : 0,3 Mpx • : Nie  • : Áno  • : nie  • : 128 x 160  • : 1,8 \" • : microSD  • : 32 GB • : 950 mAh'),(5384,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','attribute_24','33005'),(5385,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','attribute_26','Nokia 108 dual SIM black'),(5386,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','domain_name','telefony/mobilny-telefon'),(5387,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','attribute_4','27.99 €'),(5388,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Bluetooth','Áno'),(5389,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Dotykový displej','nie'),(5390,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Fotoaparát','0,3 Mpx'),(5391,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','GPRS','Áno'),(5392,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Hmotnos? vrátane batérie','70,2 g'),(5393,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Kapacita batérie','950 mAh'),(5394,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Kvalita videozáznamu','QVGA (320 x 240)'),(5395,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Maximálna kapacita pamä?ovej karty','32 GB'),(5396,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','MP3 prehráva?','Áno'),(5397,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Nástroje','Prevodník jednotiek, Kalendár, Budík, Kalkula?ka'),(5398,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Po?et farieb displeja','65 536 farieb (16-bit)'),(5399,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Podpora sietí','GSM 1800, GSM 900'),(5400,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Podpora viac SIM','Dual Sim'),(5401,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Podporované pamä?ové karty','microSD'),(5402,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Pohotovostný režim','600 hod.'),(5403,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','RAM','4 MB'),(5404,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','RDS','Áno'),(5405,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Rozlíšenie dipleja','128 x 160'),(5406,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Rozmery - h?bka','13,5 mm'),(5407,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Rozmery - šírka','47 mm'),(5408,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Rozmery - výška','110,4 mm'),(5409,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Slot na pamä?ovú kartu','Áno'),(5410,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Slúchadlový výstup','Stereo 3,5 mm jack'),(5411,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Typ batérie','Li-ion'),(5412,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Typ dipleja','Aktívny TFT-LCD displej'),(5413,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5414,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Typ OS','Vlastný'),(5415,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Typ SIM karty','mini SIM (bežná ve?kos?)'),(5416,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Typ telefónu','Štandardný telefón'),(5417,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Ve?kos? displeja','1,8 \"'),(5418,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Verzia bluetooth','3.0'),(5419,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Vstavané stereo rádio','FM'),(5420,'1955b5b9-70b0-4a28-b0e3-422f5c3218a0','Vstavaný blesk','Nie'),(5421,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','?alšie parametre','Elektrická v?ta?ka HECHT 1080 s funkciou kladiva a príkonom 800 W. Spolu s prídavnou rukovä?ou a rýchloupínacou hlavou je použitie tejto v?ta?ky jednoduché a praktické. Rýchlos? je nastavite?ná v 2 stup?och a otá?ky bez za?aženia sú 0 - 900 ot./min. a príklep potom 0 - 4770 ot./min. Maximálny priemer je 13 mm do železa, 26 mm do betónu a 30 mm do dreva. V?aka integrovanej mierke h?bky v?tania budete ihne? vedie?, ko?ko je ešte potrebné vyv?ta?. Hmotnos? v?ta?ky je 3,85 kg. K napájaniu posta?í štandardný výstup na 230 V / 50 Hz.\n\nSú?as?ou balenia je tiež plastový kufrík pre pohodlné prenášanie, 2 ks sekacích bitov (14 x 250 mm) a 3 ks v?tacích bitov (12 x 150/14 x 160/16 x 250 mm).'),(5422,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','attribute_23','VýkonPríklepOtá?ky naprázdno \n						: 800 W • : Áno  • : 900 ot./min'),(5423,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','attribute_24','35101'),(5424,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','attribute_26','Hecht 1080'),(5425,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','domain_name','naradie/vrtacka'),(5426,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','attribute_4','67.99 €'),(5427,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','Chod','?avý, Pravý'),(5428,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','Druhá rukovä?','Nie'),(5429,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','H?bkový doraz','Áno'),(5430,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','Mäkká rukovä?','Nie'),(5431,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','Otá?ky naprázdno','900 ot./min'),(5432,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','Príklep','Áno'),(5433,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','Regulácia otá?ok','Áno'),(5434,'6c0bf712-32eb-40d0-ba93-91a2c7fc9c0d','Výkon','800 W'),(5435,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Aplikácie a hry JAVA','Áno'),(5436,'4b253f9c-c113-46a1-ab4a-d8c0de231545','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 4 MB • : 0,3 Mpx • : Nie  • : Áno  • : nie  • : 128 x 160  • : 1,8 \" • : microSD  • : 32 GB • : 950 mAh'),(5437,'4b253f9c-c113-46a1-ab4a-d8c0de231545','attribute_24','33004'),(5438,'4b253f9c-c113-46a1-ab4a-d8c0de231545','attribute_26','Nokia 108 dual SIM white'),(5439,'4b253f9c-c113-46a1-ab4a-d8c0de231545','domain_name','telefony/mobilny-telefon'),(5440,'4b253f9c-c113-46a1-ab4a-d8c0de231545','attribute_4','27.99 €'),(5441,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Bluetooth','Áno'),(5442,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Dotykový displej','nie'),(5443,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Fotoaparát','0,3 Mpx'),(5444,'4b253f9c-c113-46a1-ab4a-d8c0de231545','GPRS','Áno'),(5445,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Hmotnos? vrátane batérie','70,2 g'),(5446,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Kapacita batérie','950 mAh'),(5447,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Kvalita videozáznamu','QVGA (320 x 240)'),(5448,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Maximálna kapacita pamä?ovej karty','32 GB'),(5449,'4b253f9c-c113-46a1-ab4a-d8c0de231545','MP3 prehráva?','Áno'),(5450,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Nástroje','Prevodník jednotiek, Kalendár, Budík, Kalkula?ka'),(5451,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Po?et farieb displeja','65 536 farieb (16-bit)'),(5452,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Podpora sietí','GSM 1800, GSM 900'),(5453,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Podpora viac SIM','Dual Sim'),(5454,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Podporované pamä?ové karty','microSD'),(5455,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Pohotovostný režim','600 hod.'),(5456,'4b253f9c-c113-46a1-ab4a-d8c0de231545','RAM','4 MB'),(5457,'4b253f9c-c113-46a1-ab4a-d8c0de231545','RDS','Áno'),(5458,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Rozlíšenie dipleja','128 x 160'),(5459,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Rozmery - h?bka','13,5 mm'),(5460,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Rozmery - šírka','47 mm'),(5461,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Rozmery - výška','110,4 mm'),(5462,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Slot na pamä?ovú kartu','Áno'),(5463,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Slúchadlový výstup','Stereo 3,5 mm jack'),(5464,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Typ batérie','Li-ion'),(5465,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Typ dipleja','Aktívny TFT-LCD displej'),(5466,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5467,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Typ OS','Vlastný'),(5468,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Typ SIM karty','mini SIM (bežná ve?kos?)'),(5469,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Typ telefónu','Štandardný telefón'),(5470,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Ve?kos? displeja','1,8 \"'),(5471,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Verzia bluetooth','3.0'),(5472,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Vstavané stereo rádio','FM'),(5473,'4b253f9c-c113-46a1-ab4a-d8c0de231545','Vstavaný blesk','Nie'),(5474,'00272bc9-0f72-4349-9477-a4cdba2f6338','?alšie parametre','Použitie\nPre seniorov\nKonštrukcia\nKlasická\nUhloprie?ka displeja\n2,8\"\nRozlíšenie v pixeloch\n240×320\nTyp displeja\nTFT\nFunkcia\nDual SIM, Svietidlo\nFarba\nFarba\nŠedá\nPamä?\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nBlueTooth, Dual SIM, FM Rádio, Svietidlo\nKonektivita/rozhranie\nTyp SIM karty\nSIM\nRozmery\nŠírka\n55 mm (5,5 cm)\nVýška\n130 mm (13 cm)\nH?bka\n11,5 mm (1,15 cm)'),(5475,'00272bc9-0f72-4349-9477-a4cdba2f6338','attribute_23','Typ OSFotoaparátBluetoothDotykový displejVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : Áno  • : nie  • : 2,8 \" • : microSD  • : 16 GB • : 1450 mAh'),(5476,'00272bc9-0f72-4349-9477-a4cdba2f6338','attribute_24','46115'),(5477,'00272bc9-0f72-4349-9477-a4cdba2f6338','attribute_26','Gigabyte GSmart F280'),(5478,'00272bc9-0f72-4349-9477-a4cdba2f6338','domain_name','telefony/mobilny-telefon'),(5479,'00272bc9-0f72-4349-9477-a4cdba2f6338','attribute_4','27.99 €'),(5480,'00272bc9-0f72-4349-9477-a4cdba2f6338','Bluetooth','Áno'),(5481,'00272bc9-0f72-4349-9477-a4cdba2f6338','Dotykový displej','nie'),(5482,'00272bc9-0f72-4349-9477-a4cdba2f6338','Farba','?iernošedá'),(5483,'00272bc9-0f72-4349-9477-a4cdba2f6338','Fotoaparát','Nie Mpx'),(5484,'00272bc9-0f72-4349-9477-a4cdba2f6338','GPRS','Áno'),(5485,'00272bc9-0f72-4349-9477-a4cdba2f6338','Hmotnos? vrátane batérie','100 g'),(5486,'00272bc9-0f72-4349-9477-a4cdba2f6338','Kapacita batérie','1450 mAh'),(5487,'00272bc9-0f72-4349-9477-a4cdba2f6338','Maximálna kapacita pamä?ovej karty','16 GB'),(5488,'00272bc9-0f72-4349-9477-a4cdba2f6338','MP3 prehráva?','Áno'),(5489,'00272bc9-0f72-4349-9477-a4cdba2f6338','Po?et jadier procesora','1'),(5490,'00272bc9-0f72-4349-9477-a4cdba2f6338','Po?et optík','Nemá fotoaparát'),(5491,'00272bc9-0f72-4349-9477-a4cdba2f6338','Podpora hudobných formátov','MP3'),(5492,'00272bc9-0f72-4349-9477-a4cdba2f6338','Podpora sietí','GSM 1800, GSM 900'),(5493,'00272bc9-0f72-4349-9477-a4cdba2f6338','Podpora viac SIM','Dual Sim'),(5494,'00272bc9-0f72-4349-9477-a4cdba2f6338','Podporované pamä?ové karty','microSD'),(5495,'00272bc9-0f72-4349-9477-a4cdba2f6338','Slot na pamä?ovú kartu','Áno'),(5496,'00272bc9-0f72-4349-9477-a4cdba2f6338','Slúchadlový výstup','Stereo 3,5 mm jack'),(5497,'00272bc9-0f72-4349-9477-a4cdba2f6338','Typ batérie','Li-ion'),(5498,'00272bc9-0f72-4349-9477-a4cdba2f6338','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5499,'00272bc9-0f72-4349-9477-a4cdba2f6338','Typ OS','Vlastný'),(5500,'00272bc9-0f72-4349-9477-a4cdba2f6338','Typ telefónu','Štandardný telefón'),(5501,'00272bc9-0f72-4349-9477-a4cdba2f6338','Ve?kos? displeja','2,8 \"'),(5502,'00272bc9-0f72-4349-9477-a4cdba2f6338','Verzia bluetooth','Bluetooth 2.1'),(5503,'00272bc9-0f72-4349-9477-a4cdba2f6338','Vstavané stereo rádio','FM'),(5504,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','?alšie parametre','Kvalitné v?tacie kladivo s pneumatickým príklepom.\nMax. priemer v?tania (mm) - 32 betón\npríklep (ot./min) - 4400\nelektrický motor - áno, 230 V/50 Hz'),(5505,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','attribute_23','VýkonPríklepOtá?ky naprázdno \n						: 1500 W • : Áno  • : 820 ot./min'),(5506,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','attribute_24','35102'),(5507,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','attribute_26','Hecht 1029'),(5508,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','domain_name','naradie/vrtacka'),(5509,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','attribute_4','79.99 €'),(5510,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','Chod','?avý, Pravý'),(5511,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','Druhá rukovä?','Nie'),(5512,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','H?bkový doraz','Áno'),(5513,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','Mäkká rukovä?','Nie'),(5514,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','Otá?ky naprázdno','820 ot./min'),(5515,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','Príklep','Áno'),(5516,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','Regulácia otá?ok','Áno'),(5517,'f355957f-6b37-42c5-9ba4-1ca29b8264b6','Výkon','1500 W'),(5518,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','?alšie parametre','Procesor\nTyp 	MediaTek MTK 6582M\nPo?et procesorov 	Quad Core\nTaktovací kmito?et 	1.30 GHz\nOpera?ný systém\n- 	Android 4.4 KitKat\nFarba dizajnu\n- 	?ierna\nSystémová pamä?\nŠtandard 	1 024 MB (1 x 1 GB)\nUkladací priestor\nInterný disk 	4 GB\n- 	pamä? rozšírite?ná cez microSD až do 32GB\nDisplej\nVe?kos? 	4,5 palca (11,4 cm)\nTyp 	Multi-touch (dotykový) displej s rozlíšením FWVGA\nInterné rozlíšenie 	854 x 480\nRozširujúce funkcie\nPorty 	1x micro USB\n- 	1x Jack (3.5mm)\nRozširujúce sloty 	1 x Dual SIM\nOstatné 	Hudobný prehráva?, FM rádio\n- 	pohybový senzor\n- 	A-GPS\nMultimédia\nWebová kamera 	predná kamera, zadná kamera: 5Mpx\n- 	prisvet?ovacia dióda\nKomunika?né zariadenia\nBezdrôtové pripojenie 	Bezdrôtová sie? LAN (Wi-Fi™)\nPodpora siete 	802.11 b/g/n\nBezdrôtové pripojenie 	Bluetooth™ 3.0\nMobilné pripojenie 	3G\nPodpora siete 	UMTS\nBatéria\nTechnológia 	Lithium-polymér\nKapacita 	2000mAh\nMaximálna výdrž 	až 15 hod 00 min práce v 2G a 12 hod 00 min v 3G\nRozmery a hmotnos?\nRozmery (Š x H x V) 	68,5 x 10,8 x 132 mm\nHmotnos? 	140 g'),(5519,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 5 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 854 x 480  • : 4,5 \" • : 4 GB • : 32 GB • : 2000 mAh'),(5520,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','attribute_24','44344'),(5521,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','attribute_26','Lenovo A328 Black Dual SIM'),(5522,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','domain_name','telefony/mobilny-telefon'),(5523,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','attribute_4','109 €'),(5524,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Automatické zaostrovanie','Áno'),(5525,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Bluetooth','Áno'),(5526,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Dotykový displej','áno'),(5527,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Farba','?ierna'),(5528,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Fotoaparát','5 Mpx'),(5529,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','GPS','Áno'),(5530,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Interná pamä?','4 GB'),(5531,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Kapacita batérie','2000 mAh'),(5532,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Maximálna kapacita pamä?ovej karty','32 GB'),(5533,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Po?et jadier procesora','4'),(5534,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5535,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Podpora USB','Áno (microUSB konektor)'),(5536,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Podpora viac SIM','Dual Sim'),(5537,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Procesor','MediaTek MTK 6582M Quad Core 1,3Ghz'),(5538,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','RAM','1024 MB'),(5539,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Rozlíšenie dipleja','854 x 480'),(5540,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Slot na pamä?ovú kartu','Áno'),(5541,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Slúchadlový výstup','Stereo 3,5 mm jack'),(5542,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Typ batérie','Li-pol'),(5543,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5544,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Typ OS','Android'),(5545,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Typ telefónu','Smartphone'),(5546,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Ve?kos? displeja','4,5 \"'),(5547,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Verzia OS','Android 4.4 KitKat'),(5548,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Vstavané stereo rádio','FM'),(5549,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','Vstavaný blesk','áno'),(5550,'be1e4f43-9ade-47f8-a454-7240c57c6c7b','WLAN (Wi-Fi)','Áno'),(5551,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','?alšie parametre','Rozlíšenie v pixeloch\n128×160\nTyp displeja\nTFT\nFunkcia\nBlueTooth, Dual SIM, Hudobný prehráva?\nFarba\nFarba\n?ierna\nPamä?\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nBlueTooth, Dual SIM, FM Rádio, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty\nAAC, MIDI, MP3, WAV\nPodporované video formáty\nAVI, H.264, MP4\nKonektivita/rozhranie\nKonektory\nJack (3,5mm), USB micro\nVýdrž batérie\nMaximálna výdrž batérie\n36 d\nVýdrž baterie\nMaximálny – nad 6 hodín h\nKapacita batérie\n1 020 mAh\nRozmery\nŠírka\n45,5 mm (4,55 cm)\nVýška\n106 mm (10,6 cm)\nH?bka\n13,9 mm (1,39 cm)'),(5552,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','attribute_23','Typ OSFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : Nie  • : Nie  • : Nie  • : nie  • : 1,8 \" • : 32 GB • : 1020 mAh'),(5553,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','attribute_24','45327'),(5554,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','attribute_26','Nokia 130 Dual Sim Black'),(5555,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','domain_name','telefony/mobilny-telefon'),(5556,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','attribute_4','23.99 €'),(5557,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Bluetooth','Nie'),(5558,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Dotykový displej','nie'),(5559,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Farba','?ierna'),(5560,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Fotoaparát','Nie Mpx'),(5561,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','GPS','Nie'),(5562,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','HDMI','nie'),(5563,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Hmotnos? vrátane batérie','67,9 g'),(5564,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Kapacita batérie','1020 mAh'),(5565,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Materiál','Plast'),(5566,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Maximálna kapacita pamä?ovej karty','32 GB'),(5567,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','MP3 prehráva?','Áno'),(5568,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Nástroje','Budík'),(5569,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','NFC ?íta?ka','Nie'),(5570,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Po?et jadier procesora','1'),(5571,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Podpora hudobných formátov','WAV, MP3, AAC'),(5572,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Podpora USB','Nie'),(5573,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Podpora viac SIM','Dual Sim'),(5574,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Podpora videa a obrazových formátov','MP4, H.264 video, AVI'),(5575,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Slot na pamä?ovú kartu','Áno'),(5576,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Slúchadlový výstup','Stereo 3,5 mm jack'),(5577,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5578,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Typ OS','Vlastný'),(5579,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Typ telefónu','Štandardný telefón'),(5580,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Ve?kos? displeja','1,8 \"'),(5581,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','Vstavané stereo rádio','FM'),(5582,'34fc00ef-4acb-49e2-8f4a-004c6fb75aa3','WLAN (Wi-Fi)','Nie'),(5583,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyKapacita batérie\n						: Android  • : 4.1  • : 512 MB • : 3,2 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 2000 mAh'),(5584,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','attribute_24','32619'),(5585,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','attribute_26','Prestigio MultiPhone 3540 DUO black'),(5586,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','domain_name','telefony/mobilny-telefon'),(5587,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','attribute_4','98.99 €'),(5588,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Bluetooth','Áno'),(5589,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Dátový kábel','Áno'),(5590,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Doba hovoru (GSM sie?)','300 min.'),(5591,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Dotykový displej','áno'),(5592,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','EDGE','Áno'),(5593,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Fotoaparát','3,2 Mpx'),(5594,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','GPRS','Áno'),(5595,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','GPS','Áno'),(5596,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Hmotnos? vrátane batérie','130 g'),(5597,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','HSDPA','Áno'),(5598,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Interná pamä?','4 GB'),(5599,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Kamera pre video hovory','0,3 Mpx'),(5600,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Kapacita batérie','2000 mAh'),(5601,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Kvalita videozáznamu','VGA (640 x 480)'),(5602,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Nabíja?ka do el. siete','Áno'),(5603,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Po?et displejov','1'),(5604,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Po?et farieb displeja','262 144 farieb (18-bit)'),(5605,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Po?et jadier procesora','1'),(5606,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5607,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Podpora USB','Áno'),(5608,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Podpora viac SIM','Dual Sim'),(5609,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Podporované pamä?ové karty','microSD'),(5610,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Pohotovostný režim','280 hod.'),(5611,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Procesor','MediaTek MT6575 1,00 GHz, jednojadrový'),(5612,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','RAM','512 MB'),(5613,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Rozlíšenie dipleja','320 x 480'),(5614,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Rozmery - h?bka','13 mm'),(5615,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Rozmery - šírka','62 mm'),(5616,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Rozmery - výška','118 mm'),(5617,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Senzory','G-Sensor, senzor pohybu'),(5618,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Slot na pamä?ovú kartu','Áno'),(5619,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Slúchadlový výstup','Stereo 3,5 mm jack'),(5620,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Stereo slúchadlá (Hands-Free)','Áno'),(5621,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Typ batérie','Li-ion'),(5622,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Typ dipleja','Aktívny TFT-LCD displej'),(5623,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5624,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Typ OS','Android'),(5625,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Typ telefónu','Smartphone'),(5626,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Ve?kos? displeja','3,5 \"'),(5627,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Verzia bluetooth','3.0 + HS'),(5628,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Verzia OS','4.1'),(5629,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','Vstavané stereo rádio','FM'),(5630,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','WCDMA','Áno'),(5631,'dc6f0fb2-be87-4753-ac58-4ed555c916bb','WLAN (Wi-Fi)','Áno'),(5632,'19918087-6ea4-4e0e-915e-b7989e61ce80','?alšie parametre','- klávesnica odolná vo?i prachu a špliechajúcej vode\n- vstavané LED svietidlo'),(5633,'19918087-6ea4-4e0e-915e-b7989e61ce80','Aplikácie a hry JAVA','Áno'),(5634,'19918087-6ea4-4e0e-915e-b7989e61ce80','attribute_23','Typ OSFotoaparátGPSDotykový displejRozlíšenie diplejaVe?kos? displejaKapacita batérie\n						: Vlastný  • : Nie Mpx • : Nie  • : nie  • : 128 x 128  • : 1,45 \" • : 800 mAh'),(5635,'19918087-6ea4-4e0e-915e-b7989e61ce80','attribute_24','32752'),(5636,'19918087-6ea4-4e0e-915e-b7989e61ce80','attribute_26','Nokia 105 black'),(5637,'19918087-6ea4-4e0e-915e-b7989e61ce80','domain_name','telefony/mobilny-telefon'),(5638,'19918087-6ea4-4e0e-915e-b7989e61ce80','attribute_4','20.4 €'),(5639,'19918087-6ea4-4e0e-915e-b7989e61ce80','Doba hovoru (GSM sie?)','750 min.'),(5640,'19918087-6ea4-4e0e-915e-b7989e61ce80','Dotykový displej','nie'),(5641,'19918087-6ea4-4e0e-915e-b7989e61ce80','Fotoaparát','Nie Mpx'),(5642,'19918087-6ea4-4e0e-915e-b7989e61ce80','GPRS','Áno'),(5643,'19918087-6ea4-4e0e-915e-b7989e61ce80','GPS','Nie'),(5644,'19918087-6ea4-4e0e-915e-b7989e61ce80','Hmotnos? vrátane batérie','70 g'),(5645,'19918087-6ea4-4e0e-915e-b7989e61ce80','Kapacita batérie','800 mAh'),(5646,'19918087-6ea4-4e0e-915e-b7989e61ce80','Kvalita videozáznamu','Bez záznamu'),(5647,'19918087-6ea4-4e0e-915e-b7989e61ce80','Nabíja?ka do el. siete','Áno'),(5648,'19918087-6ea4-4e0e-915e-b7989e61ce80','Nástroje','Hodiny, Prevodník jednotiek, Kalendár, Budík, Kalkula?ka'),(5649,'19918087-6ea4-4e0e-915e-b7989e61ce80','Po?et farieb displeja','65 536 farieb (16-bit)'),(5650,'19918087-6ea4-4e0e-915e-b7989e61ce80','Podpora sietí','GSM 1800, GSM 900'),(5651,'19918087-6ea4-4e0e-915e-b7989e61ce80','Podpora viac SIM','Nie'),(5652,'19918087-6ea4-4e0e-915e-b7989e61ce80','Pohotovostný režim','840 hod.'),(5653,'19918087-6ea4-4e0e-915e-b7989e61ce80','Rozlíšenie dipleja','128 x 128'),(5654,'19918087-6ea4-4e0e-915e-b7989e61ce80','Rozmery - h?bka','14,3 mm'),(5655,'19918087-6ea4-4e0e-915e-b7989e61ce80','Rozmery - šírka','44,8 mm'),(5656,'19918087-6ea4-4e0e-915e-b7989e61ce80','Rozmery - výška','107 mm'),(5657,'19918087-6ea4-4e0e-915e-b7989e61ce80','Slot na pamä?ovú kartu','Nie'),(5658,'19918087-6ea4-4e0e-915e-b7989e61ce80','Slúchadlový výstup','Stereo 3,5 mm jack'),(5659,'19918087-6ea4-4e0e-915e-b7989e61ce80','Typ batérie','Li-ion'),(5660,'19918087-6ea4-4e0e-915e-b7989e61ce80','Typ dipleja','Aktívny TFT-LCD displej'),(5661,'19918087-6ea4-4e0e-915e-b7989e61ce80','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5662,'19918087-6ea4-4e0e-915e-b7989e61ce80','Typ OS','Vlastný'),(5663,'19918087-6ea4-4e0e-915e-b7989e61ce80','Typ SIM karty','mini SIM (bežná ve?kos?)'),(5664,'19918087-6ea4-4e0e-915e-b7989e61ce80','Typ telefónu','Štandardný telefón'),(5665,'19918087-6ea4-4e0e-915e-b7989e61ce80','Ve?kos? displeja','1,45 \"'),(5666,'19918087-6ea4-4e0e-915e-b7989e61ce80','Vstavané stereo rádio','FM'),(5667,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','?alšie parametre','Použitie\nSmartphone\nKonštrukcia\nDotykový displej\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.2 (Jelly Bean)\nUhloprie?ka displeja\n4\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nTFT\nHardware\nFrekvencia procesoru\n1 200 MHz (1,2 GHz)\nPo?et jadier procesoru\n2×\nOpera?ná pamä?\n768 MB (0,75 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, FLAC, MIDI, MP3, WAV, WMA\nPodporované video formáty\nAVI, H.264, MP4, WMV\nPodporované služby\nIntegrované služby\nFacebook, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n5 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž baterie\nMaximálna výdrž batérie\n310 h\nVýdrž baterie\nMaximálny – nad 6 hodín h\nKapacita batérie\n1 500 mAh\nRozmery\nŠírka\n63,1 mm (6,31 cm)\nVýška\n121,5 mm (12,15 cm)\nH?bka\n10,57 mm (1,06 cm)\nHmotnos?\nHmotnos?\n118 g'),(5668,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean)  • : 768 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : 32 GB • : 1500 mAh'),(5669,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','attribute_24','45225'),(5670,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','attribute_26','Samsung Galaxy Trend Plus (S7580) Black'),(5671,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','domain_name','telefony/mobilny-telefon'),(5672,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','attribute_4','114 €'),(5673,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Automatické zaostrovanie','Áno'),(5674,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Bluetooth','Áno'),(5675,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Dotykový displej','áno'),(5676,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','EDGE','Áno'),(5677,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Farba','?ierna'),(5678,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Fotoaparát','5 Mpx'),(5679,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','GPRS','Áno'),(5680,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','GPS','Áno'),(5681,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','HDMI','nie'),(5682,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Hmotnos? vrátane batérie','118 g'),(5683,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','HSDPA','Áno'),(5684,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','HSUPA','Áno'),(5685,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Interná pamä?','4 GB'),(5686,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Kamera pre video hovory','Nie Mpx'),(5687,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Kapacita batérie','1500 mAh'),(5688,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Kvalita videozáznamu','HD 720p'),(5689,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Maximálna kapacita pamä?ovej karty','32 GB'),(5690,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','MP3 prehráva?','Áno'),(5691,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Po?et jadier procesora','2'),(5692,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5693,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Podpora viac SIM','Nie'),(5694,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Procesor','1 200 MHz (1,2 GHz)'),(5695,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','RAM','768 MB'),(5696,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Slot na pamä?ovú kartu','Áno'),(5697,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5698,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Typ OS','Android'),(5699,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Typ telefónu','Smartphone'),(5700,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','UMTS','Áno'),(5701,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Ve?kos? displeja','4 \"'),(5702,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Verzia OS','Android 4.2 (Jelly Bean)'),(5703,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Vstavané stereo rádio','FM'),(5704,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','Vstavaný blesk','LED'),(5705,'d59e7fea-7a5d-46fd-ae86-0842cc429c13','WLAN (Wi-Fi)','Áno'),(5706,'3d029964-6ac3-439e-9518-a736bd8ee3df','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + TouchWiz Motion UI  • : 512 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(5707,'3d029964-6ac3-439e-9518-a736bd8ee3df','attribute_24','30859'),(5708,'3d029964-6ac3-439e-9518-a736bd8ee3df','attribute_26','Samsung Galaxy Fame NFC white (S6810) Slovenská distribúcia !'),(5709,'3d029964-6ac3-439e-9518-a736bd8ee3df','domain_name','telefony/mobilny-telefon'),(5710,'3d029964-6ac3-439e-9518-a736bd8ee3df','attribute_4','108 €'),(5711,'3d029964-6ac3-439e-9518-a736bd8ee3df','Automatické zaostrovanie','Áno'),(5712,'3d029964-6ac3-439e-9518-a736bd8ee3df','Bluetooth','Áno'),(5713,'3d029964-6ac3-439e-9518-a736bd8ee3df','Dátový kábel','Áno'),(5714,'3d029964-6ac3-439e-9518-a736bd8ee3df','Doba hovoru (GSM sie?)','370 min.'),(5715,'3d029964-6ac3-439e-9518-a736bd8ee3df','Dotykový displej','áno'),(5716,'3d029964-6ac3-439e-9518-a736bd8ee3df','EDGE','Áno'),(5717,'3d029964-6ac3-439e-9518-a736bd8ee3df','Fotoaparát','5 Mpx'),(5718,'3d029964-6ac3-439e-9518-a736bd8ee3df','GPRS','Áno'),(5719,'3d029964-6ac3-439e-9518-a736bd8ee3df','GPS','Áno'),(5720,'3d029964-6ac3-439e-9518-a736bd8ee3df','Hmotnos? vrátane batérie','120,6 g'),(5721,'3d029964-6ac3-439e-9518-a736bd8ee3df','HSDPA','Áno'),(5722,'3d029964-6ac3-439e-9518-a736bd8ee3df','HSPA','Áno'),(5723,'3d029964-6ac3-439e-9518-a736bd8ee3df','HSUPA','Áno'),(5724,'3d029964-6ac3-439e-9518-a736bd8ee3df','Interná pamä?','4 GB'),(5725,'3d029964-6ac3-439e-9518-a736bd8ee3df','Kamera pre video hovory','0,3 Mpx'),(5726,'3d029964-6ac3-439e-9518-a736bd8ee3df','Kapacita batérie','1300 mAh'),(5727,'3d029964-6ac3-439e-9518-a736bd8ee3df','Kvalita videozáznamu','VGA (640 x 480)'),(5728,'3d029964-6ac3-439e-9518-a736bd8ee3df','Maximálna kapacita pamä?ovej karty','64 GB'),(5729,'3d029964-6ac3-439e-9518-a736bd8ee3df','MP3 prehráva?','Áno'),(5730,'3d029964-6ac3-439e-9518-a736bd8ee3df','Nabíja?ka do el. siete','Áno'),(5731,'3d029964-6ac3-439e-9518-a736bd8ee3df','NFC ?íta?ka','Áno'),(5732,'3d029964-6ac3-439e-9518-a736bd8ee3df','Po?et displejov','1'),(5733,'3d029964-6ac3-439e-9518-a736bd8ee3df','Po?et farieb displeja','262 144 farieb (18-bit)'),(5734,'3d029964-6ac3-439e-9518-a736bd8ee3df','Po?et jadier procesora','1'),(5735,'3d029964-6ac3-439e-9518-a736bd8ee3df','Podpora Glonass','Áno'),(5736,'3d029964-6ac3-439e-9518-a736bd8ee3df','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5737,'3d029964-6ac3-439e-9518-a736bd8ee3df','Podpora USB','Áno'),(5738,'3d029964-6ac3-439e-9518-a736bd8ee3df','Podpora viac SIM','Nie'),(5739,'3d029964-6ac3-439e-9518-a736bd8ee3df','Podporované pamä?ové karty','microSD'),(5740,'3d029964-6ac3-439e-9518-a736bd8ee3df','Pohotovostný režim','380 hod.'),(5741,'3d029964-6ac3-439e-9518-a736bd8ee3df','Procesor','1 GHz, jednojadrový'),(5742,'3d029964-6ac3-439e-9518-a736bd8ee3df','RAM','512 MB'),(5743,'3d029964-6ac3-439e-9518-a736bd8ee3df','Rozlíšenie dipleja','320 x 480'),(5744,'3d029964-6ac3-439e-9518-a736bd8ee3df','Rozmery - h?bka','11,55 mm'),(5745,'3d029964-6ac3-439e-9518-a736bd8ee3df','Rozmery - šírka','61,5 mm'),(5746,'3d029964-6ac3-439e-9518-a736bd8ee3df','Rozmery - výška','113,2 mm'),(5747,'3d029964-6ac3-439e-9518-a736bd8ee3df','Senzory','Sníma? zrýchlenia, digitálny kompas, sníma? vzdialenosti'),(5748,'3d029964-6ac3-439e-9518-a736bd8ee3df','Slot na pamä?ovú kartu','Áno'),(5749,'3d029964-6ac3-439e-9518-a736bd8ee3df','Slúchadlový výstup','Stereo 3,5 mm jack'),(5750,'3d029964-6ac3-439e-9518-a736bd8ee3df','Typ batérie','Li-ion'),(5751,'3d029964-6ac3-439e-9518-a736bd8ee3df','Typ dipleja','Aktívny TFT-LCD displej'),(5752,'3d029964-6ac3-439e-9518-a736bd8ee3df','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5753,'3d029964-6ac3-439e-9518-a736bd8ee3df','Typ OS','Android'),(5754,'3d029964-6ac3-439e-9518-a736bd8ee3df','Typ telefónu','Smartphone'),(5755,'3d029964-6ac3-439e-9518-a736bd8ee3df','UMTS','Áno'),(5756,'3d029964-6ac3-439e-9518-a736bd8ee3df','Ve?kos? displeja','3,5 \"'),(5757,'3d029964-6ac3-439e-9518-a736bd8ee3df','Verzia bluetooth','4.0'),(5758,'3d029964-6ac3-439e-9518-a736bd8ee3df','Verzia OS','4.1 Jelly Bean + TouchWiz Motion UI'),(5759,'3d029964-6ac3-439e-9518-a736bd8ee3df','Video prehráva?','Áno'),(5760,'3d029964-6ac3-439e-9518-a736bd8ee3df','Vstavané stereo rádio','Nie'),(5761,'3d029964-6ac3-439e-9518-a736bd8ee3df','Vstavaný blesk','LED'),(5762,'3d029964-6ac3-439e-9518-a736bd8ee3df','WLAN (Wi-Fi)','Áno'),(5763,'60c75c55-25f8-4a24-8d81-2887d89bf937','?alšie parametre','- klávesnica odolná vo?i prachu a špliechajúcej vode\n- vstavané LED svietidlo'),(5764,'60c75c55-25f8-4a24-8d81-2887d89bf937','Aplikácie a hry JAVA','Áno'),(5765,'60c75c55-25f8-4a24-8d81-2887d89bf937','attribute_23','Typ OSFotoaparátGPSDotykový displejRozlíšenie diplejaVe?kos? displejaKapacita batérie\n						: Vlastný  • : Nie Mpx • : Nie  • : nie  • : 128 x 128  • : 1,45 \" • : 800 mAh'),(5766,'60c75c55-25f8-4a24-8d81-2887d89bf937','attribute_24','32751'),(5767,'60c75c55-25f8-4a24-8d81-2887d89bf937','attribute_26','Nokia 105 cyan'),(5768,'60c75c55-25f8-4a24-8d81-2887d89bf937','domain_name','telefony/mobilny-telefon'),(5769,'60c75c55-25f8-4a24-8d81-2887d89bf937','attribute_4','20.4 €'),(5770,'60c75c55-25f8-4a24-8d81-2887d89bf937','Doba hovoru (GSM sie?)','750 min.'),(5771,'60c75c55-25f8-4a24-8d81-2887d89bf937','Dotykový displej','nie'),(5772,'60c75c55-25f8-4a24-8d81-2887d89bf937','Fotoaparát','Nie Mpx'),(5773,'60c75c55-25f8-4a24-8d81-2887d89bf937','GPRS','Áno'),(5774,'60c75c55-25f8-4a24-8d81-2887d89bf937','GPS','Nie'),(5775,'60c75c55-25f8-4a24-8d81-2887d89bf937','Hmotnos? vrátane batérie','70 g'),(5776,'60c75c55-25f8-4a24-8d81-2887d89bf937','Kapacita batérie','800 mAh'),(5777,'60c75c55-25f8-4a24-8d81-2887d89bf937','Kvalita videozáznamu','Bez záznamu'),(5778,'60c75c55-25f8-4a24-8d81-2887d89bf937','Nabíja?ka do el. siete','Áno'),(5779,'60c75c55-25f8-4a24-8d81-2887d89bf937','Nástroje','Hodiny, Prevodník jednotiek, Kalendár, Budík, Kalkula?ka'),(5780,'60c75c55-25f8-4a24-8d81-2887d89bf937','Po?et farieb displeja','65 536 farieb (16-bit)'),(5781,'60c75c55-25f8-4a24-8d81-2887d89bf937','Podpora sietí','GSM 1800, GSM 900'),(5782,'60c75c55-25f8-4a24-8d81-2887d89bf937','Podpora viac SIM','Nie'),(5783,'60c75c55-25f8-4a24-8d81-2887d89bf937','Pohotovostný režim','840 hod.'),(5784,'60c75c55-25f8-4a24-8d81-2887d89bf937','Rozlíšenie dipleja','128 x 128'),(5785,'60c75c55-25f8-4a24-8d81-2887d89bf937','Rozmery - h?bka','14,3 mm'),(5786,'60c75c55-25f8-4a24-8d81-2887d89bf937','Rozmery - šírka','44,8 mm'),(5787,'60c75c55-25f8-4a24-8d81-2887d89bf937','Rozmery - výška','107 mm'),(5788,'60c75c55-25f8-4a24-8d81-2887d89bf937','Slot na pamä?ovú kartu','Nie'),(5789,'60c75c55-25f8-4a24-8d81-2887d89bf937','Slúchadlový výstup','Stereo 3,5 mm jack'),(5790,'60c75c55-25f8-4a24-8d81-2887d89bf937','Typ batérie','Li-ion'),(5791,'60c75c55-25f8-4a24-8d81-2887d89bf937','Typ dipleja','Aktívny TFT-LCD displej'),(5792,'60c75c55-25f8-4a24-8d81-2887d89bf937','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5793,'60c75c55-25f8-4a24-8d81-2887d89bf937','Typ OS','Vlastný'),(5794,'60c75c55-25f8-4a24-8d81-2887d89bf937','Typ SIM karty','mini SIM (bežná ve?kos?)'),(5795,'60c75c55-25f8-4a24-8d81-2887d89bf937','Typ telefónu','Štandardný telefón'),(5796,'60c75c55-25f8-4a24-8d81-2887d89bf937','Ve?kos? displeja','1,45 \"'),(5797,'60c75c55-25f8-4a24-8d81-2887d89bf937','Vstavané stereo rádio','FM'),(5798,'4debc3e4-4120-45c3-be17-c6ba68810177','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Vysoká panvica  • : Nepri?navý vnútorný povrch Ultimium Pro  • : Nepri?navý  • : Odolné trojvrstvové dno PRO Induction  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(5799,'4debc3e4-4120-45c3-be17-c6ba68810177','attribute_24','26000'),(5800,'4debc3e4-4120-45c3-be17-c6ba68810177','attribute_26','Tefal Volupty C8073252'),(5801,'4debc3e4-4120-45c3-be17-c6ba68810177','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(5802,'4debc3e4-4120-45c3-be17-c6ba68810177','attribute_4','51.9 €'),(5803,'4debc3e4-4120-45c3-be17-c6ba68810177','Dno','Odolné trojvrstvové dno PRO Induction'),(5804,'4debc3e4-4120-45c3-be17-c6ba68810177','Indikátor teploty ThermoSpot','Áno'),(5805,'4debc3e4-4120-45c3-be17-c6ba68810177','Možnos? používania kovového kuchynského ná?inia','Áno'),(5806,'4debc3e4-4120-45c3-be17-c6ba68810177','Možnos? umývania riadu v umýva?ke riadu','Áno'),(5807,'4debc3e4-4120-45c3-be17-c6ba68810177','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(5808,'4debc3e4-4120-45c3-be17-c6ba68810177','Povrch','Nepri?navý vnútorný povrch Ultimium Pro'),(5809,'4debc3e4-4120-45c3-be17-c6ba68810177','Priemer','24 cm'),(5810,'4debc3e4-4120-45c3-be17-c6ba68810177','Typ','Vysoká panvica'),(5811,'4debc3e4-4120-45c3-be17-c6ba68810177','Vnútorný povrch','Nepri?navý'),(5812,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej karty\n						: Android  • : 4.2.2 Jelly Bean  • : 512 MB • : 5 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 854  • : 5 \" • : 4 GB • : microSD  • : 32 GB'),(5813,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','attribute_24','39453'),(5814,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','attribute_26','Acer Liquid Z5 white - posledný vystavený kus'),(5815,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','domain_name','telefony/mobilny-telefon'),(5816,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','attribute_4','109 €'),(5817,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Automatické zaostrovanie','Áno'),(5818,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Bluetooth','Áno'),(5819,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Dátový kábel','Áno'),(5820,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Doba hovoru (GSM sie?)','660 min.'),(5821,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Dotykový displej','áno'),(5822,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','EDGE','Áno'),(5823,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Fotoaparát','5 Mpx'),(5824,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','GPRS','Áno'),(5825,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','GPS','Áno'),(5826,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Hmotnos? vrátane batérie','147 g'),(5827,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','HSDPA','Áno'),(5828,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','HSPA+','Áno'),(5829,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Interná pamä?','4 GB'),(5830,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Kamera pre video hovory','0,3 Mpx'),(5831,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Kvalita videozáznamu','HD 720p'),(5832,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Maximálna kapacita pamä?ovej karty','32 GB'),(5833,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Nabíja?ka do el. siete','Áno'),(5834,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','NFC ?íta?ka','Nie'),(5835,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Po?et farieb displeja','16 mil. farieb (24-bit)'),(5836,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Po?et jadier procesora','2'),(5837,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(5838,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Podpora USB','Áno'),(5839,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Podpora viac SIM','Dual Sim'),(5840,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Podporované pamä?ové karty','microSD'),(5841,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Pohotovostný režim','710 hod.'),(5842,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Procesor','Dual-core 1.30 GHz, Cortex-A7\nGPU: Mali-400\nChipset: MediaTek MT6572'),(5843,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','RAM','512 MB'),(5844,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Rozlíšenie dipleja','480 x 854'),(5845,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Rozmery - h?bka','8,8 mm'),(5846,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Rozmery - šírka','73,5 mm'),(5847,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Rozmery - výška','145,5 mm'),(5848,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Senzory','Akcelerometer, senzor priblíženia'),(5849,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Slot na pamä?ovú kartu','Áno'),(5850,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Slúchadlový výstup','Stereo 3,5 mm jack'),(5851,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Stereo slúchadlá (Hands-Free)','Áno'),(5852,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Typ batérie','Li-ion'),(5853,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Typ dipleja','Aktívny TFT-LCD displej'),(5854,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5855,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Typ OS','Android'),(5856,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Typ telefónu','Smartphone'),(5857,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Ve?kos? displeja','5 \"'),(5858,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Verzia OS','4.2.2 Jelly Bean'),(5859,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Vstavané stereo rádio','FM'),(5860,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','Vstavaný blesk','áno'),(5861,'6bcefb74-ebde-42fb-8c90-2a5784f016c0','WLAN (Wi-Fi)','Áno'),(5862,'1c6ed877-49ec-4f13-938d-36bc285baf5f','?alšie parametre','Rozlíšenie v pixeloch\n128×160\nTyp displeja\nTFT\nFunkcia\nBlueTooth, Dual SIM, Hudobný prehráva?\nFarba\nFarba\n?ierna\nPamä?\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nBlueTooth, Dual SIM, FM Rádio, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty\nAAC, MIDI, MP3, WAV\nPodporované video formáty\nAVI, H.264, MP4\nKonektivita/rozhranie\nKonektory\nJack (3,5mm), USB micro\nVýdrž batérie\nMaximálna výdrž batérie\n36 d\nVýdrž baterie\nMaximálny – nad 6 hodín h\nKapacita batérie\n1 020 mAh\nRozmery\nŠírka\n45,5 mm (4,55 cm)\nVýška\n106 mm (10,6 cm)\nH?bka\n13,9 mm (1,39 cm)'),(5863,'1c6ed877-49ec-4f13-938d-36bc285baf5f','attribute_23','Typ OSFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : Nie  • : Nie  • : Nie  • : nie  • : 1,8 \" • : 32 GB • : 1020 mAh'),(5864,'1c6ed877-49ec-4f13-938d-36bc285baf5f','attribute_24','45326'),(5865,'1c6ed877-49ec-4f13-938d-36bc285baf5f','attribute_26','Nokia 130 Dual Sim Red'),(5866,'1c6ed877-49ec-4f13-938d-36bc285baf5f','domain_name','telefony/mobilny-telefon'),(5867,'1c6ed877-49ec-4f13-938d-36bc285baf5f','attribute_4','23.99 €'),(5868,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Bluetooth','Nie'),(5869,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Dotykový displej','nie'),(5870,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Farba','?ervená'),(5871,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Fotoaparát','Nie Mpx'),(5872,'1c6ed877-49ec-4f13-938d-36bc285baf5f','GPS','Nie'),(5873,'1c6ed877-49ec-4f13-938d-36bc285baf5f','HDMI','nie'),(5874,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Hmotnos? vrátane batérie','67,9 g'),(5875,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Kapacita batérie','1020 mAh'),(5876,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Materiál','Plast'),(5877,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Maximálna kapacita pamä?ovej karty','32 GB'),(5878,'1c6ed877-49ec-4f13-938d-36bc285baf5f','MP3 prehráva?','Áno'),(5879,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Nástroje','Budík'),(5880,'1c6ed877-49ec-4f13-938d-36bc285baf5f','NFC ?íta?ka','Nie'),(5881,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Po?et jadier procesora','1'),(5882,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Podpora hudobných formátov','WAV, MP3, AAC'),(5883,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Podpora USB','Nie'),(5884,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Podpora viac SIM','Dual Sim'),(5885,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Podpora videa a obrazových formátov','MP4, H.264 video, AVI'),(5886,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Slot na pamä?ovú kartu','Áno'),(5887,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Slúchadlový výstup','Stereo 3,5 mm jack'),(5888,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5889,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Typ OS','Vlastný'),(5890,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Typ telefónu','Štandardný telefón'),(5891,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Ve?kos? displeja','1,8 \"'),(5892,'1c6ed877-49ec-4f13-938d-36bc285baf5f','Vstavané stereo rádio','FM'),(5893,'1c6ed877-49ec-4f13-938d-36bc285baf5f','WLAN (Wi-Fi)','Nie'),(5894,'7835aeb7-9111-49bd-94f2-edb60feaefa5','?alšie parametre','Exkluzívna nerezová rukovä? s vláknitou štruktúrou'),(5895,'7835aeb7-9111-49bd-94f2-edb60feaefa5','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Nerezová oce?  • : Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Odolné trojvrstvové dno zais?ujúce dokonalé rozloženie tepla a pevnos? v priereze, tak sa nádoba ani po rokoch neskrúti  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(5896,'7835aeb7-9111-49bd-94f2-edb60feaefa5','attribute_24','16766'),(5897,'7835aeb7-9111-49bd-94f2-edb60feaefa5','attribute_26','Tefal E4300602'),(5898,'7835aeb7-9111-49bd-94f2-edb60feaefa5','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(5899,'7835aeb7-9111-49bd-94f2-edb60feaefa5','attribute_4','74.9 €'),(5900,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Dno','Odolné trojvrstvové dno zais?ujúce dokonalé rozloženie tepla a pevnos? v priereze, tak sa nádoba ani po rokoch neskrúti'),(5901,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Indikátor teploty ThermoSpot','Áno'),(5902,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Možnos? používania kovového kuchynského ná?inia','Áno'),(5903,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Možnos? umývania riadu v umýva?ke riadu','Áno'),(5904,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(5905,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Povrch','Nerezová oce?'),(5906,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Priemer','28 cm'),(5907,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Typ','Panvica'),(5908,'7835aeb7-9111-49bd-94f2-edb60feaefa5','Vnútorný povrch','Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(5909,'073e3889-c4ec-473d-af8f-240e02cd8bf8','?alšie parametre','Pamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SD\nMaximálna ve?kos? pamä?ovej karty\n64 GB\nDisplej\nUhloprie?ka displeja\n4,5\"\nRozlíšenie v pixeloch\n540×960\nTyp displeja\nIPS\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Gyroskop, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nFLAC\nPodporované video formáty\nAVI\nFotoaparát\nRozlíšnie sníma?a\n5 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, HSDPA, HSUPA\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n66 mm (6,6 cm)\nVýška\n136 mm (13,6 cm)\nH?bka\n10 mm (1 cm)\nHmotnos?\nHmotnos?\n148 g\nFarba\nFarba\nŽltá\nObsah balenia/Príslušenstvo\nObsah balenia\nMobilní telefon ZOPO ZP580, nabíje?ka, USB kabel, sluchátka, 1x baterie Li-Pol 1700mAh'),(5910,'073e3889-c4ec-473d-af8f-240e02cd8bf8','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: Android  • : Android 4.2 (Jelly Bean)  • : 512 MB • : 5 Mpx • : Áno  • : Áno  • : áno  • : 4,5 \" • : 4 GB'),(5911,'073e3889-c4ec-473d-af8f-240e02cd8bf8','attribute_24','40087'),(5912,'073e3889-c4ec-473d-af8f-240e02cd8bf8','attribute_26','Zopo ZP580 Yellow Dual SIM'),(5913,'073e3889-c4ec-473d-af8f-240e02cd8bf8','domain_name','telefony/mobilny-telefon'),(5914,'073e3889-c4ec-473d-af8f-240e02cd8bf8','attribute_4','109 €'),(5915,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Bluetooth','Áno'),(5916,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Dotykový displej','áno'),(5917,'073e3889-c4ec-473d-af8f-240e02cd8bf8','EDGE','Áno'),(5918,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Farba','Žltá'),(5919,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Fotoaparát','5 Mpx'),(5920,'073e3889-c4ec-473d-af8f-240e02cd8bf8','GPRS','Áno'),(5921,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Hmotnos? vrátane batérie','148 g'),(5922,'073e3889-c4ec-473d-af8f-240e02cd8bf8','HSDPA','Áno'),(5923,'073e3889-c4ec-473d-af8f-240e02cd8bf8','HSUPA','Áno'),(5924,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Interná pamä?','4 GB'),(5925,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Kamera pre video hovory','2.0 Mpx'),(5926,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Kvalita videozáznamu','HD 720p'),(5927,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Po?et jadier procesora','2'),(5928,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Podpora viac SIM','Dual Sim'),(5929,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Procesor','1 300 MHz (1,3 GHz)'),(5930,'073e3889-c4ec-473d-af8f-240e02cd8bf8','RAM','512 MB'),(5931,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Slot na pamä?ovú kartu','Áno'),(5932,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5933,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Typ OS','Android'),(5934,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Typ SIM karty','micro SIM, Bežná ve?kos? (mini SIM)'),(5935,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Typ telefónu','Smartphone'),(5936,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Ve?kos? displeja','4,5 \"'),(5937,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Verzia bluetooth','4,0'),(5938,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Verzia OS','Android 4.2 (Jelly Bean)'),(5939,'073e3889-c4ec-473d-af8f-240e02cd8bf8','Vstavané stereo rádio','FM'),(5940,'073e3889-c4ec-473d-af8f-240e02cd8bf8','WLAN (Wi-Fi)','Áno'),(5941,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Aplikácie a hry JAVA','Áno'),(5942,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 265 MB • : 1,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 32 GB • : 1020 mAh'),(5943,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','attribute_24','33006'),(5944,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','attribute_26','Nokia 208 red'),(5945,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','domain_name','telefony/mobilny-telefon'),(5946,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','attribute_4','64.98 €'),(5947,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Bluetooth','Áno'),(5948,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Doba hovoru (3G sie?)','270 min.'),(5949,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Doba hovoru (GSM sie?)','720 min.'),(5950,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Dotykový displej','nie'),(5951,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','EDGE','Áno'),(5952,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Fotoaparát','1,3 Mpx'),(5953,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','GPRS','Áno'),(5954,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','GPS','Nie'),(5955,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Hmotnos? vrátane batérie','89,6 g'),(5956,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','HSDPA','Áno'),(5957,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','HSUPA','Áno'),(5958,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Kapacita batérie','1020 mAh'),(5959,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Kvalita videozáznamu','QVGA (320 x 240)'),(5960,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Maximálna kapacita pamä?ovej karty','32 GB'),(5961,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','MP3 prehráva?','Áno'),(5962,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Multitasking','Nie'),(5963,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Nabíja?ka do el. siete','Áno'),(5964,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Nástroje','Organizér, Kalendár, Budík, Kalkula?ka'),(5965,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Po?et displejov','1'),(5966,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Po?et farieb displeja','256 000 farieb'),(5967,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Podpora hudobných formátov','WAV, MP3, AAC'),(5968,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(5969,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Podpora USB','Áno'),(5970,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Podpora viac SIM','Nie'),(5971,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Podpora videa a obrazových formátov','MP4, H.264 video, H.263 video'),(5972,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Podporované pamä?ové karty','microSD'),(5973,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Pohotovostný režim','500 hod.'),(5974,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(5975,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','RAM','265 MB'),(5976,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','RDS','Áno'),(5977,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Rozlíšenie dipleja','240 x 320'),(5978,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Rozmery - h?bka','12,8 mm'),(5979,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Rozmery - šírka','50,9 mm'),(5980,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Rozmery - výška','114,2 mm'),(5981,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Slot na pamä?ovú kartu','Áno'),(5982,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Slúchadlový výstup','Stereo 3,5 mm jack'),(5983,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Stereo slúchadlá (Hands-Free)','Áno'),(5984,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Trieda WAP','2.0'),(5985,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Typ batérie','Li-ion'),(5986,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Typ dipleja','Aktívny TFT-LCD displej'),(5987,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(5988,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Typ OS','Vlastný'),(5989,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Typ SIM karty','micro SIM'),(5990,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Typ telefónu','3G telefón'),(5991,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','UMTS','Áno'),(5992,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Ve?kos? displeja','2,4 \"'),(5993,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Verzia bluetooth','3.0'),(5994,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Video prehráva?','Áno'),(5995,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Vstavané stereo rádio','FM'),(5996,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Vstavaný blesk','Nie'),(5997,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','Výdrž pri prehrávaní hudby','29 hod.'),(5998,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','WAP','Áno'),(5999,'255c1ce8-3b28-42dc-8a50-e74ae99515fa','WLAN (Wi-Fi)','Nie'),(6000,'e004b7bd-7427-415e-a65c-07f91f147f6d','?alšie parametre','Rozlíšenie v pixeloch\n128×160\nTyp displeja\nTFT\nFunkcia\nBlueTooth, Dual SIM, Hudobný prehráva?\nFarba\nFarba\n?ierna\nPamä?\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nBlueTooth, Dual SIM, FM Rádio, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty\nAAC, MIDI, MP3, WAV\nPodporované video formáty\nAVI, H.264, MP4\nKonektivita/rozhranie\nKonektory\nJack (3,5mm), USB micro\nVýdrž batérie\nMaximálna výdrž batérie\n36 d\nVýdrž baterie\nMaximálny – nad 6 hodín h\nKapacita batérie\n1 020 mAh\nRozmery\nŠírka\n45,5 mm (4,55 cm)\nVýška\n106 mm (10,6 cm)\nH?bka\n13,9 mm (1,39 cm)'),(6001,'e004b7bd-7427-415e-a65c-07f91f147f6d','attribute_23','Typ OSFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : Nie  • : Nie  • : Nie  • : nie  • : 1,8 \" • : 32 GB • : 1020 mAh'),(6002,'e004b7bd-7427-415e-a65c-07f91f147f6d','attribute_24','45130'),(6003,'e004b7bd-7427-415e-a65c-07f91f147f6d','attribute_26','Nokia 130 Dual Sim White'),(6004,'e004b7bd-7427-415e-a65c-07f91f147f6d','domain_name','telefony/mobilny-telefon'),(6005,'e004b7bd-7427-415e-a65c-07f91f147f6d','attribute_4','23.99 €'),(6006,'e004b7bd-7427-415e-a65c-07f91f147f6d','Bluetooth','Nie'),(6007,'e004b7bd-7427-415e-a65c-07f91f147f6d','Dotykový displej','nie'),(6008,'e004b7bd-7427-415e-a65c-07f91f147f6d','Farba','biela'),(6009,'e004b7bd-7427-415e-a65c-07f91f147f6d','Fotoaparát','Nie Mpx'),(6010,'e004b7bd-7427-415e-a65c-07f91f147f6d','GPS','Nie'),(6011,'e004b7bd-7427-415e-a65c-07f91f147f6d','HDMI','nie'),(6012,'e004b7bd-7427-415e-a65c-07f91f147f6d','Hmotnos? vrátane batérie','67,9 g'),(6013,'e004b7bd-7427-415e-a65c-07f91f147f6d','Kapacita batérie','1020 mAh'),(6014,'e004b7bd-7427-415e-a65c-07f91f147f6d','Materiál','Plast'),(6015,'e004b7bd-7427-415e-a65c-07f91f147f6d','Maximálna kapacita pamä?ovej karty','32 GB'),(6016,'e004b7bd-7427-415e-a65c-07f91f147f6d','MP3 prehráva?','Áno'),(6017,'e004b7bd-7427-415e-a65c-07f91f147f6d','Nástroje','Budík'),(6018,'e004b7bd-7427-415e-a65c-07f91f147f6d','NFC ?íta?ka','Nie'),(6019,'e004b7bd-7427-415e-a65c-07f91f147f6d','Po?et jadier procesora','1'),(6020,'e004b7bd-7427-415e-a65c-07f91f147f6d','Podpora hudobných formátov','WAV, MP3, AAC'),(6021,'e004b7bd-7427-415e-a65c-07f91f147f6d','Podpora USB','Nie'),(6022,'e004b7bd-7427-415e-a65c-07f91f147f6d','Podpora viac SIM','Dual Sim'),(6023,'e004b7bd-7427-415e-a65c-07f91f147f6d','Podpora videa a obrazových formátov','MP4, H.264 video, AVI'),(6024,'e004b7bd-7427-415e-a65c-07f91f147f6d','Slot na pamä?ovú kartu','Áno'),(6025,'e004b7bd-7427-415e-a65c-07f91f147f6d','Slúchadlový výstup','Stereo 3,5 mm jack'),(6026,'e004b7bd-7427-415e-a65c-07f91f147f6d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6027,'e004b7bd-7427-415e-a65c-07f91f147f6d','Typ OS','Vlastný'),(6028,'e004b7bd-7427-415e-a65c-07f91f147f6d','Typ telefónu','Štandardný telefón'),(6029,'e004b7bd-7427-415e-a65c-07f91f147f6d','Ve?kos? displeja','1,8 \"'),(6030,'e004b7bd-7427-415e-a65c-07f91f147f6d','Vstavané stereo rádio','FM'),(6031,'e004b7bd-7427-415e-a65c-07f91f147f6d','WLAN (Wi-Fi)','Nie'),(6032,'9e5416e6-0971-421d-a3b0-76d94d1540e1','?alšie parametre','Slot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nUhloprie?ka displeja\n2,8\"\nRozlíšnie sníma?a\n2 Mpx\nDisplej\nRozlíšenie v pixeloch 320×240\nTyp displeja TFT\nFunkcie\nBlueTooth, Dual SIM, FM Rádio, Kalendár/Budík, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty AAC, MIDI, MP3\nPodporované video formáty AVI, H.264\nIntegrované služby Facebook, Twitter\nKonektivita/rozhranie\nJack (3,5mm), USB micro\nVýdrž/Batéria\nPohotovostná doba 864 h (36 d)\nDoba hovoru 21 h (1 260 min)\nKapacita batérie 1 200 mAh\nRozmery\nŠírka 55 mm (5,5 cm)\nVýška 124 mm (12,4 cm)\nH?bka 10,4 mm (1,04 cm)\nHmotnos?\n99,8 g'),(6033,'9e5416e6-0971-421d-a3b0-76d94d1540e1','attribute_23','Typ OSFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Áno  • : Nie  • : nie  • : 2,8 \" • : 32 GB • : 1200 mAh'),(6034,'9e5416e6-0971-421d-a3b0-76d94d1540e1','attribute_24','39954'),(6035,'9e5416e6-0971-421d-a3b0-76d94d1540e1','attribute_26','Nokia 225 Dual Sim Black'),(6036,'9e5416e6-0971-421d-a3b0-76d94d1540e1','domain_name','telefony/mobilny-telefon'),(6037,'9e5416e6-0971-421d-a3b0-76d94d1540e1','attribute_4','49.99 €'),(6038,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Bluetooth','Áno'),(6039,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Dotykový displej','nie'),(6040,'9e5416e6-0971-421d-a3b0-76d94d1540e1','EDGE','Áno'),(6041,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Farba','?ierny'),(6042,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Fotoaparát','2 Mpx'),(6043,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Kapacita batérie','1200 mAh'),(6044,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Kvalita videozáznamu','Bez záznamu'),(6045,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Maximálna kapacita pamä?ovej karty','32 GB'),(6046,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Po?et jadier procesora','1'),(6047,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Podpora sietí','GSM 1900, GSM 1800, GSM 900'),(6048,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Podpora viac SIM','Dual Sim'),(6049,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Slot na pamä?ovú kartu','Áno'),(6050,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6051,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Typ OS','Vlastný'),(6052,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Typ telefónu','Štandardný telefón'),(6053,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Ve?kos? displeja','2,8 \"'),(6054,'9e5416e6-0971-421d-a3b0-76d94d1540e1','Vstavané stereo rádio','FM'),(6055,'9e5416e6-0971-421d-a3b0-76d94d1540e1','WLAN (Wi-Fi)','Nie'),(6056,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','?alšie parametre','Nad?asový dizajn\nErgonomická rukovä?'),(6057,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Induk?ná panvica  • : Antracit  • : Keramický povrch - vysoká odolnos? proti poškriabaniu a porezaniu\n  • : Výnimo?né silné dno Induction s diskom z nerez ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 24 cm • : Nie'),(6058,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','attribute_24','27810'),(6059,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','attribute_26','Tefal C9350472'),(6060,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(6061,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','attribute_4','24.99 €'),(6062,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Dno','Výnimo?né silné dno Induction s diskom z nerez ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie'),(6063,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Indikátor teploty ThermoSpot','Nie'),(6064,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Možnos? používania kovového kuchynského ná?inia','Áno'),(6065,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(6066,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Povrch','Antracit'),(6067,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Priemer','24 cm'),(6068,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Typ','Induk?ná panvica'),(6069,'bff0f3a4-9d01-47b4-92cc-4bd742c79bd8','Vnútorný povrch','Keramický povrch - vysoká odolnos? proti poškriabaniu a porezaniu'),(6070,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','?alšie parametre','Nenápadný, malý, jednoduchý, šikovný'),(6071,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','attribute_23','Typ OSLTEFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaKapacita batérie\n						: Vlastný  • : Nie  • : Nie Mpx • : Nie  • : Nie  • : Nie  • : nie  • : 128 x 128  • : 1,52 \" • : 800 mAh'),(6072,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','attribute_24','39885'),(6073,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','attribute_26','Samsung E1200 Slovenská distribúcia !'),(6074,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','domain_name','telefony/mobilny-telefon'),(6075,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','attribute_4','11.99 €'),(6076,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Bluetooth','Nie'),(6077,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Doba hovoru (GSM sie?)','420 min.'),(6078,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Dotykový displej','nie'),(6079,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Farba','?ierna'),(6080,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Fotoaparát','Nie Mpx'),(6081,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','GPS','Nie'),(6082,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Hmotnos? vrátane batérie','66 g'),(6083,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','HSPA','Nie'),(6084,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Kapacita batérie','800 mAh'),(6085,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Kvalita videozáznamu','Bez záznamu'),(6086,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','LTE','Nie'),(6087,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Materiál','Plast'),(6088,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Nabíja?ka do el. siete','Áno'),(6089,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Nástroje','Hodiny, Organizér, ?asova?, Stopky, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(6090,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Po?et displejov','1'),(6091,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Po?et farieb displeja','65 536 farieb (16-bit)'),(6092,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Podpora sietí','GSM 1800, GSM 900'),(6093,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Podpora USB','Nie'),(6094,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Podpora viac SIM','Nie'),(6095,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Pohotovostný režim','720 hod.'),(6096,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Rozlíšenie dipleja','128 x 128'),(6097,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Rozmery - h?bka','13,5 mm'),(6098,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Rozmery - šírka','45 mm'),(6099,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Rozmery - výška','108 mm'),(6100,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','RSS ?íta?ka','Nie'),(6101,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Slot na pamä?ovú kartu','Nie'),(6102,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Typ batérie','Li-ion'),(6103,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Typ dipleja','Aktívny TFT-LCD displej'),(6104,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6105,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Typ OS','Vlastný'),(6106,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Typ telefónu','Štandardný telefón'),(6107,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Ve?kos? displeja','1,52 \"'),(6108,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','Vstavané stereo rádio','Nie'),(6109,'9e8acd41-2d3d-4f1e-b49b-af9ccfb8defa','WLAN (Wi-Fi)','Nie'),(6110,'f464af96-ade4-4b27-9a65-dc6292a5a30e','?alšie parametre','Facebook jediným klepnutím - V?aka vyhradenému tla?idlu Facebook máte k dispozícii skratku k všetkým svojim priate?om. V?aka tla?idlu, ktoré vás prenesie rovno na Facebook, nepremeškáte najnovšie innformácie od priate?ov. Stiahnete si aktualizáciu, zapíšete sa na miestach, podebatujete cez chat, pošlete svoje zábery alebo si pozriete fotky svojich priate?ov.\n\nDve SIM karty s jednoduchou výmenou - Striedanie SIM kariet bez vypínania telefónu.\n\nRýchle pripojenie online - Chcete by? rýchlejší? Prehliada? Nokia Xpress s webovými aplikáciami otvára webové stránky závratným tempom a rovnako pekne ich zobrazuje. Je až 2x rýchlejší a o 85 % lacnejší než vä?šina iných mobilných prehliada?ov.\n\nZdie?ajme všetko - Priblížte k sebe dva telefóny a okamžite môžete zdie?a? fotografie, kontakty a mnoho iného pomocou aplikácie Slam. Je to najrýchlejší spôsob prenosu obsahu k priate?om.\n\nOvládnite slovo - Chatujem, teda som. Sledujte všetky okamžité správy na jednom mieste s aplikáciou eBuddy – je to jednoduchý a rýchly spôsob chatu. Aplikácia spája Microsoft Messenger, Yahoo! Messenger, Google Talk a Facebook chat do jedného jednoduchého rozhrania a doru?uje príspevky priamo do vášho úvodného zobrazenia displeja.\n\nPozrite sa vôkol - H?adáte štýlovú kaviare? niekde za rohom? Nájdete ju pomocou aplikácie Nokia Miesta v okolí. Objavujte reštaurácie, bary, hotely, bankomaty – všetko, ?o potrebujete, aj s presnou polohou na mape. Okrem toho môžete zdie?a? miesta na Facebooku, aby aj vaši priatelia spoznali tie najlepšie miesta v meste.'),(6111,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Aplikácie a hry JAVA','Áno'),(6112,'f464af96-ade4-4b27-9a65-dc6292a5a30e','attribute_23','Typ OSVerzia OSFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Series 40 Asha  • : 0,3 Mpx • : Xenon  • : Áno  • : Nie  • : nie  • : QVGA (320 x 240)  • : 2,4 \" • : microSD  • : 32 GB • : 1020 mAh'),(6113,'f464af96-ade4-4b27-9a65-dc6292a5a30e','attribute_24','31087'),(6114,'f464af96-ade4-4b27-9a65-dc6292a5a30e','attribute_26','Nokia Asha 205 Dual SIM cyan'),(6115,'f464af96-ade4-4b27-9a65-dc6292a5a30e','domain_name','telefony/mobilny-telefon'),(6116,'f464af96-ade4-4b27-9a65-dc6292a5a30e','attribute_4','54.98 €'),(6117,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Bluetooth','Áno'),(6118,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Digitálny zoom','4 x'),(6119,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Doba hovoru (GSM sie?)','660 min.'),(6120,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Dotykový displej','nie'),(6121,'f464af96-ade4-4b27-9a65-dc6292a5a30e','eGPRS','Áno'),(6122,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Fotoaparát','0,3 Mpx'),(6123,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Funkcie fotoaparátu','nahrávanie videa:  QCIF (176 x 144) / 10  snímok/s'),(6124,'f464af96-ade4-4b27-9a65-dc6292a5a30e','GPRS','Áno'),(6125,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Hmotnos? vrátane batérie','94 g'),(6126,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Kapacita batérie','1020 mAh'),(6127,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Kvalita videozáznamu','QCIF (176 x 144)'),(6128,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Maximálna kapacita pamä?ovej karty','32 GB'),(6129,'f464af96-ade4-4b27-9a65-dc6292a5a30e','MP3 prehráva?','Áno'),(6130,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Nabíja?ka do el. siete','Áno'),(6131,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Nástroje','Hodiny, Organizér, Prevodník jednotiek, Slovník T9 v sloven?ine, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(6132,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Po?et displejov','1'),(6133,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Po?et farieb displeja','65 536 farieb (16-bit)'),(6134,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Podpora hudobných formátov','MIDI, AMR-WB, AMR-NB, MP4, WMA, WAV, MP3, AAC'),(6135,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(6136,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Podpora USB','Áno'),(6137,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Podpora viac SIM','Dual Sim'),(6138,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Podpora videa a obrazových formátov','H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(6139,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Podporované pamä?ové karty','microSD'),(6140,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Pohotovostný režim','608 hod.'),(6141,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Prezeranie internetových stránok (v podporovaných jazykoch)','HTML'),(6142,'f464af96-ade4-4b27-9a65-dc6292a5a30e','RDS','Áno'),(6143,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Rozlíšenie dipleja','QVGA (320 x 240)'),(6144,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Rozmery - h?bka','13 mm'),(6145,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Rozmery - šírka','61,1 mm'),(6146,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Rozmery - výška','112,8 mm'),(6147,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Slot na pamä?ovú kartu','Áno'),(6148,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Slúchadlový výstup','Stereo 3,5 mm jack'),(6149,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Stereo slúchadlá (Hands-Free)','Áno'),(6150,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Typ batérie','Li-ion'),(6151,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Typ dipleja','Aktívny TFT-LCD displej'),(6152,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6153,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Typ OS','Vlastný'),(6154,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Typ telefónu','Štandardný telefón'),(6155,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Ve?kos? displeja','2,4 \"'),(6156,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Verzia bluetooth','2.1'),(6157,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Verzia OS','Series 40 Asha'),(6158,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Video prehráva?','Áno'),(6159,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Vstavané stereo rádio','FM'),(6160,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Vstavaný blesk','Xenon'),(6161,'f464af96-ade4-4b27-9a65-dc6292a5a30e','Výdrž pri prehrávaní hudby','30 hod.'),(6162,'f464af96-ade4-4b27-9a65-dc6292a5a30e','WLAN (Wi-Fi)','Nie'),(6163,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Aplikácie a hry JAVA','Áno'),(6164,'f05bd105-0ac0-483a-ba61-27f3516d7e22','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 4 MB • : 0,3 Mpx • : Nie  • : Áno  • : nie  • : 128 x 160  • : 1,8 \" • : microSD  • : 32 GB • : 950 mAh'),(6165,'f05bd105-0ac0-483a-ba61-27f3516d7e22','attribute_24','44245'),(6166,'f05bd105-0ac0-483a-ba61-27f3516d7e22','attribute_26','Nokia 108 white'),(6167,'f05bd105-0ac0-483a-ba61-27f3516d7e22','domain_name','telefony/mobilny-telefon'),(6168,'f05bd105-0ac0-483a-ba61-27f3516d7e22','attribute_4','27.99 €'),(6169,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Bluetooth','Áno'),(6170,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Dotykový displej','nie'),(6171,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Fotoaparát','0,3 Mpx'),(6172,'f05bd105-0ac0-483a-ba61-27f3516d7e22','GPRS','Áno'),(6173,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Hmotnos? vrátane batérie','70,2 g'),(6174,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Kapacita batérie','950 mAh'),(6175,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Kvalita videozáznamu','QVGA (320 x 240)'),(6176,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Maximálna kapacita pamä?ovej karty','32 GB'),(6177,'f05bd105-0ac0-483a-ba61-27f3516d7e22','MP3 prehráva?','Áno'),(6178,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Nástroje','Prevodník jednotiek, Kalendár, Budík, Kalkula?ka'),(6179,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Po?et farieb displeja','65 536 farieb (16-bit)'),(6180,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Podpora sietí','GSM 1800, GSM 900'),(6181,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Podpora viac SIM','Nie'),(6182,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Podporované pamä?ové karty','microSD'),(6183,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Pohotovostný režim','600 hod.'),(6184,'f05bd105-0ac0-483a-ba61-27f3516d7e22','RAM','4 MB'),(6185,'f05bd105-0ac0-483a-ba61-27f3516d7e22','RDS','Áno'),(6186,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Rozlíšenie dipleja','128 x 160'),(6187,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Rozmery - h?bka','13,5 mm'),(6188,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Rozmery - šírka','47 mm'),(6189,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Rozmery - výška','110,4 mm'),(6190,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Slot na pamä?ovú kartu','Áno'),(6191,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Slúchadlový výstup','Stereo 3,5 mm jack'),(6192,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Typ batérie','Li-ion'),(6193,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Typ dipleja','Aktívny TFT-LCD displej'),(6194,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6195,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Typ OS','Vlastný'),(6196,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Typ SIM karty','mini SIM (bežná ve?kos?)'),(6197,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Typ telefónu','Štandardný telefón'),(6198,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Ve?kos? displeja','1,8 \"'),(6199,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Verzia bluetooth','3.0'),(6200,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Vstavané stereo rádio','FM'),(6201,'f05bd105-0ac0-483a-ba61-27f3516d7e22','Vstavaný blesk','Nie'),(6202,'de19bcf8-3266-4df9-8212-32bef924b5d0','Aplikácie a hry JAVA','Áno'),(6203,'de19bcf8-3266-4df9-8212-32bef924b5d0','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Symbian  • : S40  • : 32 MB • : 1,3 Mpx • : Áno  • : Nie  • : nie  • : 240x320  • : 2,4 \" • : microSD  • : 32 GB • : 1110 mAh'),(6204,'de19bcf8-3266-4df9-8212-32bef924b5d0','attribute_24','31080'),(6205,'de19bcf8-3266-4df9-8212-32bef924b5d0','attribute_26','Nokia Asha 206 yellow Dual SIM'),(6206,'de19bcf8-3266-4df9-8212-32bef924b5d0','domain_name','telefony/mobilny-telefon'),(6207,'de19bcf8-3266-4df9-8212-32bef924b5d0','attribute_4','52.98 €'),(6208,'de19bcf8-3266-4df9-8212-32bef924b5d0','Bluetooth','Áno'),(6209,'de19bcf8-3266-4df9-8212-32bef924b5d0','Dátový kábel','Áno'),(6210,'de19bcf8-3266-4df9-8212-32bef924b5d0','Doba hovoru (GSM sie?)','480 min.'),(6211,'de19bcf8-3266-4df9-8212-32bef924b5d0','Dotykový displej','nie'),(6212,'de19bcf8-3266-4df9-8212-32bef924b5d0','Farba','žltá'),(6213,'de19bcf8-3266-4df9-8212-32bef924b5d0','Fotoaparát','1,3 Mpx'),(6214,'de19bcf8-3266-4df9-8212-32bef924b5d0','GPS','Nie'),(6215,'de19bcf8-3266-4df9-8212-32bef924b5d0','Hmotnos? vrátane batérie','91 g'),(6216,'de19bcf8-3266-4df9-8212-32bef924b5d0','Kapacita batérie','1110 mAh'),(6217,'de19bcf8-3266-4df9-8212-32bef924b5d0','Kvalita videozáznamu','VGA (640 x 480)'),(6218,'de19bcf8-3266-4df9-8212-32bef924b5d0','Materiál','Plast'),(6219,'de19bcf8-3266-4df9-8212-32bef924b5d0','Maximálna kapacita pamä?ovej karty','32 GB'),(6220,'de19bcf8-3266-4df9-8212-32bef924b5d0','MP3 prehráva?','Áno'),(6221,'de19bcf8-3266-4df9-8212-32bef924b5d0','Nabíja?ka do el. siete','Áno'),(6222,'de19bcf8-3266-4df9-8212-32bef924b5d0','Nástroje','Hodiny, Svetový ?as, Organizér, Organizátor kódov, Prevodník jednotiek, Slovník T9 v sloven?ine, ?asova?, Stopky, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(6223,'de19bcf8-3266-4df9-8212-32bef924b5d0','Po?et displejov','1'),(6224,'de19bcf8-3266-4df9-8212-32bef924b5d0','Podpora hudobných formátov','MIDI, MP3, AMR'),(6225,'de19bcf8-3266-4df9-8212-32bef924b5d0','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(6226,'de19bcf8-3266-4df9-8212-32bef924b5d0','Podpora USB','Áno'),(6227,'de19bcf8-3266-4df9-8212-32bef924b5d0','Podpora viac SIM','Dual Sim'),(6228,'de19bcf8-3266-4df9-8212-32bef924b5d0','Podpora videa a obrazových formátov','JPG, 3gp'),(6229,'de19bcf8-3266-4df9-8212-32bef924b5d0','Podpora video formátov (nahrávanie)','3gp'),(6230,'de19bcf8-3266-4df9-8212-32bef924b5d0','Podporované pamä?ové karty','microSD'),(6231,'de19bcf8-3266-4df9-8212-32bef924b5d0','Pohotovostný režim','1132 hod.'),(6232,'de19bcf8-3266-4df9-8212-32bef924b5d0','RAM','32 MB'),(6233,'de19bcf8-3266-4df9-8212-32bef924b5d0','RDS','Áno'),(6234,'de19bcf8-3266-4df9-8212-32bef924b5d0','ROM','64 MB'),(6235,'de19bcf8-3266-4df9-8212-32bef924b5d0','Rozlíšenie dipleja','240x320'),(6236,'de19bcf8-3266-4df9-8212-32bef924b5d0','Rozmery - h?bka','12,4 mm'),(6237,'de19bcf8-3266-4df9-8212-32bef924b5d0','Rozmery - šírka','49,4 mm'),(6238,'de19bcf8-3266-4df9-8212-32bef924b5d0','Rozmery - výška','116 mm'),(6239,'de19bcf8-3266-4df9-8212-32bef924b5d0','Slot na pamä?ovú kartu','Áno'),(6240,'de19bcf8-3266-4df9-8212-32bef924b5d0','Slúchadlový výstup','Stereo 3,5 mm jack'),(6241,'de19bcf8-3266-4df9-8212-32bef924b5d0','Typ dipleja','Aktívny TFT-LCD displej'),(6242,'de19bcf8-3266-4df9-8212-32bef924b5d0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6243,'de19bcf8-3266-4df9-8212-32bef924b5d0','Typ OS','Symbian'),(6244,'de19bcf8-3266-4df9-8212-32bef924b5d0','Typ telefónu','Štandardný telefón'),(6245,'de19bcf8-3266-4df9-8212-32bef924b5d0','Ve?kos? displeja','2,4 \"'),(6246,'de19bcf8-3266-4df9-8212-32bef924b5d0','Verzia bluetooth','2.1'),(6247,'de19bcf8-3266-4df9-8212-32bef924b5d0','Verzia OS','S40'),(6248,'de19bcf8-3266-4df9-8212-32bef924b5d0','Video prehráva?','Áno'),(6249,'de19bcf8-3266-4df9-8212-32bef924b5d0','Vstavané stereo rádio','AM, FM'),(6250,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Aplikácie a hry JAVA','Áno'),(6251,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 265 MB • : 1,3 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 32 GB • : 1020 mAh'),(6252,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','attribute_24','33238'),(6253,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','attribute_26','Nokia 208 black'),(6254,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','domain_name','telefony/mobilny-telefon'),(6255,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','attribute_4','64.98 €'),(6256,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Bluetooth','Áno'),(6257,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Doba hovoru (3G sie?)','270 min.'),(6258,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Doba hovoru (GSM sie?)','720 min.'),(6259,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Dotykový displej','nie'),(6260,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','EDGE','Áno'),(6261,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Fotoaparát','1,3 Mpx'),(6262,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','GPRS','Áno'),(6263,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','GPS','Nie'),(6264,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Hmotnos? vrátane batérie','89,6 g'),(6265,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','HSDPA','Áno'),(6266,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','HSUPA','Áno'),(6267,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Kapacita batérie','1020 mAh'),(6268,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Kvalita videozáznamu','QVGA (320 x 240)'),(6269,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Maximálna kapacita pamä?ovej karty','32 GB'),(6270,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','MP3 prehráva?','Áno'),(6271,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Multitasking','Nie'),(6272,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Nabíja?ka do el. siete','Áno'),(6273,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Nástroje','Organizér, Kalendár, Budík, Kalkula?ka'),(6274,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Po?et displejov','1'),(6275,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Po?et farieb displeja','256 000 farieb'),(6276,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Podpora hudobných formátov','WAV, MP3, AAC'),(6277,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(6278,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Podpora USB','Áno'),(6279,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Podpora viac SIM','Nie'),(6280,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Podpora videa a obrazových formátov','MP4, H.264 video, H.263 video'),(6281,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Podporované pamä?ové karty','microSD'),(6282,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Pohotovostný režim','500 hod.'),(6283,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(6284,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','RAM','265 MB'),(6285,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','RDS','Áno'),(6286,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Rozlíšenie dipleja','240 x 320'),(6287,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Rozmery - h?bka','12,8 mm'),(6288,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Rozmery - šírka','50,9 mm'),(6289,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Rozmery - výška','114,2 mm'),(6290,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Slot na pamä?ovú kartu','Áno'),(6291,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Slúchadlový výstup','Stereo 3,5 mm jack'),(6292,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Stereo slúchadlá (Hands-Free)','Áno'),(6293,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Trieda WAP','2.0'),(6294,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Typ batérie','Li-ion'),(6295,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Typ dipleja','Aktívny TFT-LCD displej'),(6296,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6297,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Typ OS','Vlastný'),(6298,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Typ SIM karty','micro SIM'),(6299,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Typ telefónu','3G telefón'),(6300,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','UMTS','Áno'),(6301,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Ve?kos? displeja','2,4 \"'),(6302,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Verzia bluetooth','3.0'),(6303,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Video prehráva?','Áno'),(6304,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Vstavané stereo rádio','FM'),(6305,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Vstavaný blesk','Nie'),(6306,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','Výdrž pri prehrávaní hudby','29 hod.'),(6307,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','WAP','Áno'),(6308,'f5a35af8-38a1-4bb7-9e50-98df6de0f7c3','WLAN (Wi-Fi)','Nie'),(6309,'7a1996ef-c70e-4143-9925-823c60272e74','?alšie parametre','Rozlíšenie displeja\n    480 x 854 px\nDotyková obrazovka\n    Áno\nTyp displeja\n    TFT\nVerzia opera?ného systému\n    4.2\nSlot pre pamä?ovú kartu\n    Áno\nNahrávanie videa\n    Áno\nDruhá kamera\n    Áno\nPo?et SIM\n    1\nTyp batérie\n    Lithium-Ion (Li-Ion)\nTyp\n    Navýšku\nFrekvencia procesoru\n    1.2 GHz\nMaximálna ve?kos? pamä?ovej karty\n    32 GB\nRozlíšenie druhej kamery\n    0.3 MP\nModel procesoru\n    MT6572\nKompatibilné pamä?ové karty\n    microSD (Transflash)\nPodpora Dual SIM\n    Nie\nPripojenie slúchadiel\n    3.5 mm\nPoskytovaný OS\n    Android\nArchitektúra procesora\n    ARM Cortex-A7\nVnútorná opera?ná pamä?\n    512 MB\nAutomatické zaostrovanie\n    Áno\nUSB port\n    Áno\nVnútorná kapacita pre ukladanie\n    4 GB\nRozlíšenie kamery\n    1920 x 2560 px\nUhloprie?ka displeja\n    4.5 \"\nKapacita batérie\n    1500 miliampérhodin\nPo?et jadier procesora\n    2\nRozlíšenie hlavného fotoaparátu (numericky)\n    5 MP'),(6310,'7a1996ef-c70e-4143-9925-823c60272e74','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej karty\n						: Android  • : Android™ Jelly Bean (4.2)  • : 512 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,5 \" • : 4 GB • : 32 GB'),(6311,'7a1996ef-c70e-4143-9925-823c60272e74','attribute_24','44827'),(6312,'7a1996ef-c70e-4143-9925-823c60272e74','attribute_26','Prestigio MultiPhone 3451 + 2 farebné zadné kryty Zdarma'),(6313,'7a1996ef-c70e-4143-9925-823c60272e74','domain_name','telefony/mobilny-telefon'),(6314,'7a1996ef-c70e-4143-9925-823c60272e74','attribute_4','99 €'),(6315,'7a1996ef-c70e-4143-9925-823c60272e74','Automatické zaostrovanie','Áno'),(6316,'7a1996ef-c70e-4143-9925-823c60272e74','Bluetooth','Áno'),(6317,'7a1996ef-c70e-4143-9925-823c60272e74','Dotykový displej','áno'),(6318,'7a1996ef-c70e-4143-9925-823c60272e74','Farba','?ierna + sú?as?ou balenia sú dva farebné kryty.'),(6319,'7a1996ef-c70e-4143-9925-823c60272e74','Fotoaparát','5 Mpx'),(6320,'7a1996ef-c70e-4143-9925-823c60272e74','GPS','Áno'),(6321,'7a1996ef-c70e-4143-9925-823c60272e74','Hmotnos? vrátane batérie','164 g'),(6322,'7a1996ef-c70e-4143-9925-823c60272e74','Interná pamä?','4 GB'),(6323,'7a1996ef-c70e-4143-9925-823c60272e74','Maximálna kapacita pamä?ovej karty','32 GB'),(6324,'7a1996ef-c70e-4143-9925-823c60272e74','Po?et jadier procesora','2'),(6325,'7a1996ef-c70e-4143-9925-823c60272e74','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(6326,'7a1996ef-c70e-4143-9925-823c60272e74','Podpora USB','Áno'),(6327,'7a1996ef-c70e-4143-9925-823c60272e74','Podpora viac SIM','Nie'),(6328,'7a1996ef-c70e-4143-9925-823c60272e74','Procesor','Dual Core Cortex A7 @1.2 GHz'),(6329,'7a1996ef-c70e-4143-9925-823c60272e74','RAM','512 MB'),(6330,'7a1996ef-c70e-4143-9925-823c60272e74','Slot na pamä?ovú kartu','Áno'),(6331,'7a1996ef-c70e-4143-9925-823c60272e74','Slúchadlový výstup','Stereo 3,5 mm jack'),(6332,'7a1996ef-c70e-4143-9925-823c60272e74','Typ batérie','Li-ion'),(6333,'7a1996ef-c70e-4143-9925-823c60272e74','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6334,'7a1996ef-c70e-4143-9925-823c60272e74','Typ OS','Android'),(6335,'7a1996ef-c70e-4143-9925-823c60272e74','Typ telefónu','Smartphone'),(6336,'7a1996ef-c70e-4143-9925-823c60272e74','Ve?kos? displeja','4,5 \"'),(6337,'7a1996ef-c70e-4143-9925-823c60272e74','Verzia OS','Android™ Jelly Bean (4.2)'),(6338,'7a1996ef-c70e-4143-9925-823c60272e74','Vstavaný blesk','LED'),(6339,'7a1996ef-c70e-4143-9925-823c60272e74','WLAN (Wi-Fi)','Áno'),(6340,'8d2eeba3-3825-454b-8163-f1989da3aad5','Aplikácie a hry JAVA','Áno'),(6341,'8d2eeba3-3825-454b-8163-f1989da3aad5','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Symbian  • : S40  • : 32 MB • : 1,3 Mpx • : Áno  • : Nie  • : nie  • : 240x320  • : 2,4 \" • : microSD  • : 32 GB • : 1110 mAh'),(6342,'8d2eeba3-3825-454b-8163-f1989da3aad5','attribute_24','33240'),(6343,'8d2eeba3-3825-454b-8163-f1989da3aad5','attribute_26','Nokia Asha 206 black Dual SIM'),(6344,'8d2eeba3-3825-454b-8163-f1989da3aad5','domain_name','telefony/mobilny-telefon'),(6345,'8d2eeba3-3825-454b-8163-f1989da3aad5','attribute_4','59.98 €'),(6346,'8d2eeba3-3825-454b-8163-f1989da3aad5','Bluetooth','Áno'),(6347,'8d2eeba3-3825-454b-8163-f1989da3aad5','Dátový kábel','Áno'),(6348,'8d2eeba3-3825-454b-8163-f1989da3aad5','Doba hovoru (GSM sie?)','480 min.'),(6349,'8d2eeba3-3825-454b-8163-f1989da3aad5','Dotykový displej','nie'),(6350,'8d2eeba3-3825-454b-8163-f1989da3aad5','Farba','?ierna'),(6351,'8d2eeba3-3825-454b-8163-f1989da3aad5','Fotoaparát','1,3 Mpx'),(6352,'8d2eeba3-3825-454b-8163-f1989da3aad5','GPS','Nie'),(6353,'8d2eeba3-3825-454b-8163-f1989da3aad5','Hmotnos? vrátane batérie','91 g'),(6354,'8d2eeba3-3825-454b-8163-f1989da3aad5','Kapacita batérie','1110 mAh'),(6355,'8d2eeba3-3825-454b-8163-f1989da3aad5','Kvalita videozáznamu','VGA (640 x 480)'),(6356,'8d2eeba3-3825-454b-8163-f1989da3aad5','Materiál','Plast'),(6357,'8d2eeba3-3825-454b-8163-f1989da3aad5','Maximálna kapacita pamä?ovej karty','32 GB'),(6358,'8d2eeba3-3825-454b-8163-f1989da3aad5','MP3 prehráva?','Áno'),(6359,'8d2eeba3-3825-454b-8163-f1989da3aad5','Nabíja?ka do el. siete','Áno'),(6360,'8d2eeba3-3825-454b-8163-f1989da3aad5','Nástroje','Hodiny, Svetový ?as, Organizér, Organizátor kódov, Prevodník jednotiek, Slovník T9 v sloven?ine, ?asova?, Stopky, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(6361,'8d2eeba3-3825-454b-8163-f1989da3aad5','Po?et displejov','1'),(6362,'8d2eeba3-3825-454b-8163-f1989da3aad5','Podpora hudobných formátov','MIDI, MP3, AMR'),(6363,'8d2eeba3-3825-454b-8163-f1989da3aad5','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(6364,'8d2eeba3-3825-454b-8163-f1989da3aad5','Podpora USB','Áno'),(6365,'8d2eeba3-3825-454b-8163-f1989da3aad5','Podpora viac SIM','Dual Sim'),(6366,'8d2eeba3-3825-454b-8163-f1989da3aad5','Podpora videa a obrazových formátov','JPG, 3gp'),(6367,'8d2eeba3-3825-454b-8163-f1989da3aad5','Podpora video formátov (nahrávanie)','3gp'),(6368,'8d2eeba3-3825-454b-8163-f1989da3aad5','Podporované pamä?ové karty','microSD'),(6369,'8d2eeba3-3825-454b-8163-f1989da3aad5','Pohotovostný režim','1132 hod.'),(6370,'8d2eeba3-3825-454b-8163-f1989da3aad5','RAM','32 MB'),(6371,'8d2eeba3-3825-454b-8163-f1989da3aad5','RDS','Áno'),(6372,'8d2eeba3-3825-454b-8163-f1989da3aad5','ROM','64 MB'),(6373,'8d2eeba3-3825-454b-8163-f1989da3aad5','Rozlíšenie dipleja','240x320'),(6374,'8d2eeba3-3825-454b-8163-f1989da3aad5','Rozmery - h?bka','12,4 mm'),(6375,'8d2eeba3-3825-454b-8163-f1989da3aad5','Rozmery - šírka','49,4 mm'),(6376,'8d2eeba3-3825-454b-8163-f1989da3aad5','Rozmery - výška','116 mm'),(6377,'8d2eeba3-3825-454b-8163-f1989da3aad5','Slot na pamä?ovú kartu','Áno'),(6378,'8d2eeba3-3825-454b-8163-f1989da3aad5','Slúchadlový výstup','Stereo 3,5 mm jack'),(6379,'8d2eeba3-3825-454b-8163-f1989da3aad5','Typ dipleja','Aktívny TFT-LCD displej'),(6380,'8d2eeba3-3825-454b-8163-f1989da3aad5','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6381,'8d2eeba3-3825-454b-8163-f1989da3aad5','Typ OS','Symbian'),(6382,'8d2eeba3-3825-454b-8163-f1989da3aad5','Typ telefónu','Štandardný telefón'),(6383,'8d2eeba3-3825-454b-8163-f1989da3aad5','Ve?kos? displeja','2,4 \"'),(6384,'8d2eeba3-3825-454b-8163-f1989da3aad5','Verzia bluetooth','2.1'),(6385,'8d2eeba3-3825-454b-8163-f1989da3aad5','Verzia OS','S40'),(6386,'8d2eeba3-3825-454b-8163-f1989da3aad5','Video prehráva?','Áno'),(6387,'8d2eeba3-3825-454b-8163-f1989da3aad5','Vstavané stereo rádio','AM, FM'),(6388,'15660d89-c541-45e0-b8d3-05fa8cd19058','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + TouchWiz Motion UI  • : 512 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(6389,'15660d89-c541-45e0-b8d3-05fa8cd19058','attribute_24','32545'),(6390,'15660d89-c541-45e0-b8d3-05fa8cd19058','attribute_26','Samsung Galaxy Fame NFC blue (S6810) Slovenská distribúcia !'),(6391,'15660d89-c541-45e0-b8d3-05fa8cd19058','domain_name','telefony/mobilny-telefon'),(6392,'15660d89-c541-45e0-b8d3-05fa8cd19058','attribute_4','108 €'),(6393,'15660d89-c541-45e0-b8d3-05fa8cd19058','Automatické zaostrovanie','Áno'),(6394,'15660d89-c541-45e0-b8d3-05fa8cd19058','Bluetooth','Áno'),(6395,'15660d89-c541-45e0-b8d3-05fa8cd19058','Dátový kábel','Áno'),(6396,'15660d89-c541-45e0-b8d3-05fa8cd19058','Doba hovoru (GSM sie?)','370 min.'),(6397,'15660d89-c541-45e0-b8d3-05fa8cd19058','Dotykový displej','áno'),(6398,'15660d89-c541-45e0-b8d3-05fa8cd19058','EDGE','Áno'),(6399,'15660d89-c541-45e0-b8d3-05fa8cd19058','Fotoaparát','5 Mpx'),(6400,'15660d89-c541-45e0-b8d3-05fa8cd19058','GPRS','Áno'),(6401,'15660d89-c541-45e0-b8d3-05fa8cd19058','GPS','Áno'),(6402,'15660d89-c541-45e0-b8d3-05fa8cd19058','Hmotnos? vrátane batérie','120,6 g'),(6403,'15660d89-c541-45e0-b8d3-05fa8cd19058','HSDPA','Áno'),(6404,'15660d89-c541-45e0-b8d3-05fa8cd19058','HSPA','Áno'),(6405,'15660d89-c541-45e0-b8d3-05fa8cd19058','HSUPA','Áno'),(6406,'15660d89-c541-45e0-b8d3-05fa8cd19058','Interná pamä?','4 GB'),(6407,'15660d89-c541-45e0-b8d3-05fa8cd19058','Kamera pre video hovory','0,3 Mpx'),(6408,'15660d89-c541-45e0-b8d3-05fa8cd19058','Kapacita batérie','1300 mAh'),(6409,'15660d89-c541-45e0-b8d3-05fa8cd19058','Kvalita videozáznamu','VGA (640 x 480)'),(6410,'15660d89-c541-45e0-b8d3-05fa8cd19058','Maximálna kapacita pamä?ovej karty','64 GB'),(6411,'15660d89-c541-45e0-b8d3-05fa8cd19058','MP3 prehráva?','Áno'),(6412,'15660d89-c541-45e0-b8d3-05fa8cd19058','Nabíja?ka do el. siete','Áno'),(6413,'15660d89-c541-45e0-b8d3-05fa8cd19058','NFC ?íta?ka','Áno'),(6414,'15660d89-c541-45e0-b8d3-05fa8cd19058','Po?et displejov','1'),(6415,'15660d89-c541-45e0-b8d3-05fa8cd19058','Po?et farieb displeja','262 144 farieb (18-bit)'),(6416,'15660d89-c541-45e0-b8d3-05fa8cd19058','Po?et jadier procesora','1'),(6417,'15660d89-c541-45e0-b8d3-05fa8cd19058','Podpora Glonass','Áno'),(6418,'15660d89-c541-45e0-b8d3-05fa8cd19058','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(6419,'15660d89-c541-45e0-b8d3-05fa8cd19058','Podpora USB','Áno'),(6420,'15660d89-c541-45e0-b8d3-05fa8cd19058','Podpora viac SIM','Nie'),(6421,'15660d89-c541-45e0-b8d3-05fa8cd19058','Podporované pamä?ové karty','microSD'),(6422,'15660d89-c541-45e0-b8d3-05fa8cd19058','Pohotovostný režim','380 hod.'),(6423,'15660d89-c541-45e0-b8d3-05fa8cd19058','Procesor','1 GHz, jednojadrový'),(6424,'15660d89-c541-45e0-b8d3-05fa8cd19058','RAM','512 MB'),(6425,'15660d89-c541-45e0-b8d3-05fa8cd19058','Rozlíšenie dipleja','320 x 480'),(6426,'15660d89-c541-45e0-b8d3-05fa8cd19058','Rozmery - h?bka','11,55 mm'),(6427,'15660d89-c541-45e0-b8d3-05fa8cd19058','Rozmery - šírka','61,5 mm'),(6428,'15660d89-c541-45e0-b8d3-05fa8cd19058','Rozmery - výška','113,2 mm'),(6429,'15660d89-c541-45e0-b8d3-05fa8cd19058','Senzory','Sníma? zrýchlenia, digitálny kompas, sníma? vzdialenosti'),(6430,'15660d89-c541-45e0-b8d3-05fa8cd19058','Slot na pamä?ovú kartu','Áno'),(6431,'15660d89-c541-45e0-b8d3-05fa8cd19058','Slúchadlový výstup','Stereo 3,5 mm jack'),(6432,'15660d89-c541-45e0-b8d3-05fa8cd19058','Typ batérie','Li-ion'),(6433,'15660d89-c541-45e0-b8d3-05fa8cd19058','Typ dipleja','Aktívny TFT-LCD displej'),(6434,'15660d89-c541-45e0-b8d3-05fa8cd19058','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6435,'15660d89-c541-45e0-b8d3-05fa8cd19058','Typ OS','Android'),(6436,'15660d89-c541-45e0-b8d3-05fa8cd19058','Typ telefónu','Smartphone'),(6437,'15660d89-c541-45e0-b8d3-05fa8cd19058','UMTS','Áno'),(6438,'15660d89-c541-45e0-b8d3-05fa8cd19058','Ve?kos? displeja','3,5 \"'),(6439,'15660d89-c541-45e0-b8d3-05fa8cd19058','Verzia bluetooth','4.0'),(6440,'15660d89-c541-45e0-b8d3-05fa8cd19058','Verzia OS','4.1 Jelly Bean + TouchWiz Motion UI'),(6441,'15660d89-c541-45e0-b8d3-05fa8cd19058','Video prehráva?','Áno'),(6442,'15660d89-c541-45e0-b8d3-05fa8cd19058','Vstavané stereo rádio','Nie'),(6443,'15660d89-c541-45e0-b8d3-05fa8cd19058','Vstavaný blesk','LED'),(6444,'15660d89-c541-45e0-b8d3-05fa8cd19058','WLAN (Wi-Fi)','Áno'),(6445,'dd238b99-2845-4a89-8b1e-8015f917cb97','?alšie parametre','- tla?idlo WhatsApp\n- prehliada? Nokia Xpress'),(6446,'dd238b99-2845-4a89-8b1e-8015f917cb97','Aplikácie a hry JAVA','Áno'),(6447,'dd238b99-2845-4a89-8b1e-8015f917cb97','attribute_23','Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Nie  • : Áno  • : Nie  • : Áno  • : nie  • : 320 x 240  • : 2,4 \" • : microSD  • : 32 GB • : 1200 mAh'),(6448,'dd238b99-2845-4a89-8b1e-8015f917cb97','attribute_24','31661'),(6449,'dd238b99-2845-4a89-8b1e-8015f917cb97','attribute_26','Nokia Asha 210 white'),(6450,'dd238b99-2845-4a89-8b1e-8015f917cb97','domain_name','telefony/mobilny-telefon'),(6451,'dd238b99-2845-4a89-8b1e-8015f917cb97','attribute_4','66.98 €'),(6452,'dd238b99-2845-4a89-8b1e-8015f917cb97','Bluetooth','Áno'),(6453,'dd238b99-2845-4a89-8b1e-8015f917cb97','Doba hovoru (GSM sie?)','720 min.'),(6454,'dd238b99-2845-4a89-8b1e-8015f917cb97','Dotykový displej','nie'),(6455,'dd238b99-2845-4a89-8b1e-8015f917cb97','EDGE','Áno'),(6456,'dd238b99-2845-4a89-8b1e-8015f917cb97','Fotoaparát','2 Mpx'),(6457,'dd238b99-2845-4a89-8b1e-8015f917cb97','Funkcie fotoaparátu','nahrávanie videa 76 x 144 b.'),(6458,'dd238b99-2845-4a89-8b1e-8015f917cb97','GPRS','Áno'),(6459,'dd238b99-2845-4a89-8b1e-8015f917cb97','GPS','Nie'),(6460,'dd238b99-2845-4a89-8b1e-8015f917cb97','Hmotnos? vrátane batérie','97,3 g'),(6461,'dd238b99-2845-4a89-8b1e-8015f917cb97','HSPA','Nie'),(6462,'dd238b99-2845-4a89-8b1e-8015f917cb97','Kapacita batérie','1200 mAh'),(6463,'dd238b99-2845-4a89-8b1e-8015f917cb97','Kvalita videozáznamu','QCIF (176 x 144)'),(6464,'dd238b99-2845-4a89-8b1e-8015f917cb97','Maximálna kapacita pamä?ovej karty','32 GB'),(6465,'dd238b99-2845-4a89-8b1e-8015f917cb97','MP3 prehráva?','Áno'),(6466,'dd238b99-2845-4a89-8b1e-8015f917cb97','Multitasking','Nie'),(6467,'dd238b99-2845-4a89-8b1e-8015f917cb97','Nabíja?ka do el. siete','Áno'),(6468,'dd238b99-2845-4a89-8b1e-8015f917cb97','Po?et displejov','1'),(6469,'dd238b99-2845-4a89-8b1e-8015f917cb97','Po?et farieb displeja','65 536 farieb (16-bit)'),(6470,'dd238b99-2845-4a89-8b1e-8015f917cb97','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(6471,'dd238b99-2845-4a89-8b1e-8015f917cb97','Podpora USB','Áno'),(6472,'dd238b99-2845-4a89-8b1e-8015f917cb97','Podpora viac SIM','Dual Sim'),(6473,'dd238b99-2845-4a89-8b1e-8015f917cb97','Podporované pamä?ové karty','microSD'),(6474,'dd238b99-2845-4a89-8b1e-8015f917cb97','Pohotovostný režim','1104 hod.'),(6475,'dd238b99-2845-4a89-8b1e-8015f917cb97','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML'),(6476,'dd238b99-2845-4a89-8b1e-8015f917cb97','RDS','Áno'),(6477,'dd238b99-2845-4a89-8b1e-8015f917cb97','Rozlíšenie dipleja','320 x 240'),(6478,'dd238b99-2845-4a89-8b1e-8015f917cb97','Rozmery - h?bka','11,8 mm'),(6479,'dd238b99-2845-4a89-8b1e-8015f917cb97','Rozmery - šírka','60 mm'),(6480,'dd238b99-2845-4a89-8b1e-8015f917cb97','Rozmery - výška','111,5 mm'),(6481,'dd238b99-2845-4a89-8b1e-8015f917cb97','Slot na pamä?ovú kartu','Áno'),(6482,'dd238b99-2845-4a89-8b1e-8015f917cb97','Stereo slúchadlá (Hands-Free)','Áno'),(6483,'dd238b99-2845-4a89-8b1e-8015f917cb97','Trieda WAP','2.0'),(6484,'dd238b99-2845-4a89-8b1e-8015f917cb97','Typ batérie','Li-ion'),(6485,'dd238b99-2845-4a89-8b1e-8015f917cb97','Typ dipleja','Aktívny TFT-LCD displej'),(6486,'dd238b99-2845-4a89-8b1e-8015f917cb97','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6487,'dd238b99-2845-4a89-8b1e-8015f917cb97','Typ OS','Vlastný'),(6488,'dd238b99-2845-4a89-8b1e-8015f917cb97','Typ telefónu','Štandardný telefón'),(6489,'dd238b99-2845-4a89-8b1e-8015f917cb97','UMTS','Nie'),(6490,'dd238b99-2845-4a89-8b1e-8015f917cb97','Ve?kos? displeja','2,4 \"'),(6491,'dd238b99-2845-4a89-8b1e-8015f917cb97','Verzia bluetooth','2.1 (+ EDR)'),(6492,'dd238b99-2845-4a89-8b1e-8015f917cb97','Vstavané stereo rádio','FM'),(6493,'dd238b99-2845-4a89-8b1e-8015f917cb97','Vstavaný blesk','Nie'),(6494,'dd238b99-2845-4a89-8b1e-8015f917cb97','Výdrž pri prehrávaní hudby','40 hod.'),(6495,'dd238b99-2845-4a89-8b1e-8015f917cb97','WAP','Áno'),(6496,'dd238b99-2845-4a89-8b1e-8015f917cb97','WLAN (Wi-Fi)','Áno'),(6497,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyKapacita batérie\n						: Android  • : Android 4.2  • : 512 MB • : 5 Mpx • : Áno  • : Áno  • : áno  • : 480 x 854  • : 4,5 \" • : 4 GB • : microSD  • : 1500 mAh'),(6498,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','attribute_24','33601'),(6499,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','attribute_26','Prestigio MultiPhone 5451 DUO black'),(6500,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','domain_name','telefony/mobilny-telefon'),(6501,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','attribute_4','99 €'),(6502,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Bluetooth','Áno'),(6503,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Dátový kábel','Áno'),(6504,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Doba hovoru (3G sie?)','600 min.'),(6505,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Dotykový displej','áno'),(6506,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Fotoaparát','5 Mpx'),(6507,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Hmotnos? vrátane batérie','145 g'),(6508,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Interná pamä?','4 GB'),(6509,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Kamera pre video hovory','0,3 Mpx'),(6510,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Kapacita batérie','1500 mAh'),(6511,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Kvalita videozáznamu','QVGA (320 x 240)'),(6512,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Nabíja?ka do el. siete','Áno'),(6513,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Po?et jadier procesora','2'),(6514,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Podpora Glonass','Áno'),(6515,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Podpora USB','Áno (microUSB konektor)'),(6516,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Podpora viac SIM','Dual Sim'),(6517,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Podporované pamä?ové karty','microSD'),(6518,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Pohotovostný režim','270 hod.'),(6519,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Procesor','ARM Cortex A7 Dual Core, 1.20 GHz'),(6520,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','RAM','512 MB'),(6521,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Rozlíšenie dipleja','480 x 854'),(6522,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Rozmery - h?bka','10,25 mm'),(6523,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Rozmery - šírka','67 mm'),(6524,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Rozmery - výška','134 mm'),(6525,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Senzory','Light Sensor, Proximity Sensor, G-Sensor'),(6526,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Slot na pamä?ovú kartu','Áno'),(6527,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Slúchadlový výstup','Stereo 3,5 mm jack'),(6528,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Typ batérie','Li-ion'),(6529,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Typ dipleja','Aktívny TFT-LCD displej'),(6530,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6531,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Typ OS','Android'),(6532,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Typ telefónu','Smartphone'),(6533,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Ve?kos? displeja','4,5 \"'),(6534,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Verzia OS','Android 4.2'),(6535,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Vstavané stereo rádio','Nie'),(6536,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','Výdrž pri prehrávaní hudby','16 hod.'),(6537,'45bc9361-58d2-4bdb-a73a-29205ea6c1ad','WLAN (Wi-Fi)','Áno'),(6538,'d1a63288-355e-4e56-b5a6-c361d6be9dec','?alšie parametre','Slot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nUhloprie?ka displeja\n2,8\"\nRozlíšnie sníma?a\n2 Mpx\nDisplej\nRozlíšenie v pixeloch 320×240\nTyp displeja TFT\nFunkcie\nBlueTooth, Dual SIM, FM Rádio, Kalendár/Budík, Hudobný prehráva?\nMultimédiá\nPodporované audio formáty AAC, MIDI, MP3\nPodporované video formáty AVI, H.264\nIntegrované služby Facebook, Twitter\nKonektivita/rozhranie\nJack (3,5mm), USB micro\nVýdrž/Batéria\nPohotovostná doba 864 h (36 d)\nDoba hovoru 21 h (1 260 min)\nKapacita batérie 1 200 mAh\nRozmery\nŠírka 55 mm (5,5 cm)\nVýška 124 mm (12,4 cm)\nH?bka 10,4 mm (1,04 cm)\nHmotnos?\n99,8 g'),(6539,'d1a63288-355e-4e56-b5a6-c361d6be9dec','attribute_23','Typ OSFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Áno  • : Nie  • : nie  • : 2,8 \" • : 32 GB • : 1200 mAh'),(6540,'d1a63288-355e-4e56-b5a6-c361d6be9dec','attribute_24','44231'),(6541,'d1a63288-355e-4e56-b5a6-c361d6be9dec','attribute_26','Nokia 225 Dual Sim White'),(6542,'d1a63288-355e-4e56-b5a6-c361d6be9dec','domain_name','telefony/mobilny-telefon'),(6543,'d1a63288-355e-4e56-b5a6-c361d6be9dec','attribute_4','49.99 €'),(6544,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Bluetooth','Áno'),(6545,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Dotykový displej','nie'),(6546,'d1a63288-355e-4e56-b5a6-c361d6be9dec','EDGE','Áno'),(6547,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Farba','biela'),(6548,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Fotoaparát','2 Mpx'),(6549,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Kapacita batérie','1200 mAh'),(6550,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Kvalita videozáznamu','Bez záznamu'),(6551,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Maximálna kapacita pamä?ovej karty','32 GB'),(6552,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Po?et jadier procesora','1'),(6553,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Podpora sietí','GSM 1900, GSM 1800, GSM 900'),(6554,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Podpora viac SIM','Dual Sim'),(6555,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Slot na pamä?ovú kartu','Áno'),(6556,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6557,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Typ OS','Vlastný'),(6558,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Typ telefónu','Štandardný telefón'),(6559,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Ve?kos? displeja','2,8 \"'),(6560,'d1a63288-355e-4e56-b5a6-c361d6be9dec','Vstavané stereo rádio','FM'),(6561,'d1a63288-355e-4e56-b5a6-c361d6be9dec','WLAN (Wi-Fi)','Nie'),(6562,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean  • : 512 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1700 mAh'),(6563,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','attribute_24','33306'),(6564,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','attribute_26','Prestigio MultiPhone 5400 DUO black'),(6565,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','domain_name','telefony/mobilny-telefon'),(6566,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','attribute_4','99 €'),(6567,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Automatické zaostrovanie','Áno'),(6568,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Bluetooth','Áno'),(6569,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Dátový kábel','Áno'),(6570,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Dotykový displej','áno'),(6571,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','EDGE','Áno'),(6572,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Fotoaparát','8 Mpx'),(6573,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','GPRS','Áno'),(6574,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','GPS','Áno'),(6575,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','HDMI','nie'),(6576,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Hmotnos? vrátane batérie','132 g'),(6577,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','HSDPA','Áno'),(6578,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','HSUPA','Áno'),(6579,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Interná pamä?','4 GB'),(6580,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Kamera pre video hovory','0,3 Mpx'),(6581,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Kapacita batérie','1700 mAh'),(6582,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Kvalita videozáznamu','HD 720p'),(6583,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Maximálna kapacita pamä?ovej karty','32 GB'),(6584,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Nabíja?ka do el. siete','Áno'),(6585,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','NFC ?íta?ka','Nie'),(6586,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Po?et farieb displeja','16 mil. farieb (24-bit)'),(6587,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Po?et jadier procesora','4'),(6588,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Podpora Glonass','Nie'),(6589,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(6590,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Podpora USB','Áno (microUSB konektor)'),(6591,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Podpora viac SIM','Dual Sim'),(6592,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Podporované pamä?ové karty','microSD'),(6593,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Procesor','ARM Cortex A5 1.20 GHz'),(6594,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','RAM','512 MB'),(6595,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Rozlíšenie dipleja','480 x 800'),(6596,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Rozmery - h?bka','9,9 mm'),(6597,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Rozmery - šírka','63,5 mm'),(6598,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Rozmery - výška','126 mm'),(6599,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Senzory','Senzor zrýchlenia, osvetlenia, G - senzor, Akcelerometer'),(6600,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Slot na pamä?ovú kartu','Áno'),(6601,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Slúchadlový výstup','Stereo 3,5 mm jack'),(6602,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Typ batérie','Li-ion'),(6603,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Typ dipleja','Aktívny TFT-LCD displej'),(6604,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6605,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Typ OS','Android'),(6606,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Typ telefónu','Smartphone'),(6607,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Ve?kos? displeja','4 \"'),(6608,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Verzia OS','4.1 Jelly Bean'),(6609,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Vstavané stereo rádio','FM'),(6610,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','Vstavaný blesk','LED'),(6611,'8493fd16-d0a1-42e9-b643-1bbc49c902ba','WLAN (Wi-Fi)','Áno'),(6612,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','?alšie parametre','Napájanie: 1X AA batéria\nŽivotnos? batérie 15 rokov ( vypnutý stav )\nDoba hovoru max. 10 hodín \n\nSpareOne - EMERGENCY mobilný telefón SpareOne je mobilný telefón ur?ený pre prípad núdze. Telefón funguje na jedinú AA batériu, takže nie ste závislí od elektrickej siete a dobíjania batérie. Telefón by nemal chýba? v každom kufri auta, batohu na túre ?i na chate. V prípade za sa Vám vybije batéria na Vašom mobile sta?í vloži? Vašu SIM kartu a AA batériu do SpareOne telefónu a telefonova?. SpareOne slúži ako záložný mobilný telefón pre prípad núdze pri?om životnos? batérie je až 15 rokov (nezapnutý telefón), takže môže by? k?udne pohodený v kufri auta, alebo na poli?ke na chate a v prípade potreby sta?í vloži? SIM kartu a vola?. So SpareOne dosiahnete až 10 hodín hovoru na jedinú AA batériu. Mobilný telefón SpareOne obsahuje aj svetlo, v?aka ktorému je ho možné využíva? aj ako baterku, alebo na vysielanie SOS signálu. Ties?ovú linku 112 je možné vyto?i? aj bez vloženej SIM karty. Technológia vynikajúci výkon s jedinou AA batériou. SpareOne je jediný mobilný telefón na svete pohá?aný štandardnou AA batériou. Patentovaná, inteligentná technológia umož?uje užívate?om používa? najrozšírenejšie a najdostupnejšie AA batérie.'),(6613,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','attribute_23','Typ OSFotoaparátDotykový displej\n						: Vlastný  • : 0,3 Mpx • : nie'),(6614,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','attribute_24','23527'),(6615,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','attribute_26','SpareOne Emergency'),(6616,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','domain_name','telefony/mobilny-telefon'),(6617,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','attribute_4','55 €'),(6618,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Dotykový displej','nie'),(6619,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Fotoaparát','0,3 Mpx'),(6620,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','HDMI','nie'),(6621,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Kvalita videozáznamu','Bez záznamu'),(6622,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Možnos? fotenia v 3D','nie'),(6623,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Podpora sietí','GSM 1800, GSM 900'),(6624,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Podpora viac SIM','Nie'),(6625,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Slot na pamä?ovú kartu','Áno'),(6626,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Typ dipleja','Monochromatický LCD'),(6627,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6628,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Typ OS','Vlastný'),(6629,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Typ telefónu','Núdzový'),(6630,'4f671b8a-cf8a-4376-831b-82d8d56d4a99','Vstavané stereo rádio','Nie'),(6631,'634650c7-b89f-417f-a955-d7be6516a4d2','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1.2  • : 768 MB • : 3 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,27 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(6632,'634650c7-b89f-417f-a955-d7be6516a4d2','attribute_24','32033'),(6633,'634650c7-b89f-417f-a955-d7be6516a4d2','attribute_26','Samsung Galaxy Young S6310 silver Slovenská distribúcia !'),(6634,'634650c7-b89f-417f-a955-d7be6516a4d2','domain_name','telefony/mobilny-telefon'),(6635,'634650c7-b89f-417f-a955-d7be6516a4d2','attribute_4','109 €'),(6636,'634650c7-b89f-417f-a955-d7be6516a4d2','Automatické zaostrovanie','Nie'),(6637,'634650c7-b89f-417f-a955-d7be6516a4d2','Bluetooth','Áno'),(6638,'634650c7-b89f-417f-a955-d7be6516a4d2','Dátový kábel','Áno'),(6639,'634650c7-b89f-417f-a955-d7be6516a4d2','Dotykový displej','áno'),(6640,'634650c7-b89f-417f-a955-d7be6516a4d2','EDGE','Áno'),(6641,'634650c7-b89f-417f-a955-d7be6516a4d2','Farba','Strieborná'),(6642,'634650c7-b89f-417f-a955-d7be6516a4d2','Fotoaparát','3 Mpx'),(6643,'634650c7-b89f-417f-a955-d7be6516a4d2','GPRS','Áno'),(6644,'634650c7-b89f-417f-a955-d7be6516a4d2','GPS','Áno'),(6645,'634650c7-b89f-417f-a955-d7be6516a4d2','HDMI','nie'),(6646,'634650c7-b89f-417f-a955-d7be6516a4d2','Hmotnos? vrátane batérie','112 g'),(6647,'634650c7-b89f-417f-a955-d7be6516a4d2','HSDPA','Áno'),(6648,'634650c7-b89f-417f-a955-d7be6516a4d2','HSUPA','Áno'),(6649,'634650c7-b89f-417f-a955-d7be6516a4d2','Interná pamä?','4 GB'),(6650,'634650c7-b89f-417f-a955-d7be6516a4d2','Kapacita batérie','1300 mAh'),(6651,'634650c7-b89f-417f-a955-d7be6516a4d2','Kvalita videozáznamu','VGA (640 x 480)'),(6652,'634650c7-b89f-417f-a955-d7be6516a4d2','Materiál','Plast'),(6653,'634650c7-b89f-417f-a955-d7be6516a4d2','Maximálna kapacita pamä?ovej karty','64 GB'),(6654,'634650c7-b89f-417f-a955-d7be6516a4d2','MP3 prehráva?','Áno'),(6655,'634650c7-b89f-417f-a955-d7be6516a4d2','Multitasking','Áno'),(6656,'634650c7-b89f-417f-a955-d7be6516a4d2','Nabíja?ka do el. siete','Áno'),(6657,'634650c7-b89f-417f-a955-d7be6516a4d2','Po?et displejov','1'),(6658,'634650c7-b89f-417f-a955-d7be6516a4d2','Po?et farieb displeja','16 mil. farieb (24-bit)'),(6659,'634650c7-b89f-417f-a955-d7be6516a4d2','Po?et jadier procesora','1'),(6660,'634650c7-b89f-417f-a955-d7be6516a4d2','Podpora hudobných formátov','WMA, WAV, MP3, AMR, AAC'),(6661,'634650c7-b89f-417f-a955-d7be6516a4d2','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(6662,'634650c7-b89f-417f-a955-d7be6516a4d2','Podpora USB','Áno'),(6663,'634650c7-b89f-417f-a955-d7be6516a4d2','Podpora viac SIM','Nie'),(6664,'634650c7-b89f-417f-a955-d7be6516a4d2','Podpora videa a obrazových formátov','AVI, H.263 video, 3gp'),(6665,'634650c7-b89f-417f-a955-d7be6516a4d2','Podporované pamä?ové karty','microSD'),(6666,'634650c7-b89f-417f-a955-d7be6516a4d2','Procesor','1 GHz'),(6667,'634650c7-b89f-417f-a955-d7be6516a4d2','RAM','768 MB'),(6668,'634650c7-b89f-417f-a955-d7be6516a4d2','RDS','Áno'),(6669,'634650c7-b89f-417f-a955-d7be6516a4d2','Rozlíšenie dipleja','320 x 480'),(6670,'634650c7-b89f-417f-a955-d7be6516a4d2','Rozmery - h?bka','12,5 mm'),(6671,'634650c7-b89f-417f-a955-d7be6516a4d2','Rozmery - šírka','58,6 mm'),(6672,'634650c7-b89f-417f-a955-d7be6516a4d2','Rozmery - výška','109,4 mm'),(6673,'634650c7-b89f-417f-a955-d7be6516a4d2','Senzory','akcelerometer'),(6674,'634650c7-b89f-417f-a955-d7be6516a4d2','Slot na pamä?ovú kartu','Áno'),(6675,'634650c7-b89f-417f-a955-d7be6516a4d2','Slúchadlový výstup','Stereo 3,5 mm jack'),(6676,'634650c7-b89f-417f-a955-d7be6516a4d2','Stereo slúchadlá (Hands-Free)','Áno'),(6677,'634650c7-b89f-417f-a955-d7be6516a4d2','Typ batérie','Li-ion'),(6678,'634650c7-b89f-417f-a955-d7be6516a4d2','Typ dipleja','Kapacitný dotykový displej'),(6679,'634650c7-b89f-417f-a955-d7be6516a4d2','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6680,'634650c7-b89f-417f-a955-d7be6516a4d2','Typ OS','Android'),(6681,'634650c7-b89f-417f-a955-d7be6516a4d2','Typ telefónu','Smartphone'),(6682,'634650c7-b89f-417f-a955-d7be6516a4d2','UMTS','Áno'),(6683,'634650c7-b89f-417f-a955-d7be6516a4d2','Ve?kos? displeja','3,27 \"'),(6684,'634650c7-b89f-417f-a955-d7be6516a4d2','Verzia bluetooth','3.0'),(6685,'634650c7-b89f-417f-a955-d7be6516a4d2','Verzia OS','4.1.2'),(6686,'634650c7-b89f-417f-a955-d7be6516a4d2','Video prehráva?','Áno'),(6687,'634650c7-b89f-417f-a955-d7be6516a4d2','Vstavané stereo rádio','FM'),(6688,'634650c7-b89f-417f-a955-d7be6516a4d2','Vstavaný blesk','Nie'),(6689,'634650c7-b89f-417f-a955-d7be6516a4d2','WLAN (Wi-Fi)','Áno'),(6690,'524fb17b-6e38-43b8-876d-95c3711b9940','Aplikácie a hry JAVA','Áno'),(6691,'524fb17b-6e38-43b8-876d-95c3711b9940','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Symbian  • : S40  • : 32 MB • : 1,3 Mpx • : Áno  • : Nie  • : nie  • : 240x320  • : 2,4 \" • : microSD  • : 32 GB • : 1110 mAh'),(6692,'524fb17b-6e38-43b8-876d-95c3711b9940','attribute_24','44229'),(6693,'524fb17b-6e38-43b8-876d-95c3711b9940','attribute_26','Nokia Asha 206 white Dual SIM'),(6694,'524fb17b-6e38-43b8-876d-95c3711b9940','domain_name','telefony/mobilny-telefon'),(6695,'524fb17b-6e38-43b8-876d-95c3711b9940','attribute_4','64.99 €'),(6696,'524fb17b-6e38-43b8-876d-95c3711b9940','Bluetooth','Áno'),(6697,'524fb17b-6e38-43b8-876d-95c3711b9940','Dátový kábel','Áno'),(6698,'524fb17b-6e38-43b8-876d-95c3711b9940','Doba hovoru (GSM sie?)','480 min.'),(6699,'524fb17b-6e38-43b8-876d-95c3711b9940','Dotykový displej','nie'),(6700,'524fb17b-6e38-43b8-876d-95c3711b9940','Farba','biela'),(6701,'524fb17b-6e38-43b8-876d-95c3711b9940','Fotoaparát','1,3 Mpx'),(6702,'524fb17b-6e38-43b8-876d-95c3711b9940','GPS','Nie'),(6703,'524fb17b-6e38-43b8-876d-95c3711b9940','Hmotnos? vrátane batérie','91 g'),(6704,'524fb17b-6e38-43b8-876d-95c3711b9940','Kapacita batérie','1110 mAh'),(6705,'524fb17b-6e38-43b8-876d-95c3711b9940','Kvalita videozáznamu','VGA (640 x 480)'),(6706,'524fb17b-6e38-43b8-876d-95c3711b9940','Materiál','Plast'),(6707,'524fb17b-6e38-43b8-876d-95c3711b9940','Maximálna kapacita pamä?ovej karty','32 GB'),(6708,'524fb17b-6e38-43b8-876d-95c3711b9940','MP3 prehráva?','Áno'),(6709,'524fb17b-6e38-43b8-876d-95c3711b9940','Nabíja?ka do el. siete','Áno'),(6710,'524fb17b-6e38-43b8-876d-95c3711b9940','Nástroje','Hodiny, Svetový ?as, Organizér, Organizátor kódov, Prevodník jednotiek, Slovník T9 v sloven?ine, ?asova?, Stopky, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(6711,'524fb17b-6e38-43b8-876d-95c3711b9940','Po?et displejov','1'),(6712,'524fb17b-6e38-43b8-876d-95c3711b9940','Podpora hudobných formátov','MIDI, MP3, AMR'),(6713,'524fb17b-6e38-43b8-876d-95c3711b9940','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(6714,'524fb17b-6e38-43b8-876d-95c3711b9940','Podpora USB','Áno'),(6715,'524fb17b-6e38-43b8-876d-95c3711b9940','Podpora viac SIM','Dual Sim'),(6716,'524fb17b-6e38-43b8-876d-95c3711b9940','Podpora videa a obrazových formátov','JPG, 3gp'),(6717,'524fb17b-6e38-43b8-876d-95c3711b9940','Podpora video formátov (nahrávanie)','3gp'),(6718,'524fb17b-6e38-43b8-876d-95c3711b9940','Podporované pamä?ové karty','microSD'),(6719,'524fb17b-6e38-43b8-876d-95c3711b9940','Pohotovostný režim','1132 hod.'),(6720,'524fb17b-6e38-43b8-876d-95c3711b9940','RAM','32 MB'),(6721,'524fb17b-6e38-43b8-876d-95c3711b9940','RDS','Áno'),(6722,'524fb17b-6e38-43b8-876d-95c3711b9940','ROM','64 MB'),(6723,'524fb17b-6e38-43b8-876d-95c3711b9940','Rozlíšenie dipleja','240x320'),(6724,'524fb17b-6e38-43b8-876d-95c3711b9940','Rozmery - h?bka','12,4 mm'),(6725,'524fb17b-6e38-43b8-876d-95c3711b9940','Rozmery - šírka','49,4 mm'),(6726,'524fb17b-6e38-43b8-876d-95c3711b9940','Rozmery - výška','116 mm'),(6727,'524fb17b-6e38-43b8-876d-95c3711b9940','Slot na pamä?ovú kartu','Áno'),(6728,'524fb17b-6e38-43b8-876d-95c3711b9940','Slúchadlový výstup','Stereo 3,5 mm jack'),(6729,'524fb17b-6e38-43b8-876d-95c3711b9940','Typ dipleja','Aktívny TFT-LCD displej'),(6730,'524fb17b-6e38-43b8-876d-95c3711b9940','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6731,'524fb17b-6e38-43b8-876d-95c3711b9940','Typ OS','Symbian'),(6732,'524fb17b-6e38-43b8-876d-95c3711b9940','Typ telefónu','Štandardný telefón'),(6733,'524fb17b-6e38-43b8-876d-95c3711b9940','Ve?kos? displeja','2,4 \"'),(6734,'524fb17b-6e38-43b8-876d-95c3711b9940','Verzia bluetooth','2.1'),(6735,'524fb17b-6e38-43b8-876d-95c3711b9940','Verzia OS','S40'),(6736,'524fb17b-6e38-43b8-876d-95c3711b9940','Video prehráva?','Áno'),(6737,'524fb17b-6e38-43b8-876d-95c3711b9940','Vstavané stereo rádio','AM, FM'),(6738,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1.2  • : 768 MB • : 3 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,27 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(6739,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','attribute_24','30515'),(6740,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','attribute_26','Samsung Galaxy Young S6310 blue Slovenská distribúcia !'),(6741,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','domain_name','telefony/mobilny-telefon'),(6742,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','attribute_4','109 €'),(6743,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Automatické zaostrovanie','Nie'),(6744,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Bluetooth','Áno'),(6745,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Dátový kábel','Áno'),(6746,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Dotykový displej','áno'),(6747,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','EDGE','Áno'),(6748,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Fotoaparát','3 Mpx'),(6749,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','GPRS','Áno'),(6750,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','GPS','Áno'),(6751,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','HDMI','nie'),(6752,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Hmotnos? vrátane batérie','112 g'),(6753,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','HSDPA','Áno'),(6754,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','HSUPA','Áno'),(6755,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Interná pamä?','4 GB'),(6756,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Kapacita batérie','1300 mAh'),(6757,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Kvalita videozáznamu','VGA (640 x 480)'),(6758,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Materiál','Plast'),(6759,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Maximálna kapacita pamä?ovej karty','64 GB'),(6760,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','MP3 prehráva?','Áno'),(6761,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Multitasking','Áno'),(6762,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Nabíja?ka do el. siete','Áno'),(6763,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Po?et displejov','1'),(6764,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Po?et farieb displeja','16 mil. farieb (24-bit)'),(6765,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Po?et jadier procesora','1'),(6766,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Podpora hudobných formátov','WMA, WAV, MP3, AMR, AAC'),(6767,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(6768,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Podpora USB','Áno'),(6769,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Podpora viac SIM','Nie'),(6770,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Podpora videa a obrazových formátov','AVI, H.263 video, 3gp'),(6771,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Podporované pamä?ové karty','microSD'),(6772,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Procesor','1 GHz'),(6773,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','RAM','768 MB'),(6774,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','RDS','Áno'),(6775,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Rozlíšenie dipleja','320 x 480'),(6776,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Rozmery - h?bka','12,5 mm'),(6777,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Rozmery - šírka','58,6 mm'),(6778,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Rozmery - výška','109,4 mm'),(6779,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Senzory','akcelerometer'),(6780,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Slot na pamä?ovú kartu','Áno'),(6781,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Slúchadlový výstup','Stereo 3,5 mm jack'),(6782,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Stereo slúchadlá (Hands-Free)','Áno'),(6783,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Typ batérie','Li-ion'),(6784,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Typ dipleja','Kapacitný dotykový displej'),(6785,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6786,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Typ OS','Android'),(6787,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Typ telefónu','Smartphone'),(6788,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','UMTS','Áno'),(6789,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Ve?kos? displeja','3,27 \"'),(6790,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Verzia bluetooth','3.0'),(6791,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Verzia OS','4.1.2'),(6792,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Video prehráva?','Áno'),(6793,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Vstavané stereo rádio','FM'),(6794,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','Vstavaný blesk','Nie'),(6795,'cf6b68dc-743b-4ed9-9be2-cb277cd48545','WLAN (Wi-Fi)','Áno'),(6796,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','?alšie parametre','Konštrukcia\nDotykový displej\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.1 (Jelly Bean)\nFrekvencia procesoru\n1 000 MHz (1 GHz)\nPo?et jadier procesoru\n2×\nFunkcia\nDual SIM\nPo?et jadier procesoru\n2×\nOpera?ná pamä?\n512 MB (0,5 GB)\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nDisplej\nUhloprie?ka displeja\n4\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nIPS\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Svetelný senzor\nFotoaparát\nRozlíšnie sníma?a\n3 Mpx\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G)\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n63 mm (6,3 cm)\nVýška\n115,5 mm (11,55 cm)\nH?bka\n10,4 mm (1,04 cm)\nHmotnos?\nHmotnos?\n128,7 g'),(6797,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej karty\n						: Android  • : Android 4.1 (Jelly Bean)  • : 512 MB • : 3 Mpx • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB'),(6798,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','attribute_24','39953'),(6799,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','attribute_26','Nokia X Dual SIM White'),(6800,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','domain_name','telefony/mobilny-telefon'),(6801,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','attribute_4','115 €'),(6802,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Bluetooth','Áno'),(6803,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Dotykový displej','áno'),(6804,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Farba','Biela'),(6805,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Fotoaparát','3 Mpx'),(6806,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Interná pamä?','4 GB'),(6807,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Kvalita videozáznamu','WVGA (800 x 480)'),(6808,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Maximálna kapacita pamä?ovej karty','32 GB'),(6809,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Po?et jadier procesora','2'),(6810,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Podpora USB','Áno (microUSB konektor)'),(6811,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Podpora viac SIM','Dual Sim'),(6812,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Podporované pamä?ové karty','microSD'),(6813,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Procesor','dvojjadrový procesor Snapdragon doplnený grafickým jadrom Adreno 203'),(6814,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','RAM','512 MB'),(6815,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Slot na pamä?ovú kartu','Áno'),(6816,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Slúchadlový výstup','Stereo 3,5 mm jack'),(6817,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6818,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Typ OS','Android'),(6819,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Typ SIM karty','micro SIM'),(6820,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Typ telefónu','Smartphone'),(6821,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Ve?kos? displeja','4 \"'),(6822,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Verzia OS','Android 4.1 (Jelly Bean)'),(6823,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','Vstavané stereo rádio','FM'),(6824,'4548ca0c-24c9-47ec-8f14-e9deb13df4a7','WLAN (Wi-Fi)','Áno'),(6825,'49836f2d-3e8e-450b-81cb-642bca917f51','?alšie funkcie','Braun Face 810 prvý epilátor na tvár s ?istiacim kefkou na svete\nPresná epilácia a h?bkové ?istenie pórov. S Braun Face 810 môžete využi? dve procedúry s jedným prístrojom - sta?í vymeni? nástavec.\n\nNezáleží na tom, ?i chcete vyzera? ako filmová hviezda, alebo si len uži? de? bez make-upu. Základom musí by? naše krásne ?istá ple?. Braun Face dáva ženám sebadôveru a možnos? slobodne sa rozhodnú?, ?i chcú použi? make-up, alebo sa bez neho zaobídu\n\nHlavné vlastnosti tvárového epilátora:\nEpilácia s absolútnou presnos?ou stla?ením tla?idla pre hladkú pokožku po celé týždne.\n\nŠtíhla hlava epilátora pre absolútnu presnos? pre oblasti ?ela, obo?ia, hornej pery, brady alebo krku.\n\n10 mikrootvormi zachytí aj tie najjemnejšie ch?pky (0,02 mm)\n\nRýchlejší ako bežné metódy (napr. Pinzeta) - s 200 pohybmi za sekundu, vám tvárový epilátor Braun dodá hladkú pokožku po celé týždne.\n\nPrepínanie smeru otá?ania mikrootvory. - Jemné ?istenie pórov\n- Obnovuje lesk a ?istotu pleti\n- Vhodný pre každodenné použitie\n- Wet & Dry - pre pohodlné použitie v sprche\n- Možno používa? s ?istiacim gélom alebo krémom\n\nTestované s dermatológmi u citlivej pleti.\n\nDodato?né vlastnosti:\nBraun Face bol vyvinutý pre život v pohybe a budete ma? pocit, že držíte v ruke riasenku.\nPerfektné pre cestovanie a použitie kedyko?vek a kdeko?vek.\n\n- Batériový\n\n\nObsah balenia:\ntvárový epilátor\nKefka na ?istenie tváre\nochranný kryt\n1 AA Batérie'),(6826,'49836f2d-3e8e-450b-81cb-642bca917f51','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor  • : Na baterky  • : ?istenie tváre s novým kefkou Braun Face - 6x krát lepšie ako manuálne ?istenie\nJemne obnovuje úžasnú ?istotu a žiarivos? pleti odstránením make-upu a ne?istôt. V?aka stovkám mikrooscilací pracuje ?istiaca kefka Braun Face 6krát ú?innejšie ako bežné ru?né ?istenie. Jemne obrusuje a odstra?uje odumreté kožné bunky a podporuje omladenie pleti.   • : 1  • : Nie  • : Nie  • : Nie  • : Na sucho aj na mokro  • : Nie'),(6827,'49836f2d-3e8e-450b-81cb-642bca917f51','attribute_24','45002'),(6828,'49836f2d-3e8e-450b-81cb-642bca917f51','attribute_26','Braun SE 810 Face'),(6829,'49836f2d-3e8e-450b-81cb-642bca917f51','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(6830,'49836f2d-3e8e-450b-81cb-642bca917f51','attribute_4','69.9 €'),(6831,'49836f2d-3e8e-450b-81cb-642bca917f51','Chladi? pokožky','Nie'),(6832,'49836f2d-3e8e-450b-81cb-642bca917f51','Epila?ný systém','?istenie tváre s novým kefkou Braun Face - 6x krát lepšie ako manuálne ?istenie\nJemne obnovuje úžasnú ?istotu a žiarivos? pleti odstránením make-upu a ne?istôt. V?aka stovkám mikrooscilací pracuje ?istiaca kefka Braun Face 6krát ú?innejšie ako bežné ru?né ?istenie. Jemne obrusuje a odstra?uje odumreté kožné bunky a podporuje omladenie pleti.'),(6833,'49836f2d-3e8e-450b-81cb-642bca917f51','Fúka? studeného vzduchu','Nie'),(6834,'49836f2d-3e8e-450b-81cb-642bca917f51','Napájanie','Na baterky'),(6835,'49836f2d-3e8e-450b-81cb-642bca917f51','Po?et nástavcov','1'),(6836,'49836f2d-3e8e-450b-81cb-642bca917f51','Použitie','Na sucho aj na mokro'),(6837,'49836f2d-3e8e-450b-81cb-642bca917f51','Typ','Epilátor'),(6838,'49836f2d-3e8e-450b-81cb-642bca917f51','Vodotesný','Áno'),(6839,'49836f2d-3e8e-450b-81cb-642bca917f51','Výkyvná hlavica','Nie'),(6840,'49836f2d-3e8e-450b-81cb-642bca917f51','Zastrihávací nadstavec','Nie'),(6841,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','?alšie parametre','TechnológiaMetóda tla?e Technológia Epson Micro Piezo umož?ujúca premenlivú ve?kos? kvapiek atramentu\nKonfigurácia dýz 152 x 4 dýzy pre ?iernu, 152 dýz pre zvyšné farby (azúrová, purpurová a žltá)\nVe?kos? kvapiek 3 pl\nSystém aplikácie atramentu Atrament Epson DURABrite Ultra\n\nTla?Document A4 (mono/colour) Až 26/24 strán za minútu\nBusiness-quality document A4 (mono/colour) Až 16/11 strán za minútu*8\nDouble-sided business-quality document A4 (mono/colour) Až 9, 2/7, 1 strany za minútu*8\nFirst page out (mono/colour) 20/28 sekúnd*8 alebo menej\nRozlíšenie tla?e Až 4800 x 1200 dpi\nMaximálny mesa?ný objem Až 20.000 strán\nRecommended monthly volume 500 až 1.600 strán\n\nSkenovanieRýchlos? skenovania, ?iernobielo A4 Až 1, 4 ms na riadok\nRýchlos? skenovania, farebne A4 Až 4 ms na riadok\nTechnológia skenovania Plochý skener a obojstranný automatický podáva?\nTyp sníma?a CIS\nOptické rozlíšenie 1200 dpi\nVýstupné rozlíšenie Až 1200 x 2400 dpi\nOblas? skenovania: ve?kos? dokumentu Až 216 x 297 mm\nScan to Skenovanie do pamäte USB, skenovanie do po?íta?a, skenovanie do PDF, skenovanie do e-mailu, skenovanie do po?íta?a (WSD)\nCopy speed Až 13/8, 6 strany za minútu*11\nRozlíšenie kopírovania Až 1200 x 600 dpi\nPriblíženie 25 – 400 %, funkcia automatického prispôsobenia\n\nFaxType of Fax ?iernobiele aj farebné faxovanie bez zapnutia po?íta?a\nPC Fax Odosielanie a príjem\nRýchlos? faxu Až 33, 6 kb/s\nRozlíšenie faxu Štandardné (200 x 100), jemné (200 x 200), fotografické (200 x 200 s chybovou difúziou)\nRežim opráv chýb faxu Fax CCITU/ITU Group3 s režimom korekcie chýb\nMaximum rýchleho vytá?ania faxových ?ísel 60 mien a ?ísel\nGroup Dial Áno\nAutomatické opakované vytá?anie faxu Áno\nPrenosová rýchlos? faxu Približne 3 sekundy na stranu\n\nKonektivitaUSB Hi-Speed USB\nEthernet Ethernet (10Base-T/100Base-TX)\nEpson Connect Epson Connect*7\nOther Hostite?ská zásuvka USB (len na skenovanie do USB), fax RJ-11\nSie?ové tla?ové protokoly TCP/IP: LPR, IPP, Port9100, WSD\nProtokoly správy siete TCP/IP: TCP/IPv4, TCP/IPv6, SNMP v1, HTTP, DHCP, BOOTP, AutoIP, DNS, Bonjour (mDNS), SNTP, SSDP, WSD, LLTD, LLMNR, SLP, ENPC\n\nManipulácia s papieromPaper input (standard/maximum) Až 330/580 listov\nMaximálny štandardný výstup papiera 150 listov\nZásobníky papiera Zadný automatický podáva? listov: 80 listov, štandardný predný zásobník: 250 listov\nFormáty médií A4, A5, A6, B5, 10 × 15 cm, 13 × 18 cm, Letter, Legal, polovi?ný formát Letter, 9 × 13 cm, 13 × 20 cm, 20 × 25 cm, širokouhlý formát 16 : 9, 100 × 148 mm, obálky: #10, DL, C6, C4, definované používate?om: šírka 89 až 215, 9 mm a d?žka 127 až 1.117 mm\nOkraje tla?e 3 mm hore, po stranách a dole prostredníctvom vlastných nastavení v ovláda?i tla?iarne\nAutomatická obojstranná tla? Áno\nGramáž papiera 64 – 256 g/m2\nVolite?ná manipulácia s papierom Volite?ný predný zásobník na 250 listov\nObojstranná tla? Áno\nMaximum no. Pages Až 30 strán\n\nZásobník atramentuEiffel Tower Series ?ierna – T7021 – 2.400 strán*8; azúrová – T7022 – 2.000 strán*8; purpurová – T7023 – 2.000 strán*8; žltá – T7024 – 2.000 strán*8\nBig Ben Series ?ierna – T7031 – 1.200 strán*8; azúrová – T7032 – 800 strán*8; purpurová – T7033 – 800 strán*8; žltá – T7034 – 800 strán*8\nOther series Atramenty XXL sú dostupné aj pre vysokoobjemovú tla?. ?alšie informácie získate na webovej lokalite www.epson.eu/pageyield\n\nVšeobecnéSpotreba energie Samostatné kopírovanie: 17 W; pohotovostný režim: 7 W alebo menej, úsporný režim: 2, 4 W alebo menej; režim vypnutia: 0, 3 W\nNapätie Striedavý prúd 100 – 240 V\nŠtandardná záruka Ro?ná záruka s opravou na mieste\nVolite?ná záruka Trojro?ná záruka s opravou na mieste\nRozmery Š x H x V 460 x 420 x 341 mm\nHmotnos? 13, 8 kg (bez atramentových zásobníkov a napájacieho kábla)\nFrekvencia 50 – 60 Hz\nHlu?nos? 44 dB(A) alebo menej\nTlak zvuku 34, 3 dB(A) alebo menej\nPrevádzková teplota 10 – 35 °C\nPodpora systému Windows Windows 7 (32-bitový, 64-bitový), Windows Vista (32-bitový, 64-bitový), Windows XP SP1 alebo novší (32-bitový), Windows XP Professional x64 Edition, Windows Server 2008 R2*9, Windows Server 2008*9, Windows Server 2003*9\nPodpora systému Mac Mac OS 10.4.11 alebo novší\nElektrické štandardy Sp??a podmienky štandardu ENERGY STAR\nMožnosti Predný zásobník papiera na 250 listov\n\nOstatné funkcieProcesor 333 MHz\nPamä? 128 MB\nEmulácia ovládacieho jazyka tla?iarne GDI\nObrazovka LCD 2, 5-palcový farebný displej LCD TFT'),(6842,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','attribute_23','Mesa?ná za?ažite?nos?Podpora WifiFunkcie\n						 • : 20 000 strán / mesiac • : Nie  • : Farebná tla?, skener, kopírka, FAX'),(6843,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','attribute_24','29761'),(6844,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','attribute_26','Epson WorkForce Pro 4525DNF, A4, All-in-One, Duplex, Net, Fax'),(6845,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(6846,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','attribute_4','224.6 €'),(6847,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','Funkcie','Farebná tla?, skener, kopírka, FAX'),(6848,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','Mesa?ná za?ažite?nos?','20 000 strán / mesiac'),(6849,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','Ozna?enie spotrebného materiálu','Atrament Epson WP4000/4500 Series Ink Cartridge XXL Cyan 3.4k 	C13T70124010\nAtrament Epson WP4000/4500 Series Ink Cartridge XXL Magenta 3.4k 	C13T70134010\nAtrament Epson WP4000/4500 Series Ink Cartirdge XXL Yellow 3.4k 	C13T70144010\nAtrament Epson WP4000/4500 Series Ink Cartridge XXL Black 3.4k 	C13T70114010\nAtrament Epson WP4000/4500 Series Ink Cartridge XL Black 2.4k 	C13T70214010\nAtrament Epson WP4000/4500 Series Ink Cartridge XL Cyan 2k 	C13T70224010\nAtrament Epson WP4000/4500 Series Ink Cartridge XL Magenta 2k 	C13T70234010\nAtrament Epson WP4000/4500 Series Ink Cartridge XL Yellow 2k 	C13T70244010\nAtrament Epson WP4000/4500 Series Ink Cartridge L Black 1.2k 	C13T70314010\nAtrament Epson WP4000/4500 Series Ink Cartridge L Cyan 0.8k 	C13T70324010\nAtrament Epson WP4000/4500 Series Ink Cartridge L Magenta 0.8k 	C13T70334010\nAtrament Epson WP4000/4500 Series Ink Cartridge L Yellow 0.8k 	C13T70344010'),(6850,'b1f8e27a-df00-4bea-b1b9-12d6f9d3d8d1','Podpora Wifi','Nie'),(6851,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1.2  • : 768 MB • : 3 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,27 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(6852,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','attribute_24','29572'),(6853,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','attribute_26','Samsung Galaxy Young S6310 White Slovenská distribúcia !'),(6854,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','domain_name','telefony/mobilny-telefon'),(6855,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','attribute_4','109 €'),(6856,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Automatické zaostrovanie','Nie'),(6857,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Bluetooth','Áno'),(6858,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Dátový kábel','Áno'),(6859,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Dotykový displej','áno'),(6860,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','EDGE','Áno'),(6861,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Farba','biela'),(6862,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Fotoaparát','3 Mpx'),(6863,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','GPRS','Áno'),(6864,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','GPS','Áno'),(6865,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','HDMI','nie'),(6866,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Hmotnos? vrátane batérie','112 g'),(6867,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','HSDPA','Áno'),(6868,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','HSUPA','Áno'),(6869,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Interná pamä?','4 GB'),(6870,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Kapacita batérie','1300 mAh'),(6871,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Kvalita videozáznamu','VGA (640 x 480)'),(6872,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Materiál','Plast'),(6873,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Maximálna kapacita pamä?ovej karty','64 GB'),(6874,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','MP3 prehráva?','Áno'),(6875,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Multitasking','Áno'),(6876,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Nabíja?ka do el. siete','Áno'),(6877,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Po?et displejov','1'),(6878,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Po?et farieb displeja','16 mil. farieb (24-bit)'),(6879,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Po?et jadier procesora','1'),(6880,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Podpora hudobných formátov','WMA, WAV, MP3, AMR, AAC'),(6881,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(6882,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Podpora USB','Áno'),(6883,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Podpora viac SIM','Nie'),(6884,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Podpora videa a obrazových formátov','AVI, H.263 video, 3gp'),(6885,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Podporované pamä?ové karty','microSD'),(6886,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Procesor','1 GHz'),(6887,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','RAM','768 MB'),(6888,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','RDS','Áno'),(6889,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Rozlíšenie dipleja','320 x 480'),(6890,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Rozmery - h?bka','12,5 mm'),(6891,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Rozmery - šírka','58,6 mm'),(6892,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Rozmery - výška','109,4 mm'),(6893,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Senzory','akcelerometer'),(6894,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Slot na pamä?ovú kartu','Áno'),(6895,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Slúchadlový výstup','Stereo 3,5 mm jack'),(6896,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Stereo slúchadlá (Hands-Free)','Áno'),(6897,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Typ batérie','Li-ion'),(6898,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Typ dipleja','Kapacitný dotykový displej'),(6899,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6900,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Typ OS','Android'),(6901,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Typ telefónu','Smartphone'),(6902,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','UMTS','Áno'),(6903,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Ve?kos? displeja','3,27 \"'),(6904,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Verzia bluetooth','3.0'),(6905,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Verzia OS','4.1.2'),(6906,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Video prehráva?','Áno'),(6907,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Vstavané stereo rádio','FM'),(6908,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','Vstavaný blesk','Nie'),(6909,'b192aa2f-85ed-4b92-8051-a0bb4e9c5e05','WLAN (Wi-Fi)','Áno'),(6910,'2d515df9-9383-44ba-8f8e-54c9b03933da','?alšie parametre','Konštrukcia\nDotykový displej\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.1 (Jelly Bean)\nFrekvencia procesoru\n1 000 MHz (1 GHz)\nPo?et jadier procesoru\n2×\nFunkcia\nDual SIM\nPo?et jadier procesoru\n2×\nOpera?ná pamä?\n512 MB (0,5 GB)\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nDisplej\nUhloprie?ka displeja\n4\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nIPS\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Svetelný senzor\nFotoaparát\nRozlíšnie sníma?a\n3 Mpx\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G)\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n63 mm (6,3 cm)\nVýška\n115,5 mm (11,55 cm)\nH?bka\n10,4 mm (1,04 cm)\nHmotnos?\nHmotnos?\n128,7 g'),(6911,'2d515df9-9383-44ba-8f8e-54c9b03933da','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej karty\n						: Android  • : Android 4.1 (Jelly Bean)  • : 512 MB • : 3 Mpx • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB'),(6912,'2d515df9-9383-44ba-8f8e-54c9b03933da','attribute_24','39952'),(6913,'2d515df9-9383-44ba-8f8e-54c9b03933da','attribute_26','Nokia X Dual SIM Black'),(6914,'2d515df9-9383-44ba-8f8e-54c9b03933da','domain_name','telefony/mobilny-telefon'),(6915,'2d515df9-9383-44ba-8f8e-54c9b03933da','attribute_4','115 €'),(6916,'2d515df9-9383-44ba-8f8e-54c9b03933da','Bluetooth','Áno'),(6917,'2d515df9-9383-44ba-8f8e-54c9b03933da','Dotykový displej','áno'),(6918,'2d515df9-9383-44ba-8f8e-54c9b03933da','Farba','?ierna'),(6919,'2d515df9-9383-44ba-8f8e-54c9b03933da','Fotoaparát','3 Mpx'),(6920,'2d515df9-9383-44ba-8f8e-54c9b03933da','Interná pamä?','4 GB'),(6921,'2d515df9-9383-44ba-8f8e-54c9b03933da','Kvalita videozáznamu','WVGA (800 x 480)'),(6922,'2d515df9-9383-44ba-8f8e-54c9b03933da','Maximálna kapacita pamä?ovej karty','32 GB'),(6923,'2d515df9-9383-44ba-8f8e-54c9b03933da','Po?et jadier procesora','2'),(6924,'2d515df9-9383-44ba-8f8e-54c9b03933da','Podpora USB','Áno (microUSB konektor)'),(6925,'2d515df9-9383-44ba-8f8e-54c9b03933da','Podpora viac SIM','Dual Sim'),(6926,'2d515df9-9383-44ba-8f8e-54c9b03933da','Podporované pamä?ové karty','microSD'),(6927,'2d515df9-9383-44ba-8f8e-54c9b03933da','Procesor','dvojjadrový procesor Snapdragon doplnený grafickým jadrom Adreno 203'),(6928,'2d515df9-9383-44ba-8f8e-54c9b03933da','RAM','512 MB'),(6929,'2d515df9-9383-44ba-8f8e-54c9b03933da','Slot na pamä?ovú kartu','Áno'),(6930,'2d515df9-9383-44ba-8f8e-54c9b03933da','Slúchadlový výstup','Stereo 3,5 mm jack'),(6931,'2d515df9-9383-44ba-8f8e-54c9b03933da','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6932,'2d515df9-9383-44ba-8f8e-54c9b03933da','Typ OS','Android'),(6933,'2d515df9-9383-44ba-8f8e-54c9b03933da','Typ SIM karty','micro SIM'),(6934,'2d515df9-9383-44ba-8f8e-54c9b03933da','Typ telefónu','Smartphone'),(6935,'2d515df9-9383-44ba-8f8e-54c9b03933da','Ve?kos? displeja','4 \"'),(6936,'2d515df9-9383-44ba-8f8e-54c9b03933da','Verzia OS','Android 4.1 (Jelly Bean)'),(6937,'2d515df9-9383-44ba-8f8e-54c9b03933da','Vstavané stereo rádio','FM'),(6938,'2d515df9-9383-44ba-8f8e-54c9b03933da','WLAN (Wi-Fi)','Áno'),(6939,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','?alšie parametre','Procesor\nTyp 	MediaTek MTK 6582M\nPo?et procesorov 	Quad Core\nTaktovací kmito?et 	1.30 GHz\nOpera?ný systém\n- 	Android 4.4 KitKat\nFarba dizajnu\n- 	biela\nSystémová pamä?\nŠtandard 	1 024 MB (1 x 1 GB)\nUkladací priestor\nInterný disk 	4 GB\n- 	pamä? rozšírite?ná cez microSD až do 32GB\nDisplej\nVe?kos? 	4,5 palca (11,4 cm)\nTyp 	Multi-touch (dotykový) displej s rozlíšením FWVGA\nInterné rozlíšenie 	854 x 480\nRozširujúce funkcie\nPorty 	1x micro USB\n- 	1x Jack (3.5mm)\nRozširujúce sloty 	1 x Dual SIM\nOstatné 	Hudobný prehráva?, FM rádio\n- 	pohybový senzor\n- 	A-GPS\nMultimédia\nWebová kamera 	predná kamera, zadná kamera: 5Mpx\n- 	prisvet?ovacia dióda\nKomunika?né zariadenia\nBezdrôtové pripojenie 	Bezdrôtová sie? LAN (Wi-Fi™)\nPodpora siete 	802.11 b/g/n\nBezdrôtové pripojenie 	Bluetooth™ 3.0\nMobilné pripojenie 	3G\nPodpora siete 	UMTS\nBatéria\nTechnológia 	Lithium-polymér\nKapacita 	2000mAh\nMaximálna výdrž 	až 15 hod 00 min práce v 2G a 12 hod 00 min v 3G\nRozmery a hmotnos?\nRozmery (Š x H x V) 	68,5 x 10,8 x 132 mm\nHmotnos? 	140 g'),(6940,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 5 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 854 x 480  • : 4,5 \" • : 4 GB • : 32 GB • : 2000 mAh'),(6941,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','attribute_24','45059'),(6942,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','attribute_26','Lenovo A328 White Dual SIM'),(6943,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','domain_name','telefony/mobilny-telefon'),(6944,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','attribute_4','109 €'),(6945,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Automatické zaostrovanie','Áno'),(6946,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Bluetooth','Áno'),(6947,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Dotykový displej','áno'),(6948,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Farba','?ierna'),(6949,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Fotoaparát','5 Mpx'),(6950,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','GPS','Áno'),(6951,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Interná pamä?','4 GB'),(6952,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Kapacita batérie','2000 mAh'),(6953,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Maximálna kapacita pamä?ovej karty','32 GB'),(6954,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Po?et jadier procesora','4'),(6955,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(6956,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Podpora USB','Áno (microUSB konektor)'),(6957,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Podpora viac SIM','Dual Sim'),(6958,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Procesor','MediaTek MTK 6582M Quad Core 1,3Ghz'),(6959,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','RAM','1024 MB'),(6960,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Rozlíšenie dipleja','854 x 480'),(6961,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Slot na pamä?ovú kartu','Áno'),(6962,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Slúchadlový výstup','Stereo 3,5 mm jack'),(6963,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Typ batérie','Li-pol'),(6964,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(6965,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Typ OS','Android'),(6966,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Typ telefónu','Smartphone'),(6967,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Ve?kos? displeja','4,5 \"'),(6968,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Verzia OS','Android 4.4 KitKat'),(6969,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Vstavané stereo rádio','FM'),(6970,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','Vstavaný blesk','áno'),(6971,'cbae33e3-2891-4e5c-ba25-4dedd4a210e1','WLAN (Wi-Fi)','Áno'),(6972,'40b333c0-c8a7-4565-ad36-508ba594761d','?alšie parametre','Vychutnávajte si úžasné zobrazenie! Teraz s funkciou Smart Dual SIM.\n\n- Plynulejšie prechody a rýchlejšie preh?adávanie webu robia používanie mobilného telefónu bezproblémovým, inovatívnym a príjemným\n- Vylepšený panel hlásení vám poskytuje praktický preh?ad bez otvárania aplikácií\n- Flexibilný widget vám umož?uje prispôsobi? plochu pomocou funkcie automatickej zmeny ve?kosti- Prijímajte hovory na druhej SIM karte, aj ke? už telefonujete pomocou prvej SIM karty\n- Prijímajte hovory, aj ke? práve používate dátové služby vrátane preh?adávania webu\n- Získajte možnos? výberu z dvoch samostatných taríf na zabezpe?enie maximálnej flexibility\n- Udržiavajte svoje pracovné a osobné hovory (a fakturáciu) oddelené\n- Wi-Fi hotspot\n- DLNA'),(6973,'40b333c0-c8a7-4565-ad36-508ba594761d','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 768 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 4 GB • : microSD  • : 64 GB • : 1500 mAh'),(6974,'40b333c0-c8a7-4565-ad36-508ba594761d','attribute_24','35960'),(6975,'40b333c0-c8a7-4565-ad36-508ba594761d','attribute_26','Samsung GALAXY S Duos2 (S7582) white Slovenská distribúcia !'),(6976,'40b333c0-c8a7-4565-ad36-508ba594761d','domain_name','telefony/mobilny-telefon'),(6977,'40b333c0-c8a7-4565-ad36-508ba594761d','attribute_4','112.11 €'),(6978,'40b333c0-c8a7-4565-ad36-508ba594761d','Automatické zaostrovanie','Áno'),(6979,'40b333c0-c8a7-4565-ad36-508ba594761d','Bluetooth','Áno'),(6980,'40b333c0-c8a7-4565-ad36-508ba594761d','Dátový kábel','Áno'),(6981,'40b333c0-c8a7-4565-ad36-508ba594761d','Doba hovoru (3G sie?)','480 min.'),(6982,'40b333c0-c8a7-4565-ad36-508ba594761d','Dotykový displej','áno'),(6983,'40b333c0-c8a7-4565-ad36-508ba594761d','EDGE','Áno'),(6984,'40b333c0-c8a7-4565-ad36-508ba594761d','Fotoaparát','5 Mpx'),(6985,'40b333c0-c8a7-4565-ad36-508ba594761d','GPRS','Áno'),(6986,'40b333c0-c8a7-4565-ad36-508ba594761d','GPS','Áno'),(6987,'40b333c0-c8a7-4565-ad36-508ba594761d','Hmotnos? vrátane batérie','118 g'),(6988,'40b333c0-c8a7-4565-ad36-508ba594761d','HSDPA','Áno'),(6989,'40b333c0-c8a7-4565-ad36-508ba594761d','HSUPA','Áno'),(6990,'40b333c0-c8a7-4565-ad36-508ba594761d','Interná pamä?','4 GB'),(6991,'40b333c0-c8a7-4565-ad36-508ba594761d','Kamera pre video hovory','0,3 Mpx'),(6992,'40b333c0-c8a7-4565-ad36-508ba594761d','Kapacita batérie','1500 mAh'),(6993,'40b333c0-c8a7-4565-ad36-508ba594761d','Kvalita videozáznamu','HD 720p'),(6994,'40b333c0-c8a7-4565-ad36-508ba594761d','Maximálna kapacita pamä?ovej karty','64 GB'),(6995,'40b333c0-c8a7-4565-ad36-508ba594761d','Multitasking','Áno'),(6996,'40b333c0-c8a7-4565-ad36-508ba594761d','Nabíja?ka do el. siete','Áno'),(6997,'40b333c0-c8a7-4565-ad36-508ba594761d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(6998,'40b333c0-c8a7-4565-ad36-508ba594761d','Po?et jadier procesora','2'),(6999,'40b333c0-c8a7-4565-ad36-508ba594761d','Podpora Glonass','Áno'),(7000,'40b333c0-c8a7-4565-ad36-508ba594761d','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(7001,'40b333c0-c8a7-4565-ad36-508ba594761d','Podpora USB','Áno'),(7002,'40b333c0-c8a7-4565-ad36-508ba594761d','Podpora viac SIM','Dual Sim'),(7003,'40b333c0-c8a7-4565-ad36-508ba594761d','Podporované pamä?ové karty','microSD'),(7004,'40b333c0-c8a7-4565-ad36-508ba594761d','Pohotovostný režim','280 hod.'),(7005,'40b333c0-c8a7-4565-ad36-508ba594761d','Procesor','1.2 GHz Cortex-A9\nGPU: Broadcom VideoCore IV\nChipset: BCM 28145/28155'),(7006,'40b333c0-c8a7-4565-ad36-508ba594761d','RAM','768 MB'),(7007,'40b333c0-c8a7-4565-ad36-508ba594761d','RDS','Áno'),(7008,'40b333c0-c8a7-4565-ad36-508ba594761d','Rozlíšenie dipleja','480 x 800'),(7009,'40b333c0-c8a7-4565-ad36-508ba594761d','Rozmery - h?bka','10,57 mm'),(7010,'40b333c0-c8a7-4565-ad36-508ba594761d','Rozmery - šírka','63,1 mm'),(7011,'40b333c0-c8a7-4565-ad36-508ba594761d','Rozmery - výška','121,5 mm'),(7012,'40b333c0-c8a7-4565-ad36-508ba594761d','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, sníma? vzdialenosti'),(7013,'40b333c0-c8a7-4565-ad36-508ba594761d','Slot na pamä?ovú kartu','Áno'),(7014,'40b333c0-c8a7-4565-ad36-508ba594761d','Slúchadlový výstup','Stereo 3,5 mm jack'),(7015,'40b333c0-c8a7-4565-ad36-508ba594761d','Typ batérie','Li-ion'),(7016,'40b333c0-c8a7-4565-ad36-508ba594761d','Typ dipleja','Aktívny TFT-LCD displej'),(7017,'40b333c0-c8a7-4565-ad36-508ba594761d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(7018,'40b333c0-c8a7-4565-ad36-508ba594761d','Typ OS','Android'),(7019,'40b333c0-c8a7-4565-ad36-508ba594761d','Typ telefónu','Smartphone'),(7020,'40b333c0-c8a7-4565-ad36-508ba594761d','Ve?kos? displeja','4 \"'),(7021,'40b333c0-c8a7-4565-ad36-508ba594761d','Verzia bluetooth','4.0 + A2DP'),(7022,'40b333c0-c8a7-4565-ad36-508ba594761d','Verzia OS','4.2 (Jelly Bean)'),(7023,'40b333c0-c8a7-4565-ad36-508ba594761d','Vstavané stereo rádio','FM'),(7024,'40b333c0-c8a7-4565-ad36-508ba594761d','Vstavaný blesk','LED'),(7025,'40b333c0-c8a7-4565-ad36-508ba594761d','Výdrž pri prehrávaní hudby','36 hod.'),(7026,'40b333c0-c8a7-4565-ad36-508ba594761d','WLAN (Wi-Fi)','Áno'),(7027,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','6. zmysel','nie'),(7028,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','?alšie funkcie','Farba gombíkov: ?ierna/bronz'),(7029,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','?alšie parametre','Predné ovládanie gombíkmi na doske'),(7030,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Jasmín  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(7031,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','attribute_24','19258'),(7032,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','attribute_26','Whirlpool AKM 528JA'),(7033,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','domain_name','velka-biela-technika/vstavane/varna-doska'),(7034,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','attribute_4','129 €'),(7035,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Elektrické zapa?ovanie','Integrované v gombíku'),(7036,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','H?bka pre zabudovanie','47,6 cm'),(7037,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Hmotnos?','7,5 Kg'),(7038,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Maximálny výkon varných zón','7300 W'),(7039,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Mriežky','2 liatinové mriežky'),(7040,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Odporú?ané napájanie','230 V'),(7041,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Ovládanie','Mechanické'),(7042,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Plynová poistka','Áno'),(7043,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Po?et gombíkov','4'),(7044,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Po?et horákov','4'),(7045,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Po?et varných zón','4'),(7046,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Prevedenie','Plynové'),(7047,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Prevedenie povrchu','Jasmín'),(7048,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Rozdelenie horákov','Predná ?avá zóna	stredný horák\nPriemer prednej ?avej zóny (mm)	64\nVýkon prednej ?avej zóny	1650\nZadná ?avá zóna	stredný horák\nPriemer zadnej ?avej zóny (mm) 	64\nVýkon zadnej ?avej zóny (W) 	1650\nZadná pravá zóna	ve?ký horák\nPriemer zadnej pravej zóny (mm) 	91\nVýkon zadnej pravej zóny (W) 	3000\nPredná pravá zóna	malý horák\nPriemer prednej pravej zóny (mm) 	45\nVýkon prednej pravej zóny (W) 	1000'),(7049,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Rozmery - h?bka','51 cm'),(7050,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Rozmery - šírka','59 cm'),(7051,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Rozmery - výška','4,1 cm'),(7052,'002fbaca-52cf-40cd-a3c3-fd56231a17b2','Šírka pre zabudovanie','56 cm'),(7053,'e21b3ff0-98a3-4297-b6bd-96c29f336253','?alšie parametre','Vychutnávajte si úžasné zobrazenie! Teraz s funkciou Smart Dual SIM.\n\n- Plynulejšie prechody a rýchlejšie preh?adávanie webu robia používanie mobilného telefónu bezproblémovým, inovatívnym a príjemným\n- Vylepšený panel hlásení vám poskytuje praktický preh?ad bez otvárania aplikácií\n- Flexibilný widget vám umož?uje prispôsobi? plochu pomocou funkcie automatickej zmeny ve?kosti- Prijímajte hovory na druhej SIM karte, aj ke? už telefonujete pomocou prvej SIM karty\n- Prijímajte hovory, aj ke? práve používate dátové služby vrátane preh?adávania webu\n- Získajte možnos? výberu z dvoch samostatných taríf na zabezpe?enie maximálnej flexibility\n- Udržiavajte svoje pracovné a osobné hovory (a fakturáciu) oddelené\n- Wi-Fi hotspot\n- DLNA'),(7054,'e21b3ff0-98a3-4297-b6bd-96c29f336253','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 768 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 4 GB • : microSD  • : 64 GB • : 1500 mAh'),(7055,'e21b3ff0-98a3-4297-b6bd-96c29f336253','attribute_24','35957'),(7056,'e21b3ff0-98a3-4297-b6bd-96c29f336253','attribute_26','Samsung GALAXY S Duos2 (S7582) black Slovenská distribúcia !'),(7057,'e21b3ff0-98a3-4297-b6bd-96c29f336253','domain_name','telefony/mobilny-telefon'),(7058,'e21b3ff0-98a3-4297-b6bd-96c29f336253','attribute_4','112.11 €'),(7059,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Automatické zaostrovanie','Áno'),(7060,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Bluetooth','Áno'),(7061,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Dátový kábel','Áno'),(7062,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Doba hovoru (3G sie?)','480 min.'),(7063,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Dotykový displej','áno'),(7064,'e21b3ff0-98a3-4297-b6bd-96c29f336253','EDGE','Áno'),(7065,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Fotoaparát','5 Mpx'),(7066,'e21b3ff0-98a3-4297-b6bd-96c29f336253','GPRS','Áno'),(7067,'e21b3ff0-98a3-4297-b6bd-96c29f336253','GPS','Áno'),(7068,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Hmotnos? vrátane batérie','118 g'),(7069,'e21b3ff0-98a3-4297-b6bd-96c29f336253','HSDPA','Áno'),(7070,'e21b3ff0-98a3-4297-b6bd-96c29f336253','HSUPA','Áno'),(7071,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Interná pamä?','4 GB'),(7072,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Kamera pre video hovory','0,3 Mpx'),(7073,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Kapacita batérie','1500 mAh'),(7074,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Kvalita videozáznamu','HD 720p'),(7075,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Maximálna kapacita pamä?ovej karty','64 GB'),(7076,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Multitasking','Áno'),(7077,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Nabíja?ka do el. siete','Áno'),(7078,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Po?et farieb displeja','16 mil. farieb (24-bit)'),(7079,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Po?et jadier procesora','2'),(7080,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Podpora Glonass','Áno'),(7081,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(7082,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Podpora USB','Áno'),(7083,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Podpora viac SIM','Dual Sim'),(7084,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Podporované pamä?ové karty','microSD'),(7085,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Pohotovostný režim','280 hod.'),(7086,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Procesor','1.2 GHz Cortex-A9\nGPU: Broadcom VideoCore IV\nChipset: BCM 28145/28155'),(7087,'e21b3ff0-98a3-4297-b6bd-96c29f336253','RAM','768 MB'),(7088,'e21b3ff0-98a3-4297-b6bd-96c29f336253','RDS','Áno'),(7089,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Rozlíšenie dipleja','480 x 800'),(7090,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Rozmery - h?bka','10,57 mm'),(7091,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Rozmery - šírka','63,1 mm'),(7092,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Rozmery - výška','121,5 mm'),(7093,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, sníma? vzdialenosti'),(7094,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Slot na pamä?ovú kartu','Áno'),(7095,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Slúchadlový výstup','Stereo 3,5 mm jack'),(7096,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Typ batérie','Li-ion'),(7097,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Typ dipleja','Aktívny TFT-LCD displej'),(7098,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(7099,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Typ OS','Android'),(7100,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Typ telefónu','Smartphone'),(7101,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Ve?kos? displeja','4 \"'),(7102,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Verzia bluetooth','4.0 + A2DP'),(7103,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Verzia OS','4.2 (Jelly Bean)'),(7104,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Vstavané stereo rádio','FM'),(7105,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Vstavaný blesk','LED'),(7106,'e21b3ff0-98a3-4297-b6bd-96c29f336253','Výdrž pri prehrávaní hudby','36 hod.'),(7107,'e21b3ff0-98a3-4297-b6bd-96c29f336253','WLAN (Wi-Fi)','Áno'),(7108,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','attribute_23','Jedine?ná zásuvka CoolSelect Zone™!\nMožnos? zakúpi? iba v kamenných predajniach!\n10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyTyp polícZmrazovacia kapacitaFarba dveríFarba skrine\n						\n\n\n\n\n: 333 litrov • : 123 litrov • : 1  • : A+  • : 1,15 kWh / 24 hod. • : Digitálny  • : Sklenené  • : 7 kg / 24 hod. • : nerez  • : nerez'),(7109,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','attribute_24','46135'),(7110,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','attribute_26','Samsung RF24HSESBSR'),(7111,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','domain_name','velka-biela-technika/volne-stojace/americka-chladnicka'),(7112,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','attribute_4','3282 €'),(7113,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Celkový využite?ný objem','495 litrov'),(7114,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Držiak na vají?ka','Nie'),(7115,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Energetická trieda','A+'),(7116,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Farba dverí','nerez'),(7117,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Farba skrine','nerez'),(7118,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Hmotnos?','161 kg'),(7119,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Nulová zóna','Áno'),(7120,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Po?et dverí','4'),(7121,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Po?et kompresorov','1'),(7122,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Po?et zásuviek na zeleninu a ovocie','2'),(7123,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Prestavite?né police','Áno'),(7124,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Prie?inok na f?aše','Áno'),(7125,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Prie?inok na maslo','Áno'),(7126,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Rozmery – h?bka','788 mm'),(7127,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Rozmery – šírka','908 mm'),(7128,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Rozmery – výška','1777 mm'),(7129,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Rukovä?','Vy?nevajúca'),(7130,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Spotreba energie (kWh/24h)','1,15 kWh / 24 hod.'),(7131,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Technológia chladenia','Aktívne (MultiFlow)'),(7132,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Typ políc','Sklenené'),(7133,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Typ termostatu chladni?ky','Digitálny'),(7134,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Typ termostatu mrazni?ky','Digitálny'),(7135,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Ukazovate? teploty','Multifunk?ný displej'),(7136,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Umiestnenie mrazni?ky','Side by side'),(7137,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Vodovodná prípojka','Nie'),(7138,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Výrobník ?adu','Áno'),(7139,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Využite?ný objem chladni?ky','333 litrov'),(7140,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Využite?ný objem mrazni?ky','123 litrov'),(7141,'30dc9e4c-e0ab-43d4-8660-27e87cb14f2a','Zmrazovacia kapacita','7 kg / 24 hod.'),(7142,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','?alšie parametre','Použitie\nSmartphone\nKonštrukcia\nDotykový displej\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.2 (Jelly Bean)\nUhloprie?ka displeja\n4\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nTFT\nHardware\nFrekvencia procesoru\n1 200 MHz (1,2 GHz)\nPo?et jadier procesoru\n2×\nOpera?ná pamä?\n768 MB (0,75 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, FLAC, MIDI, MP3, WAV, WMA\nPodporované video formáty\nAVI, H.264, MP4, WMV\nPodporované služby\nIntegrované služby\nFacebook, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n5 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž baterie\nMaximálna výdrž batérie\n310 h\nVýdrž baterie\nMaximálny – nad 6 hodín h\nKapacita batérie\n1 500 mAh\nRozmery\nŠírka\n63,1 mm (6,31 cm)\nVýška\n121,5 mm (12,15 cm)\nH?bka\n10,57 mm (1,06 cm)\nHmotnos?\nHmotnos?\n118 g'),(7143,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean)  • : 768 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : 32 GB • : 1500 mAh'),(7144,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','attribute_24','44357'),(7145,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','attribute_26','Samsung Galaxy Trend Plus (S7580) White'),(7146,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','domain_name','telefony/mobilny-telefon'),(7147,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','attribute_4','114 €'),(7148,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Automatické zaostrovanie','Áno'),(7149,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Bluetooth','Áno'),(7150,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Dotykový displej','áno'),(7151,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','EDGE','Áno'),(7152,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Farba','biela'),(7153,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Fotoaparát','5 Mpx'),(7154,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','GPRS','Áno'),(7155,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','GPS','Áno'),(7156,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','HDMI','nie'),(7157,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Hmotnos? vrátane batérie','118 g'),(7158,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','HSDPA','Áno'),(7159,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','HSUPA','Áno'),(7160,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Interná pamä?','4 GB'),(7161,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Kamera pre video hovory','Nie Mpx'),(7162,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Kapacita batérie','1500 mAh'),(7163,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Kvalita videozáznamu','HD 720p'),(7164,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Maximálna kapacita pamä?ovej karty','32 GB'),(7165,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','MP3 prehráva?','Áno'),(7166,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Po?et jadier procesora','2'),(7167,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(7168,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Podpora viac SIM','Nie'),(7169,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Procesor','1 200 MHz (1,2 GHz)'),(7170,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','RAM','768 MB'),(7171,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Slot na pamä?ovú kartu','Áno'),(7172,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(7173,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Typ OS','Android'),(7174,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Typ telefónu','Smartphone'),(7175,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','UMTS','Áno'),(7176,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Ve?kos? displeja','4 \"'),(7177,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Verzia OS','Android 4.2 (Jelly Bean)'),(7178,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Vstavané stereo rádio','FM'),(7179,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','Vstavaný blesk','LED'),(7180,'30a8c6ab-47ca-4200-9b0c-454952b9fbed','WLAN (Wi-Fi)','Áno'),(7181,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','6. zmysel','nie'),(7182,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','?alšie funkcie','Plynová varná doska v nerezovom vyhotovení..\n\nVysokovýkonný dvojkorunkový horák zabezpe?uje rovnomernú distribúciu tepla v?aka dvom plame?ovým prstencom.\n\nBezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch.\n\nOce?ová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche. Možnos? dokúpi? držiak WOK nádoby.'),(7183,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','?alšie parametre','Predné ovládanie gombíkmi na doske'),(7184,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(7185,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','attribute_24','12205'),(7186,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','attribute_26','Whirlpool AKR 362 IX'),(7187,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','domain_name','velka-biela-technika/vstavane/varna-doska'),(7188,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','attribute_4','132 €'),(7189,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Elektrické zapa?ovanie','Integrované v gombíku'),(7190,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','H?bka pre zabudovanie','48 cm'),(7191,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Hmotnos?','8,8 Kg'),(7192,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Maximálny výkon varných zón','8000 W'),(7193,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Mriežky','2 oce?ové mriežky'),(7194,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Odporú?ané napájanie','230 V'),(7195,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Ovládanie','Mechanické'),(7196,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Plynová poistka','Áno'),(7197,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Po?et gombíkov','4'),(7198,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Po?et horákov','4'),(7199,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Po?et varných zón','4'),(7200,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Prevedenie','Plynové'),(7201,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Prevedenie povrchu','Nerez'),(7202,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Rozdelenie horákov','4horáky/ 1 trojkorunkový'),(7203,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Rozmery - h?bka','51 cm'),(7204,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Rozmery - šírka','58 cm'),(7205,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Rozmery - výška','4 cm'),(7206,'43f1c09c-f9a5-4646-9a9b-f2c41742abb0','Šírka pre zabudovanie','56 cm'),(7207,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','?alšie funkcie','1 poli?ka je delite?ná\n\nFunkcia biofresh  na uchovanie dlhšej ?erstvosti ovocia a zeleniny\n\nVínotéka v ?avej ?asti nad mrazni?kou o objeme 145l'),(7208,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','attribute_23','Vínotéka!Možnos? zakúpi? iba v kamenných predajniach!Pred?žená záruka 2 + 3 roky!Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keŠiesty zmyselAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						\n\n\n\n\n: 594 litrov • : 119 litrov • : 2  • : 42 dB • : A+  • : 1,39 kWh / 24 hod. • : Digitálny  • : 6  • : Sklenené  • : 14 kg / 24 hod. • : 5  • : Áno  • : Áno  • : Áno  • : Nerez / / dvere vínotéky sklenené  • : Nerez'),(7209,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','attribute_24','17004'),(7210,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','attribute_26','Liebherr SBSes 7165 + Pred?žená záruka 2 + 3 roky!'),(7211,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','domain_name','velka-biela-technika/volne-stojace/americka-chladnicka'),(7212,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','attribute_4','5199 €'),(7213,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Automatické odmrazovanie chladiacej ?asti','Áno'),(7214,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Beznámrazový systém No frost','Áno'),(7215,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Celkový využite?ný objem','611 litrov'),(7216,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Chladenie ventilátorom','Áno'),(7217,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Chladiaca zmes','R600a'),(7218,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Dotykový displej','Áno'),(7219,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Držiak na vají?ka','Áno'),(7220,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Energetická trieda','A+'),(7221,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Farba dverí','Nerez / / dvere vínotéky sklenené'),(7222,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Farba skrine','Nerez'),(7223,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Funkcia Super mrazenia','Áno'),(7224,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Hmotnos?','170 kg'),(7225,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Kapacita výrobníku ?adu','1,5 kg / 24 hod.'),(7226,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Maximálna hladina hlu?nosti','42 dB'),(7227,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Možnos? zabudovania','Nie'),(7228,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Nastavite?né noži?ky','Áno'),(7229,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Odolnos? pri výpadku elektrickej energie','31 hod.'),(7230,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Po?et dverí','3'),(7231,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Po?et kompresorov','2'),(7232,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Po?et políc','6'),(7233,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Po?et prie?inkov vo dverách','4'),(7234,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Po?et šuplíkov v mrazni?ke','5'),(7235,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Po?et termostatov','4'),(7236,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Po?et zásuviek na zeleninu a ovocie','3'),(7237,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Poli?ka na f?aše','Nie'),(7238,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Prestavite?né police','Áno'),(7239,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Prie?inok na f?aše','Áno'),(7240,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Rozmery – h?bka','630 mm'),(7241,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Rozmery – šírka','1210 mm'),(7242,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Rozmery – výška','1852 mm'),(7243,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Ru?né odmrazovanie mraziacej ?asti','Nie'),(7244,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Rukovä?','Vy?nevajúca'),(7245,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Šiesty zmysel','Áno'),(7246,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Spotreba energie (kWh/24h)','1,39 kWh / 24 hod.'),(7247,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Technológia chladenia','Aktívne (MultiFlow)'),(7248,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Typ políc','Sklenené'),(7249,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Typ termostatu chladni?ky','Digitálny'),(7250,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Typ termostatu mrazni?ky','Digitálny'),(7251,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Ukazovate? teploty','Displej'),(7252,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Umiestnenie mrazni?ky','V?avo'),(7253,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Vodovodná prípojka','Nie'),(7254,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Vymenite?né otváranie dverí','Nie'),(7255,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Výrobník ?adu','Áno'),(7256,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Využite?ný objem chladni?ky','594 litrov'),(7257,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Využite?ný objem mrazni?ky','119 litrov'),(7258,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Zmrazovacia kapacita','14 kg / 24 hod.'),(7259,'06352152-abbf-4fc3-b2fb-9aee8c0cbd9d','Zmrazovacia trieda','****'),(7260,'9bcdda85-9284-4501-ae59-a594e22cb156','attribute_23','Tla? fotografiíObojstranná (duplexná) tla?Mesa?ná za?ažite?nos?Typ skeneruPriama tla? z USBTla? cez sie? EthernetPodpora WifiDisplejFunkcie\n						: Áno  • : Áno  • : 30000 strán / mesiac • : Plochý  • : Áno  • : Áno  • : Áno  • : Farebný LCD  • : Farebná tla?, skener, kopírka, FAX'),(7261,'9bcdda85-9284-4501-ae59-a594e22cb156','attribute_24','43122'),(7262,'9bcdda85-9284-4501-ae59-a594e22cb156','attribute_26','HP officeJet Pro 8610 e-All-in-One A4 (A7F64A)'),(7263,'9bcdda85-9284-4501-ae59-a594e22cb156','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(7264,'9bcdda85-9284-4501-ae59-a594e22cb156','attribute_4','159 €'),(7265,'9bcdda85-9284-4501-ae59-a594e22cb156','Displej','Farebný LCD'),(7266,'9bcdda85-9284-4501-ae59-a594e22cb156','Dotykový displej','Áno'),(7267,'9bcdda85-9284-4501-ae59-a594e22cb156','Funkcie','Farebná tla?, skener, kopírka, FAX'),(7268,'9bcdda85-9284-4501-ae59-a594e22cb156','Hardvérové rozlíšenie','1200 x 1200 dpi'),(7269,'9bcdda85-9284-4501-ae59-a594e22cb156','Mesa?ná za?ažite?nos?','30000 strán / mesiac'),(7270,'9bcdda85-9284-4501-ae59-a594e22cb156','Obojstranná (duplexná) tla?','Áno'),(7271,'9bcdda85-9284-4501-ae59-a594e22cb156','Ozna?enie spotrebného materiálu','950XL - 951XL C,M,Y,K'),(7272,'9bcdda85-9284-4501-ae59-a594e22cb156','Po?et stránok A4 uchovaných v pamäti','100'),(7273,'9bcdda85-9284-4501-ae59-a594e22cb156','Podpora Wifi','Áno'),(7274,'9bcdda85-9284-4501-ae59-a594e22cb156','Priama tla? z USB','Áno'),(7275,'9bcdda85-9284-4501-ae59-a594e22cb156','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(7276,'9bcdda85-9284-4501-ae59-a594e22cb156','Rýchlos? kopírovania','31 strán / min.'),(7277,'9bcdda85-9284-4501-ae59-a594e22cb156','Rýchlos? tla?e','?iernobiela - až 19 str./min\nfarebná - až 14,5 str./min'),(7278,'9bcdda85-9284-4501-ae59-a594e22cb156','Technológia tla?e','Atramentová'),(7279,'9bcdda85-9284-4501-ae59-a594e22cb156','Tla? cez sie? Ethernet','Áno'),(7280,'9bcdda85-9284-4501-ae59-a594e22cb156','Tla? fotografií','Áno'),(7281,'9bcdda85-9284-4501-ae59-a594e22cb156','Typ podávania obojstrannej tla?e','Automatické'),(7282,'9bcdda85-9284-4501-ae59-a594e22cb156','Typ skeneru','Plochý'),(7283,'9bcdda85-9284-4501-ae59-a594e22cb156','Typ spotrebného materiálu','CMYK (4 farebné zásobníky)'),(7284,'9bcdda85-9284-4501-ae59-a594e22cb156','Ve?kos? displeja','6,75 cm'),(7285,'d045534e-66bc-4536-acea-f7590449ba1a','6. zmysel','nie'),(7286,'d045534e-66bc-4536-acea-f7590449ba1a','?alšie funkcie','4 varné zóny HighSpeed - HighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\n17 výkonových stup?ov\n\nTopControl-digitálny ukazovate?\n\n2-stup?ový ukazovate? zostakového tepla pre každú varnú zónu\n\nbezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\nfunkcia ReStart\n\nkontrolka prevádzky\n\nhlavný vypína?'),(7287,'d045534e-66bc-4536-acea-f7590449ba1a','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 240-380 V • : 4  • : nie'),(7288,'d045534e-66bc-4536-acea-f7590449ba1a','attribute_24','33605'),(7289,'d045534e-66bc-4536-acea-f7590449ba1a','attribute_26','Bosch PKE645D17E'),(7290,'d045534e-66bc-4536-acea-f7590449ba1a','domain_name','velka-biela-technika/vstavane/varna-doska'),(7291,'d045534e-66bc-4536-acea-f7590449ba1a','attribute_4','199 €'),(7292,'d045534e-66bc-4536-acea-f7590449ba1a','Detská poistka','Áno'),(7293,'d045534e-66bc-4536-acea-f7590449ba1a','Hmotnos?','7 Kg'),(7294,'d045534e-66bc-4536-acea-f7590449ba1a','Maximálny výkon varných zón','6600 W'),(7295,'d045534e-66bc-4536-acea-f7590449ba1a','Odporú?ané napájanie','240-380 V'),(7296,'d045534e-66bc-4536-acea-f7590449ba1a','Ovládanie','Dotykové'),(7297,'d045534e-66bc-4536-acea-f7590449ba1a','Po?et varných zón','4'),(7298,'d045534e-66bc-4536-acea-f7590449ba1a','Prevedenie','Sklokeramické (elektrické)'),(7299,'d045534e-66bc-4536-acea-f7590449ba1a','Prevedenie povrchu','?ierna sklokeramika'),(7300,'d045534e-66bc-4536-acea-f7590449ba1a','Rozdelenie varných zón','vpredu v?avo - normálna varná zóna, 145 mm, 1.2 kW \nvzadu v?avo - normálna varná zóna, 180 mm, 2 kW \nvarná zóna vzadu vpravo - normálna varná zóna, 145 mm, 1.2 kW \nvarná zóna vpredu vpravo - normálna varná zóna, 210 mm, 2.2 kW'),(7301,'d045534e-66bc-4536-acea-f7590449ba1a','Rozmery - h?bka','51,3 cm'),(7302,'d045534e-66bc-4536-acea-f7590449ba1a','Rozmery - šírka','58,3 cm'),(7303,'d045534e-66bc-4536-acea-f7590449ba1a','Rozmery - výška','5,2 cm'),(7304,'d045534e-66bc-4536-acea-f7590449ba1a','Zapnutie / vypnutie ohrevu','Áno'),(7305,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','?alšie parametre','Hudba pre vaše uši:\n- 15 mm reproduktor optimalizuje pohodlie nosenia\n- Zliatinový magnet zvyšuje basový výkon a citlivos?\n- Basové otvory umož?ujú pohyb vzduchu pre dosiahnutie lepšieho zvuku\n- Tenký dizajn náušníkov pre najpohodlnejšie nosenie'),(7306,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Akustický systém','Otvorený'),(7307,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','attribute_23','Citlivos?PrevedenieD?žka kábla\n						: 106 dB • : Štuplíkové  • : 1 m'),(7308,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','attribute_24','26675'),(7309,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','attribute_26','Philips SHE2000'),(7310,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(7311,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','attribute_4','6.99 €'),(7312,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Citlivos?','106 dB'),(7313,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','D?žka kábla','1 m'),(7314,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Farba','Tmavošedá'),(7315,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Frekven?ný rozsah do','22 kHz'),(7316,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Frekven?ný rozsah od','12 Hz'),(7317,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Pozlátený konektor','Nie'),(7318,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Prevedenie','Štuplíkové'),(7319,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Priemer reproduktora','15 mm'),(7320,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Pripojenie','Drôtové'),(7321,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Pripojovací konektor','Stereo 3,5 mm jack'),(7322,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Typ magnetu','Neodým'),(7323,'2fc3e705-ddab-4eb4-a6e5-865677ee4430','Výkon','50 mW'),(7324,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','6. zmysel','nie'),(7325,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','?alšie parametre','Predné ovládanie gombíkmi na doske'),(7326,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Antracit + bronzové gombíky  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(7327,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','attribute_24','12208'),(7328,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','attribute_26','Whirlpool AKM 528NA'),(7329,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','domain_name','velka-biela-technika/vstavane/varna-doska'),(7330,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','attribute_4','131.5 €'),(7331,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Elektrické zapa?ovanie','Integrované v gombíku'),(7332,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','H?bka pre zabudovanie','47,6 cm'),(7333,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Hmotnos?','7,5 Kg'),(7334,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Maximálny výkon varných zón','7300 W'),(7335,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Mriežky','2 liatinové mriežky'),(7336,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Odporú?ané napájanie','230 V'),(7337,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Ovládanie','Mechanické'),(7338,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Plynová poistka','Áno'),(7339,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Po?et gombíkov','4'),(7340,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Po?et horákov','4'),(7341,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Po?et varných zón','4'),(7342,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Prevedenie','Plynové'),(7343,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Prevedenie povrchu','Antracit + bronzové gombíky'),(7344,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Rozdelenie horákov','Predná ?avá zóna	stredný horák\nPriemer prednej ?avej zóny (mm)	64\nVýkon prednej ?avej zóny	1650\nZadná ?avá zóna	stredný horák\nPriemer zadnej ?avej zóny (mm) 	64\nVýkon zadnej ?avej zóny (W) 	1650\nZadná pravá zóna	ve?ký horák\nPriemer zadnej pravej zóny (mm) 	91\nVýkon zadnej pravej zóny (W) 	3000\nPredná pravá zóna	malý horák\nPriemer prednej pravej zóny (mm) 	45\nVýkon prednej pravej zóny (W) 	1000'),(7345,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Rozmery - h?bka','51 cm'),(7346,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Rozmery - šírka','59 cm'),(7347,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Rozmery - výška','4,1 cm'),(7348,'cbfa806b-cd6b-4c6f-b664-58f52df0be38','Šírka pre zabudovanie','56 cm'),(7349,'d8cba911-8443-4cfd-8811-29bdb8d7819f','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Nepri?navý  • : Nepri?navý vnútorný povrch Expert Pro s tvrdou keramickou bázou s vysokou nepri?navos?ou, ktorá zvyšuje trvanlivos? povrchu.    • : Induk?né dno  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(7350,'d8cba911-8443-4cfd-8811-29bdb8d7819f','attribute_24','23125'),(7351,'d8cba911-8443-4cfd-8811-29bdb8d7819f','attribute_26','Tefal C8340652'),(7352,'d8cba911-8443-4cfd-8811-29bdb8d7819f','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(7353,'d8cba911-8443-4cfd-8811-29bdb8d7819f','attribute_4','46.9 €'),(7354,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Dno','Induk?né dno'),(7355,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Indikátor teploty ThermoSpot','Áno'),(7356,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Možnos? umývania riadu v umýva?ke riadu','Áno'),(7357,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(7358,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Povrch','Nepri?navý'),(7359,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Priemer','28 cm'),(7360,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Typ','Panvica'),(7361,'d8cba911-8443-4cfd-8811-29bdb8d7819f','Vnútorný povrch','Nepri?navý vnútorný povrch Expert Pro s tvrdou keramickou bázou s vysokou nepri?navos?ou, ktorá zvyšuje trvanlivos? povrchu.'),(7362,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','?alšie parametre','Exkluzívna nerezová rukovä? s vláknitou štruktúrou'),(7363,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica Wok  • : Nerezová oce?  • : Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Odolné trojvrstvové dno zais?ujúce dokonalé rozloženie tepla a pevnos? v priereze, tak sa nádoba ani po rokoch neskrúti  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(7364,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','attribute_24','8567'),(7365,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','attribute_26','Tefal E4301902'),(7366,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(7367,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','attribute_4','79.9 €'),(7368,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Dno','Odolné trojvrstvové dno zais?ujúce dokonalé rozloženie tepla a pevnos? v priereze, tak sa nádoba ani po rokoch neskrúti'),(7369,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Indikátor teploty ThermoSpot','Áno'),(7370,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Možnos? používania kovového kuchynského ná?inia','Áno'),(7371,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Možnos? umývania riadu v umýva?ke riadu','Áno'),(7372,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(7373,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Povrch','Nerezová oce?'),(7374,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Priemer','28 cm'),(7375,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Typ','Panvica Wok'),(7376,'0e87ad96-17e9-44ec-a015-4dfdfc4000e4','Vnútorný povrch','Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(7377,'220e6dd0-2d13-4be2-a337-84bd0f314460','6. zmysel','nie'),(7378,'220e6dd0-2d13-4be2-a337-84bd0f314460','?alšie funkcie','prednastavené na zemný plyn (20 mbar),\ntrysky na propán-bután (28-30/37mbar) sú?as? dodávky'),(7379,'220e6dd0-2d13-4be2-a337-84bd0f314460','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : tvrdené sklo/?ierna   • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(7380,'220e6dd0-2d13-4be2-a337-84bd0f314460','attribute_24','24537'),(7381,'220e6dd0-2d13-4be2-a337-84bd0f314460','attribute_26','Bosch POH616B10E'),(7382,'220e6dd0-2d13-4be2-a337-84bd0f314460','domain_name','velka-biela-technika/vstavane/varna-doska'),(7383,'220e6dd0-2d13-4be2-a337-84bd0f314460','attribute_4','209 €'),(7384,'220e6dd0-2d13-4be2-a337-84bd0f314460','Elektrické zapa?ovanie','Integrované v gombíku'),(7385,'220e6dd0-2d13-4be2-a337-84bd0f314460','H?bka pre zabudovanie','49 cm'),(7386,'220e6dd0-2d13-4be2-a337-84bd0f314460','Hmotnos?','12 Kg'),(7387,'220e6dd0-2d13-4be2-a337-84bd0f314460','Maximálny výkon varných zón','7400  W'),(7388,'220e6dd0-2d13-4be2-a337-84bd0f314460','Odporú?ané napájanie','230 V'),(7389,'220e6dd0-2d13-4be2-a337-84bd0f314460','Ovládanie','Mechanické'),(7390,'220e6dd0-2d13-4be2-a337-84bd0f314460','Plynová poistka','Áno'),(7391,'220e6dd0-2d13-4be2-a337-84bd0f314460','Po?et gombíkov','4'),(7392,'220e6dd0-2d13-4be2-a337-84bd0f314460','Po?et horákov','4'),(7393,'220e6dd0-2d13-4be2-a337-84bd0f314460','Po?et varných zón','4'),(7394,'220e6dd0-2d13-4be2-a337-84bd0f314460','Prevedenie','Plynové'),(7395,'220e6dd0-2d13-4be2-a337-84bd0f314460','Prevedenie povrchu','tvrdené sklo/?ierna'),(7396,'220e6dd0-2d13-4be2-a337-84bd0f314460','Rozdelenie horákov','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	horák WOK, plynový\nvýkon 1. varnej zóny (kW) 	1.55-3.3 kW\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	normálny horák, plynový\nvýkon 2. varnej zóny (kW) 	0.35-1.7 kW\numiestnenie 3. varnej zóny 	varná zóna vzadu vpravo\ndruh 3. varnej zóny 	plynový\nvýkon 3. varnej zóny (kW) 	0.35-1.7 kW\numiestnenie 4. varnej zóny 	varná zóna vpredu vpravo\ndruh 4. varnej zóny 	plynový\nvýkon 4. varnej zóny (kW) 	0.33-1 kW'),(7397,'220e6dd0-2d13-4be2-a337-84bd0f314460','Rozmery - h?bka','52 cm'),(7398,'220e6dd0-2d13-4be2-a337-84bd0f314460','Rozmery - šírka','59 cm'),(7399,'220e6dd0-2d13-4be2-a337-84bd0f314460','Rozmery - výška','5,6 cm'),(7400,'220e6dd0-2d13-4be2-a337-84bd0f314460','Šírka pre zabudovanie','56 cm'),(7401,'220e6dd0-2d13-4be2-a337-84bd0f314460','Výška pre zabudovanie','4,5 cm'),(7402,'220e6dd0-2d13-4be2-a337-84bd0f314460','Zapnutie / vypnutie ohrevu','Áno'),(7403,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Reno 911! Miami  • : Krimi, Komédia  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Portugal?ina, Hebrej?ina, Gré?tina, Rumun?ina, Estón?ina, Bulhar?ina, Fín?ina, Dán?ina, Chorvá?tina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(7404,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','attribute_24','17525'),(7405,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','attribute_26','DVD Policajti z Rena'),(7406,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','domain_name','software-a-hry/filmy/dvd'),(7407,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','attribute_4','2.99 €'),(7408,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','D?žka','78 minút'),(7409,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Hrajú','Danny DeVito, Robert Ben Garant, Mary Birdsong, Carlos Alazraqui, Cedric Yarbrough, Thomas Lennon, Alejandra Gutierrez, David Koechner, Paul Rudd, Michael Patrick Jann, Nick Swardson, Irina Voronina, Ken Marino, Michael Ian Black, Paul Reubens, Steve Little, Floyd Van Buskirk, Tracy Dali, Mindy Sterling, Dwayne Johnson'),(7410,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(7411,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Názov v ?eskom jazyku','Policajti z Rena'),(7412,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Názov v originálnom znení','Reno 911! Miami'),(7413,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Norma zvuku','?esky 5.1 / anglicky 5.1 / po?sky 2.0 / ma?arsky 5.1'),(7414,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Popis','Držte sa, pretože uvidíte toto nezostrihané vydanie Policajtov z Rena plnej bezdôvodnej nahoty a nezmyselného násilia. Uvádza šokujúce zábery neukázané v kinách, spolu s komentármi ú?inkujúcich, pred?ženými scénami a viac, to je sexy, sotva zákonná zábava! Ak milujete tresnuté zábery, explodujúce ve?ryby a zdivo?ených policajtov, zažijete tú pravú jazdu ako hviezdy z divoko populárnej Comedy Central series Reno! 911 v ich ve?kom debute na filmovom plátne! Ke? je miamský \"skuto?ný\" policajný zbor pod karanténou, stanú sa policajti z Rena v meste policajného zrazu jedinou nádejou pre ob?anov zo South Beach. Ale s prístupom k rýchlym hliadkovým vozidlám dopravnej polície, smrtiacim strelným zbraniam a nebezpe?nému vrtu?níku, Lt. Dangl a jeho bzu?iaca posádka môže práve zni?i? Miami skôr, než sa to podarí kriminálnym živlom. (oficiálny text distribútora)\n\nZaujímavos?: Scéna, kedy policajti vyhodia ve?rybu do povetria je založená na skuto?nej udalosti, ktorá sa stala v Oregone v roku 1970.\n\nDVD bonusy:\n• Vynechané, rozšírené scény s volite?ným komentárom režiséra a scenáristu\n• FOX MOVIE CHANNEL uvádza Ako sa to?í komédia\n• Trailer\n• Skrytý bonus - Paul Rudd hovorí k zástupcom zákona'),(7415,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Réžia','Robert Ben Garant'),(7416,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Rok výroby','2007'),(7417,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Titulky','Portugal?ina, Hebrej?ina, Gré?tina, Rumun?ina, Estón?ina, Bulhar?ina, Fín?ina, Dán?ina, Chorvá?tina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(7418,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Veková prístupnos?','15+'),(7419,'2a0a97a0-9d27-4bf9-bdfc-4af03bd1cfdd','Žáner','Krimi, Komédia'),(7420,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','?alšie parametre','Hudba pre vaše uši:\n- 15 mm reproduktor optimalizuje pohodlie nosenia\n- Zliatinový magnet zvyšuje basový výkon a citlivos?\n- Basové otvory umož?ujú pohyb vzduchu pre dosiahnutie lepšieho zvuku\n- Tenký dizajn náušníkov pre najpohodlnejšie nosenie'),(7421,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Akustický systém','Otvorený'),(7422,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','attribute_23','Citlivos?PrevedenieD?žka kábla\n						: 106 dB • : Štuplíkové  • : 1 m'),(7423,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','attribute_24','26544'),(7424,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','attribute_26','Philips SHE2001'),(7425,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(7426,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','attribute_4','7 €'),(7427,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Citlivos?','106 dB'),(7428,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','D?žka kábla','1 m'),(7429,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Farba','Biela so šedou'),(7430,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Frekven?ný rozsah do','22 kHz'),(7431,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Frekven?ný rozsah od','12 Hz'),(7432,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Pozlátený konektor','Nie'),(7433,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Prevedenie','Štuplíkové'),(7434,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Priemer reproduktora','15 mm'),(7435,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Pripojenie','Drôtové'),(7436,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Pripojovací konektor','Stereo 3,5 mm jack'),(7437,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Typ magnetu','Neodým'),(7438,'8b2b2d66-9d73-4965-be77-95fc6d416c2d','Výkon','50 mW'),(7439,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Okresní p?ebor: Poslední zápas Pepika Hnátka  • : Športovný, Komédia  • : 12+  • : ?eština  • : ?eština (pre nepo?ujúcich), Angli?tina'),(7440,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','attribute_24','33625'),(7441,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','attribute_26','Bonton film Okresní p?ebor - Poslední zápas Pepika Hnátka'),(7442,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','domain_name','software-a-hry/filmy/dvd'),(7443,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','attribute_4','2.99 €'),(7444,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','D?žka','102 minút'),(7445,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Hrajú','Miroslav Krobot, Ond?ej Vetchý, Lud?k Sobota, Jaroslava Pokorná, David Novotný, Jakub Kohák, Pavel Kikin?uk, Leoš Noha, Jan Hartl, Pavla Beretová, Václav Neužil ml., Ladislav Hampl, Petr Fran?k, Norbert Lichý, Jaroslav Plesl, Marika Procházková, Alena Mihulová, Jarmil Škvrna, Lukáš Langmajer, Petr P?knic'),(7446,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Jazykové verzie','?eština'),(7447,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Názov v ?eskom jazyku','Okresní p?ebor: Poslední zápas Pepika Hnátka'),(7448,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Názov v originálnom znení','Okresní p?ebor: Poslední zápas Pepika Hnátka'),(7449,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Norma zvuku','5.1 ?eština'),(7450,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Popis','Film vychádza z populárneho televízneho seriálu Okresní p?ebor. Ako sám názov nazna?uje, vo filme sa objaví legendami opradená postava trénera s licenciou - Jozefa Hnátka. Pretože v samotnom seriáli sa tento muž vyskytoval len ako popol rozprášený na huslickom ihrisku, rozhodli sa tvorcovia, že ho divákom predstavia aj vo svojej živej podobe. Príbeh celove?erného filmu je tak situovaný do doby jeho života a rozohráva dilemu muža, pre ktorého je futbal celý jeho život. Dokonca viac než život. Titulnú úlohe huslickej persóny stvárni divadelný režisér, umelecký šéf pražského Dejvického divadla a príležitostný herec Miroslav Krobot. (Oficiálny text distribútora)'),(7451,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Réžia','Jan Prušinovský'),(7452,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Rok výroby','2012'),(7453,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Titulky','?eština (pre nepo?ujúcich), Angli?tina'),(7454,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Veková prístupnos?','12+'),(7455,'13ae1b40-e385-457c-b9cf-3b9c0d0979f8','Žáner','Športovný, Komédia'),(7456,'c063f8af-bb1f-4295-8e3f-46870e0c540a','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Nový, nepri?navý vnútorný povrch Titanium Pro ®: extra odolný nepri?navý povrch s tvrdou minerálnou bázou vytvrdený patentovaným procesom fúzie a obohatený titánom  • : ?ierny  • : Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.  • : Plyn, Elektrina, Sklokeramika, Indukcia  • : 26 cm • : Áno'),(7457,'c063f8af-bb1f-4295-8e3f-46870e0c540a','attribute_24','38612'),(7458,'c063f8af-bb1f-4295-8e3f-46870e0c540a','attribute_26','Tefal E4400552'),(7459,'c063f8af-bb1f-4295-8e3f-46870e0c540a','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(7460,'c063f8af-bb1f-4295-8e3f-46870e0c540a','attribute_4','27.99 €'),(7461,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Dno','Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.'),(7462,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Indikátor teploty ThermoSpot','Áno'),(7463,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Možnos? používania kovového kuchynského ná?inia','Áno'),(7464,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Možnos? umývania riadu v umýva?ke riadu','Áno'),(7465,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Použitie na tepelné zdroje','Plyn, Elektrina, Sklokeramika, Indukcia'),(7466,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Povrch','Nový, nepri?navý vnútorný povrch Titanium Pro ®: extra odolný nepri?navý povrch s tvrdou minerálnou bázou vytvrdený patentovaným procesom fúzie a obohatený titánom'),(7467,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Priemer','26 cm'),(7468,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Typ','Panvica'),(7469,'c063f8af-bb1f-4295-8e3f-46870e0c540a','Vnútorný povrch','?ierny'),(7470,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','6. zmysel','nie'),(7471,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','?alšie funkcie','Booster\n?asova?'),(7472,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','?alšie parametre','Nerezový rám'),(7473,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 230 V • : 2  • : nie'),(7474,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','attribute_24','28979'),(7475,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','attribute_26','BEKO HDMC 32400TX'),(7476,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','domain_name','velka-biela-technika/vstavane/varna-doska'),(7477,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','attribute_4','149 €'),(7478,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Detská poistka','Áno'),(7479,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Hmotnos?','4 Kg'),(7480,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Indikátor zostatkového tepla','Áno'),(7481,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Odporú?ané napájanie','230 V'),(7482,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Ovládanie','Dotykové'),(7483,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Po?et varných zón','2'),(7484,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Prevedenie','Sklokeramické (elektrické)'),(7485,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Prevedenie povrchu','?ierna sklokeramika'),(7486,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Rozdelenie varných zón','?avá predná: 1200W\n?avá zadná: 1800W'),(7487,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Rozmery - šírka','30 cm'),(7488,'820b83fe-0b6e-4d3f-88a0-8dca6a7cac12','Rozmery - výška','7 cm'),(7489,'4cf07db7-a15f-4edf-9fff-fe738b52300a','attribute_23','Obojstranná (duplexná) tla?Mesa?ná za?ažite?nos?Typ skeneruPriama tla? z USBTla? cez sie? EthernetPodpora WifiDisplejFunkcie\n						 • : Áno  • : 30000 strán / mesiac • : Plochý  • : Áno  • : Áno  • : Áno  • : Farebný LCD  • : Farebná tla?, skener, kopírka, FAX'),(7490,'4cf07db7-a15f-4edf-9fff-fe738b52300a','attribute_24','43132'),(7491,'4cf07db7-a15f-4edf-9fff-fe738b52300a','attribute_26','HP OfficeJet Pro 8620 Plus e-All-in-One A4 (A7F65A)'),(7492,'4cf07db7-a15f-4edf-9fff-fe738b52300a','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(7493,'4cf07db7-a15f-4edf-9fff-fe738b52300a','attribute_4','229 €'),(7494,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Displej','Farebný LCD'),(7495,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Dotykový displej','Áno'),(7496,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Funkcie','Farebná tla?, skener, kopírka, FAX'),(7497,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Hardvérové rozlíšenie','1200 x 1200 dpi'),(7498,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Mesa?ná za?ažite?nos?','30000 strán / mesiac'),(7499,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Obojstranná (duplexná) tla?','Áno'),(7500,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Ozna?enie spotrebného materiálu','950XL - 951XL C,M,Y,K'),(7501,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Po?et stránok A4 uchovaných v pamäti','100'),(7502,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Podpora Wifi','Áno'),(7503,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Priama tla? z USB','Áno'),(7504,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Pripojenie k PC','Cez USB port'),(7505,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Rozlíšenie tla?e','4 800 x 1 200 dpi'),(7506,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Rýchlos? kopírovania','14 strán / min.'),(7507,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Rýchlos? tla?e','?iernobiela: Až 21 str./min.\nFarebná: Až 16,5 str./min.'),(7508,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Technológia tla?e','Atramentová'),(7509,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Tla? cez sie? Ethernet','Áno'),(7510,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Typ podávania obojstrannej tla?e','Automatické'),(7511,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Typ skeneru','Plochý'),(7512,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Typ spotrebného materiálu','CMYK (4 farebné zásobníky)'),(7513,'4cf07db7-a15f-4edf-9fff-fe738b52300a','Ve?kos? displeja','6,75 cm'),(7514,'eb88fb66-a1d4-42f7-a099-18da144ca657','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Rysavá jalovica  • : Komédia  • : 12+  • : Sloven?ina  • : Sloven?ina'),(7515,'eb88fb66-a1d4-42f7-a099-18da144ca657','attribute_24','16162'),(7516,'eb88fb66-a1d4-42f7-a099-18da144ca657','attribute_26','DVD Rysavá jalovica'),(7517,'eb88fb66-a1d4-42f7-a099-18da144ca657','domain_name','software-a-hry/filmy/dvd'),(7518,'eb88fb66-a1d4-42f7-a099-18da144ca657','attribute_4','2.99 €'),(7519,'eb88fb66-a1d4-42f7-a099-18da144ca657','D?žka','62 minút'),(7520,'eb88fb66-a1d4-42f7-a099-18da144ca657','Hrajú','Jozef Kroner, Eva Kristínová, Ivan Rajniak, Viera Strnisková, Alojz Kramár, Oldo Hlavá?ek, Štefan Mišovic, Andrej Vandlík'),(7521,'eb88fb66-a1d4-42f7-a099-18da144ca657','Jazykové verzie','Sloven?ina'),(7522,'eb88fb66-a1d4-42f7-a099-18da144ca657','Názov v originálnom znení','Rysavá jalovica'),(7523,'eb88fb66-a1d4-42f7-a099-18da144ca657','Norma zvuku','slovenský 2.0'),(7524,'eb88fb66-a1d4-42f7-a099-18da144ca657','Popis','DIGITÁLNE ZREŠTAUROVANÉ!\n\nVeselohra nakrútená pod?a poviedky M. Kuku?ína. Adam Krt so svojou ženou Evou nažívajú v svornosti, neby? škriepnych susedov Trnkovcov, s ktorými sa povadia pre kozu a hydinu. Adam Krt sa vyberie na jarmok preda? kapce a kúpi v dobrej nálade od Trnku jalovi?ku. Pálenka ich zblíži, lenže kým sa oni meria, jalovi?ka spred kr?my zmizne. U Krtov nastane súdny de?, lebo Adam prišiel domov bez jalovice, aj bez pe?azí. Všetko sa však š?astne vyrieši: Trnková jalovicu doviedla domov a práve na Štedrý ve?er nastáva medzi rodinami túžobné zmierenie.'),(7525,'eb88fb66-a1d4-42f7-a099-18da144ca657','Réžia','Martin ?apák'),(7526,'eb88fb66-a1d4-42f7-a099-18da144ca657','Rok výroby','1970'),(7527,'eb88fb66-a1d4-42f7-a099-18da144ca657','Titulky','Sloven?ina'),(7528,'eb88fb66-a1d4-42f7-a099-18da144ca657','Veková prístupnos?','12+'),(7529,'eb88fb66-a1d4-42f7-a099-18da144ca657','Žáner','Komédia'),(7530,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Moon  • : Sci-Fi, Mysteriózny  • : 12+  • : ?eština, Angli?tina  • : ?eština (pre nepo?ujúcich), ?eština'),(7531,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','attribute_24','40026'),(7532,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','attribute_26','Bonton film Moon'),(7533,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','domain_name','software-a-hry/filmy/dvd'),(7534,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','attribute_4','2.99 €'),(7535,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','D?žka','97 minút'),(7536,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Hrajú','Sam Rockwell, Kevin Spacey, Dominique McElligott, Kaya Scodelario, Benedict Wong, Matt Berry'),(7537,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Jazykové verzie','?eština, Angli?tina'),(7538,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Názov v ?eskom jazyku','Moon'),(7539,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Názov v originálnom znení','Moon'),(7540,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(7541,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Popis','To naj?ažšie, ?o ?a môže stretnú?  - 250 000 mí? od domova a  ty si sám.\n\nAstronaut Sam Bell (Sam Rockwell) je jediným zamestnancom zdržiavajúcim sa na mesa?nej základni firmy Lunar Industries, s ktorou uzavrel trojro?nú zmluvu. Jeho úlohou je kontrolova? inak plne zautomatizovanú ?ažbu vzácneho plynu Hélium-3, ktorý je na Zemi používaný ako palivo. Spojenie medzi základ?ou a Zemou nie je kvôli pravidelným poruchám takmer možné, a tak je Samovým jediným spolo?níkom a zárove? pomocníkom inteligentný po?íta? Gerty (jeho hlas nahovoril v pôvodnom znení Kevin Spacey). Po takmer troch rokoch v izolácii si Sam nepraje ni? iné, než by? spä? na Zemi so svojou ženou a malou dcérou, ktorá sa narodila tesne pred jeho odchodom. Do návratu na Zem mu naš?astie ostávajú už iba dva týždne. Samov zdravotný stav sa ale za?ína zhoršova?. Bolesti hlavy a halucinácie, ktorými trpí, spôsobia pri rutinnej prehliadke jedného z ?ažobných strojov takmer fatálnu nehodu, pri ktorej je Sam zranený. Následne prekvapivo zis?uje, že na Mesiaci nie je sám a ?o viac, že jeho svet možno z?aleka nie je takým, ako sa zdal by? ... (oficiálny text distribútora)'),(7542,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Réžia','Duncan Jones'),(7543,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Rok výroby','2009'),(7544,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Titulky','?eština (pre nepo?ujúcich), ?eština'),(7545,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Veková prístupnos?','12+'),(7546,'26c9b60f-e3ec-40fa-b4c2-eb3285f20c7a','Žáner','Sci-Fi, Mysteriózny'),(7547,'2d244ba2-5676-4441-a494-2a91e5f91546','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Luftslottet som sprängdes  • : Krimi, Thriller, Dráma  • : 15+  • : ?eština  • : ?eština (pre nepo?ujúcich), ?eština'),(7548,'2d244ba2-5676-4441-a494-2a91e5f91546','attribute_24','26440'),(7549,'2d244ba2-5676-4441-a494-2a91e5f91546','attribute_26','Bonton film Diev?a, ktoré koplo do osieho hniezda'),(7550,'2d244ba2-5676-4441-a494-2a91e5f91546','domain_name','software-a-hry/filmy/dvd'),(7551,'2d244ba2-5676-4441-a494-2a91e5f91546','attribute_4','2.99 €'),(7552,'2d244ba2-5676-4441-a494-2a91e5f91546','D?žka','124 minút'),(7553,'2d244ba2-5676-4441-a494-2a91e5f91546','Hrajú','Michael Nyqvist, Noomi Rapace, Lena Endre, Annika Hallin, Sofia Ledarp, Micke Spreitz, Magnus Krepper, Michalis Koutsogiannakis, Jacob Nordenson, Peter Andersson, Tomas Köhler, Tehilla Blad, Agnes Kittelsen, Per Oscarsson'),(7554,'2d244ba2-5676-4441-a494-2a91e5f91546','Jazykové verzie','?eština'),(7555,'2d244ba2-5676-4441-a494-2a91e5f91546','Názov v ?eskom jazyku','Dívka, která kopla do vosího hnízda'),(7556,'2d244ba2-5676-4441-a494-2a91e5f91546','Názov v originálnom znení','Luftslottet som sprängdes'),(7557,'2d244ba2-5676-4441-a494-2a91e5f91546','Popis','Lisbeth Salanderová plánuje pomstu. Chce sa pomsti? ?u?om, ktorí sa ju pokúsili zabi?, a tiež vládnym inštitúciám, ktoré jej takmer zni?ili život. Zásadnou komplikáciou je ale gu?ka, ktorá jej uviazla v hlave. Lizbeth leží pod prísnym dozorom na jednotke intenzívnej starostlivosti s nepatrnou šancou na uzdravenie. Ak sa jej to podarí, bude súdená za tri vraždy a jeden pokus o vraždu. Už tak bezvýchodiskovú situáciu ešte vyhrocuje iný pacient, ktorý leží v rovnakej nemocnici - jej vlastný otec Alexander Zalaš?enko, ktorý sa chce svojej dcéry raz a navždy zbavi?. Lisbeth totiž znamená nebezpe?enstvo pre neho i pre \"Sekciu\" - nelegálnu skupinu vo vnútri tajnej polície, ktorá okrem iného zodpovedá za to, že tento bývalý agent sovietskej výzvednej služby zostane aj na?alej v utajení.\n\nNovinár Michael Blomkvist sa rozhodne, že nenechá Lisbeth v rukách štátnej spravodlivosti a požiada svoju sestru advokátku, aby Lisbeth na súde zastupovala. Ak prežije, bude musie? s jej pomocou preukáza? svoju nevinu a prinúti? súd a verejnos?, aby uverili jej neuverite?nému príbehu, v ktorom figuruje mnoho významných ?udí, ktorí sa dopúš?ali alebo aspo? tolerovali bezprecedentné násilie vo?i bezbranným spoluob?anom v snahe udrža? sa pri moci. V súvislosti so súdom proti Lisbeth chystá vydavate?stvo Millennium špeciálne ?íslo, ktoré má odhali? totožnos? týchto ?udí a ich napojenie na \"Sekciu\". Tá má ale dos? prostriedkov a metód na to, aby tento \"požiar\" zahasili, ešte než sa naozaj rozhorí. Sta?ia uml?a? Lisbeth a \"pisálka\" Blomkvista. (Oficiálny text distribútora)'),(7558,'2d244ba2-5676-4441-a494-2a91e5f91546','Réžia','Daniel Alfredson'),(7559,'2d244ba2-5676-4441-a494-2a91e5f91546','Rok výroby','2009'),(7560,'2d244ba2-5676-4441-a494-2a91e5f91546','Titulky','?eština (pre nepo?ujúcich), ?eština'),(7561,'2d244ba2-5676-4441-a494-2a91e5f91546','Veková prístupnos?','15+'),(7562,'2d244ba2-5676-4441-a494-2a91e5f91546','Žáner','Krimi, Thriller, Dráma'),(7563,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: LASICA & SATINSKÝ: Ktosi Je Za Dverami II  • : Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Bez titulkov'),(7564,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','attribute_24','16156'),(7565,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','attribute_26','DVD LASICA & SATINSKÝ: Ktosi Je Za Dverami II'),(7566,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','domain_name','software-a-hry/filmy/dvd'),(7567,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','attribute_4','2.99 €'),(7568,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','D?žka','93 minút'),(7569,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Jazykové verzie','?eština, Sloven?ina'),(7570,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Názov v originálnom znení','LASICA & SATINSKÝ: Ktosi Je Za Dverami II'),(7571,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Norma zvuku','sloven?ina 2.0 mono'),(7572,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Popis','DIGITÁLNE ZREŠTAUROVANÉ!\n\nZábavno-hudobná relácia Milana Lasicu, Júliusa Satinského a ich hostí: Miroslav Horní?ek, Kamila Magálová, Jaroslav Filip.\n\nHudobno-zábavný program s Milanom Lasicom a Júliusom Satinským. Pásmo prvoaprílovej filmovej montáže pesni?iek, dialógov a pekných diev?at. Unikátny archívny dokument. Jediný audiovizuálny záznam bigbeatovej skupiny The Beatmen.\n\n01. Ktosi je za dverami\n02. Bonus: Dvaja v Lunaparku'),(7573,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Réžia','Ji?í Vrba'),(7574,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Rok výroby','1966 (2007)'),(7575,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Titulky','Bez titulkov'),(7576,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Veková prístupnos?','Bez obmedzenia'),(7577,'728e0298-15c6-4ddd-b4a8-2b656825ca5d','Žáner','Komédia'),(7578,'0070aa04-5be9-4f39-9660-7f0b013b0840','6. zmysel','nie'),(7579,'0070aa04-5be9-4f39-9660-7f0b013b0840','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(7580,'0070aa04-5be9-4f39-9660-7f0b013b0840','attribute_24','31493'),(7581,'0070aa04-5be9-4f39-9660-7f0b013b0840','attribute_26','Mora VDP 645W'),(7582,'0070aa04-5be9-4f39-9660-7f0b013b0840','domain_name','velka-biela-technika/vstavane/varna-doska'),(7583,'0070aa04-5be9-4f39-9660-7f0b013b0840','attribute_4','139 €'),(7584,'0070aa04-5be9-4f39-9660-7f0b013b0840','Elektrické zapa?ovanie','Integrované v gombíku'),(7585,'0070aa04-5be9-4f39-9660-7f0b013b0840','H?bka pre zabudovanie','49 cm'),(7586,'0070aa04-5be9-4f39-9660-7f0b013b0840','Mriežky','smaltovaná mriežka'),(7587,'0070aa04-5be9-4f39-9660-7f0b013b0840','Odporú?ané napájanie','230 V'),(7588,'0070aa04-5be9-4f39-9660-7f0b013b0840','Ovládanie','Mechanické'),(7589,'0070aa04-5be9-4f39-9660-7f0b013b0840','Plynová poistka','Áno'),(7590,'0070aa04-5be9-4f39-9660-7f0b013b0840','Po?et gombíkov','4'),(7591,'0070aa04-5be9-4f39-9660-7f0b013b0840','Po?et horákov','4'),(7592,'0070aa04-5be9-4f39-9660-7f0b013b0840','Prevedenie','Plynové'),(7593,'0070aa04-5be9-4f39-9660-7f0b013b0840','Rozdelenie horákov','?avý predný horák: ve?ký horák 4000W, Ø 100mm\n    ?avý zadný horák: stredný horák 2000W, Ø 70mm\n    Pravý predný horák: malý horák 1000W, Ø 54mm\n    Pravý zadný horák: stredný horák 2000W, Ø 70mm'),(7594,'0070aa04-5be9-4f39-9660-7f0b013b0840','Rozmery - h?bka','51 cm'),(7595,'0070aa04-5be9-4f39-9660-7f0b013b0840','Rozmery - šírka','58 cm'),(7596,'0070aa04-5be9-4f39-9660-7f0b013b0840','Šírka pre zabudovanie','56 cm'),(7597,'0070aa04-5be9-4f39-9660-7f0b013b0840','Výška pre zabudovanie','4,5 cm'),(7598,'f4797b4f-2370-4303-8195-593e6975ac39','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lasica & Satinský III: Ktosi je za dverami s L. Chudíkom  • : Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Bez titulkov'),(7599,'f4797b4f-2370-4303-8195-593e6975ac39','attribute_24','16157'),(7600,'f4797b4f-2370-4303-8195-593e6975ac39','attribute_26','DVD Lasica & Satinský III: Ktosi je za dverami s L. Chudíkom'),(7601,'f4797b4f-2370-4303-8195-593e6975ac39','domain_name','software-a-hry/filmy/dvd'),(7602,'f4797b4f-2370-4303-8195-593e6975ac39','attribute_4','2.99 €'),(7603,'f4797b4f-2370-4303-8195-593e6975ac39','D?žka','129 minút'),(7604,'f4797b4f-2370-4303-8195-593e6975ac39','Jazykové verzie','?eština, Sloven?ina'),(7605,'f4797b4f-2370-4303-8195-593e6975ac39','Názov v originálnom znení','Lasica & Satinský III: Ktosi je za dverami s L. Chudíkom'),(7606,'f4797b4f-2370-4303-8195-593e6975ac39','Norma zvuku','slovenský 2.0'),(7607,'f4797b4f-2370-4303-8195-593e6975ac39','Popis','DIGITÁLNE ZREŠTAUROVANÉ!\n\n?alší titul z edície Digitálna videotéka Slovenska\nObrazovo aj zvukovo reštaurované a remastrované !\n\nKTOSI JE ZA DVERAMI (96:27) / 1979\nscenár: M. Lasica & J. Satinský\nréžia: Peter Mikulík\nú?inkujú:\nMilan lasica\nJúlis Satinský\nLadislav Chudík\nZdena Studenková\nOldo Hlavá?ek\nIvan Krají?ek\n\nbonus\nMOJICH SEDEM DIVOV (32:40) / 1993\nréžia: Jaroslav ?orba\nú?inkujú: M. Lasica a L. Chudík'),(7608,'f4797b4f-2370-4303-8195-593e6975ac39','Rok výroby','1979 (2007)'),(7609,'f4797b4f-2370-4303-8195-593e6975ac39','Titulky','Bez titulkov'),(7610,'f4797b4f-2370-4303-8195-593e6975ac39','Veková prístupnos?','Bez obmedzenia'),(7611,'f4797b4f-2370-4303-8195-593e6975ac39','Žáner','Komédia'),(7612,'e5e69998-5e01-4db5-8de4-afebba64e22c','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Bounty Hunter  • : Ak?ný, Romantický, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina, Ruština  • : Ture?tina, Slovin?ina, Rumun?ina, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(7613,'e5e69998-5e01-4db5-8de4-afebba64e22c','attribute_24','30106'),(7614,'e5e69998-5e01-4db5-8de4-afebba64e22c','attribute_26','Bonton film Lov na exmanželku'),(7615,'e5e69998-5e01-4db5-8de4-afebba64e22c','domain_name','software-a-hry/filmy/dvd'),(7616,'e5e69998-5e01-4db5-8de4-afebba64e22c','attribute_4','2.99 €'),(7617,'e5e69998-5e01-4db5-8de4-afebba64e22c','D?žka','106 minút'),(7618,'e5e69998-5e01-4db5-8de4-afebba64e22c','Hrajú','Gerard Butler, Jennifer Aniston, Christine Baranski, Siobhan Fallon, Cathy Moriarty, Jason Sudeikis, Dorian Missick, David Costabile, Peter Greene, Jennifer Butler, Natalie Gal, Adam Rose'),(7619,'e5e69998-5e01-4db5-8de4-afebba64e22c','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina, Ruština'),(7620,'e5e69998-5e01-4db5-8de4-afebba64e22c','Názov v ?eskom jazyku','Exmanželka za odm?nu'),(7621,'e5e69998-5e01-4db5-8de4-afebba64e22c','Názov v originálnom znení','The Bounty Hunter'),(7622,'e5e69998-5e01-4db5-8de4-afebba64e22c','Norma zvuku','?eský 5.1, anglický 5.1 , ma?arský 5.1, ruský 5.1, polský 5.1 VO'),(7623,'e5e69998-5e01-4db5-8de4-afebba64e22c','Popis','Na Milo Boyda (Gerard Butler), smoliarskeho lovca odmien, sa usmeje š?astie, ke? dostane za úlohu vystopova? a odovzda? spravodlivosti svoju bývalú manželku, reportérku Nicole Hurley (Jennifer Aniston). Domnieva sa, že ho ?aká ?ahká odmena, ale ke? mu Nicole zmizne, aby sledovala stopu vražedného spiknutia, uvedomuje si, že ni?, ?o sa týka jeho a Nicole, nie je jednoduché. Obaja bývalí partneri neustále stup?ujú finty, ktorými sa jeden druhého snažia oklama? - do chvíle, než zistí, že im ide obom o život. Možno sa domnievali, že splni? manželský s?ub lásky, vernosti a vzájomného rešpektu bola úloha nad ich sily. Pokia? ale chcú preži?, budú musie? spolo?ne prekona? nástrahy omnoho vä?šie.'),(7624,'e5e69998-5e01-4db5-8de4-afebba64e22c','Réžia','Andy Tennant'),(7625,'e5e69998-5e01-4db5-8de4-afebba64e22c','Rok výroby','2010'),(7626,'e5e69998-5e01-4db5-8de4-afebba64e22c','Titulky','Ture?tina, Slovin?ina, Rumun?ina, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(7627,'e5e69998-5e01-4db5-8de4-afebba64e22c','Veková prístupnos?','12+'),(7628,'e5e69998-5e01-4db5-8de4-afebba64e22c','Žáner','Ak?ný, Romantický, Komédia'),(7629,'b96c9578-df3f-4137-994c-6b972f48aa77','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Courier  • : Krimi, Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(7630,'b96c9578-df3f-4137-994c-6b972f48aa77','attribute_24','25354'),(7631,'b96c9578-df3f-4137-994c-6b972f48aa77','attribute_26','Bonton film Kuriér z podsvetia'),(7632,'b96c9578-df3f-4137-994c-6b972f48aa77','domain_name','software-a-hry/filmy/dvd'),(7633,'b96c9578-df3f-4137-994c-6b972f48aa77','attribute_4','2.99 €'),(7634,'b96c9578-df3f-4137-994c-6b972f48aa77','D?žka','99 minút'),(7635,'b96c9578-df3f-4137-994c-6b972f48aa77','Hrajú','Jeffrey Dean Morgan, Mickey Rourke, Til Schweiger, Miguel Ferrer, Josie Ho, Tom Proctor'),(7636,'b96c9578-df3f-4137-994c-6b972f48aa77','Jazykové verzie','?eština, Angli?tina'),(7637,'b96c9578-df3f-4137-994c-6b972f48aa77','Názov v ?eskom jazyku','Kurýr z podsv?tí'),(7638,'b96c9578-df3f-4137-994c-6b972f48aa77','Názov v originálnom znení','The Courier'),(7639,'b96c9578-df3f-4137-994c-6b972f48aa77','Norma zvuku','angli?tina 5.1, ?eština 5.1'),(7640,'b96c9578-df3f-4137-994c-6b972f48aa77','Popis','Milión dolárov v aktovke ... zádrhel? Je potrebné ho doru?i? zabijakovi nepolapitelnému ako no?ná mora a desivému tak, že sa celé podsvetie roztrasie už pri oby?ajnom vyslovení jeho mena. V podnikaní, kde sa nekladú žiadne otázky, je KURIÉR z podsvetia (Jeffrey Dean Morgan) mužom na svojom mieste. Teraz je ale v ohrození jeho vlastná rodina a on nesmie za žiadnu cenu ni? pokazi?. Na stope sú mu nájomnú zabijaci aj podvodníci, federálnej agenti hrajúci na obe strany aj zradcovia z vlastných radov, napriek tomu sa kuriér vydáva na ?ažko splnite?ný misiu, po?as ktorej navyše odhalí tajomstvo svojej temnej minulosti. Ak sa mu podarí splni? cie?, najlepší špecialista na h?adanie ?udí pochopí, pre?o je tak ?ažké nájs? toho, kto je najlepší medzi špecialistami na ich miznutie. (Oficiálny text distribútora)'),(7641,'b96c9578-df3f-4137-994c-6b972f48aa77','Réžia','Hany Abu-Assad'),(7642,'b96c9578-df3f-4137-994c-6b972f48aa77','Rok výroby','2011'),(7643,'b96c9578-df3f-4137-994c-6b972f48aa77','Titulky','?eština'),(7644,'b96c9578-df3f-4137-994c-6b972f48aa77','Veková prístupnos?','15+'),(7645,'b96c9578-df3f-4137-994c-6b972f48aa77','Žáner','Krimi, Ak?ný, Thriller'),(7646,'a1f1321c-68a0-41c4-afe2-696a220c4e64','6. zmysel','nie'),(7647,'a1f1321c-68a0-41c4-afe2-696a220c4e64','?alšie parametre','Plynová varná doska s kovovým povrchom iXelium™.\n\niXelium™ je “ protistarnúce” riešenie, ktoré bráni vzniku povrchových škv?n a zažltnutiu, spôsobených vysokou teplotou a zárove? chráni proti poškriabaniu, hrdzi a poškodeniu, u?ah?uje ?istenie a údržbu nerezovej dosky. Pozrite si video\n\nVysokovýkonný dvojkorunkový horák zabezpe?uje rovnomernú distribúciu tepla v?aka duálnemu plame?ovému prstencu. Bezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch. Liatinová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche.\nVhodná pre kombináciu s rúrami Ambient.'),(7648,'a1f1321c-68a0-41c4-afe2-696a220c4e64','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez - bezodtla?ková úprava  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(7649,'a1f1321c-68a0-41c4-afe2-696a220c4e64','attribute_24','33739'),(7650,'a1f1321c-68a0-41c4-afe2-696a220c4e64','attribute_26','Whirlpool GMA 6422IXL'),(7651,'a1f1321c-68a0-41c4-afe2-696a220c4e64','domain_name','velka-biela-technika/vstavane/varna-doska'),(7652,'a1f1321c-68a0-41c4-afe2-696a220c4e64','attribute_4','209 €'),(7653,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Elektrické zapa?ovanie','Integrované v gombíku'),(7654,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Hmotnos?','10,5 Kg'),(7655,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Maximálny výkon varných zón','7800 W'),(7656,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Odporú?ané napájanie','230 V'),(7657,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Ovládanie','Mechanické'),(7658,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Plynová poistka','Áno'),(7659,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Po?et gombíkov','4'),(7660,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Po?et horákov','4'),(7661,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Prevedenie','Plynové'),(7662,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Prevedenie povrchu','Nerez - bezodtla?ková úprava'),(7663,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Rozdelenie horákov','Výkon prednej ?avej zóny - 3500 W\nVýkon zadnej ?avej zóny - 1650 W\nVýkon zadnej pravej zóny - 1650 W\nVýkon prednej pravej zóny - 1000 W'),(7664,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Rozmery - h?bka','51 cm'),(7665,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Rozmery - šírka','59 cm'),(7666,'a1f1321c-68a0-41c4-afe2-696a220c4e64','Rozmery - výška','4,1 cm'),(7667,'4fd7507d-7c73-446c-8701-6a218309ca50','6. zmysel','nie'),(7668,'4fd7507d-7c73-446c-8701-6a218309ca50','?alšie funkcie','Bezpe?nostná zámka\n\nBezpe?nostné vypnutie varnej platne\n\nPríkon: 3000 W'),(7669,'4fd7507d-7c73-446c-8701-6a218309ca50','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájanieElektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 230 V • : Áno, tla?idlom na doske  • : 2  • : nie'),(7670,'4fd7507d-7c73-446c-8701-6a218309ca50','attribute_24','10871'),(7671,'4fd7507d-7c73-446c-8701-6a218309ca50','attribute_26','Gorenje ECT 300AC'),(7672,'4fd7507d-7c73-446c-8701-6a218309ca50','domain_name','velka-biela-technika/vstavane/varna-doska'),(7673,'4fd7507d-7c73-446c-8701-6a218309ca50','attribute_4','145.99 €'),(7674,'4fd7507d-7c73-446c-8701-6a218309ca50','Elektrické zapa?ovanie','Áno, tla?idlom na doske'),(7675,'4fd7507d-7c73-446c-8701-6a218309ca50','H?bka pre zabudovanie','49 cm'),(7676,'4fd7507d-7c73-446c-8701-6a218309ca50','Hmotnos?','5 Kg'),(7677,'4fd7507d-7c73-446c-8701-6a218309ca50','Odporú?ané napájanie','230 V'),(7678,'4fd7507d-7c73-446c-8701-6a218309ca50','Ovládanie','Dotykové'),(7679,'4fd7507d-7c73-446c-8701-6a218309ca50','Po?et varných zón','2'),(7680,'4fd7507d-7c73-446c-8701-6a218309ca50','Prevedenie','Sklokeramické (elektrické)'),(7681,'4fd7507d-7c73-446c-8701-6a218309ca50','Prevedenie povrchu','?ierna sklokeramika'),(7682,'4fd7507d-7c73-446c-8701-6a218309ca50','Rozdelenie varných zón','Predná: 180mm, 1,8 kW, Hi-Light,\nZadná: 145 mm, 1,2 kW, Hi-Light'),(7683,'4fd7507d-7c73-446c-8701-6a218309ca50','Rozmery - h?bka','51 cm'),(7684,'4fd7507d-7c73-446c-8701-6a218309ca50','Rozmery - šírka','30 cm'),(7685,'4fd7507d-7c73-446c-8701-6a218309ca50','Rozmery - výška','6,6 cm'),(7686,'4fd7507d-7c73-446c-8701-6a218309ca50','Šírka pre zabudovanie','27,5 cm'),(7687,'4fd7507d-7c73-446c-8701-6a218309ca50','Výška pre zabudovanie','6,4 cm'),(7688,'4fd7507d-7c73-446c-8701-6a218309ca50','Zapnutie / vypnutie ohrevu','Áno'),(7689,'28621412-69c4-4be5-9502-f3e521929fe2','?alšie parametre','Vytvárajte profesionálne farebné dokumenty od poh?adníc až do formátu A3+ s najnižšími nákladmi na jednu stranu v porovnaní s inými ve?koformátovými multifunk?nými zariadeniami všetko v jednom v rovnakej triede.[1] Zdie?ajte výkon so vstavanou bezdrôtovou/káblovou sie?ou a tla?te odkia?ko?vek s HP ePrint.[2][3]\n\nFunkcie\n\nZdie?ajte širokoformátovú tla? až do A3+, plus nástroje pre integrálne skenovanie, kopírovanie a faxovanie.\nTla?te s týmto ve?koformátovým zariadením typu všetko v jednom podnikové dokumenty, marketingové materiály a ešte viac – od poh?adníc až po A3+ –.\nZdie?ajte výkon po bezdrôtovej alebo Ethernet sieti alebo pripojte priamo pomocou vysokorýchlostného USB 2.0.[2]\nSpracovávajte rôzne typy papierov so 150-hárkovým, širokoformátovým zásobníkom a automatickým podáva?om na 35-hárkov.\nVychutnajte si všestrannos? zar. všetko v jednom s rozšíreným skenovaním, kopírovaním a faxom – skenujte do PC, sie?ového prie?inka alebo e-mailu.[4]\nZískajte pôsobivé výsledky – tla?te farby profesionálnej kvality pri nízkych nákladoch na stránku.\nVytvárajte farby profesionálnej kvality pri najnižších nákladoch v porovnaní s atramentovými širokoformát. zariadeniami všetko v jednom v rovnakej triede.[1]\nZískajte vysokú hodnotu so samostatnými kazetami – vysokokapacitné XL atramentové kazety pre ?astú tla?.[5]\nTla?te profesionálnu farebnú grafiku, ohromujúce fotografie a ?ierny text v laserovej kvalite.\nSpravte viac v domácnosti – vytvárajte pôsobivé bezokrajové marketingové materiály na vašej kancelárskej tla?iarni.\nSpotrebuje až o 40% menej energie ako farebné laserové tla?iarne.[6]\nZefektívnite spracovanie s webovými aplikáciami[7] a ‘kedyko?vek a kdeko?vek’ HP ePrint[3].\nPoužite intuitívnu 6 cm obrazovku HP TouchSmart pre priamu tla? z webu – bez PC – cez rozrastajúcu sa skupinu aplikácií založených na webe.[7]\nTla?te z notebooku, mobilného telefónu alebo iného mobilného zariadenia priamo do zariadenia všetko v jednom s HP ePrint.[3]\nKopírovanie a skenovanie dokumentov až do A3 pomocou novátorského riešenia pre kopírovanie a zošívanie.\nTla?te priamo z pamä?ových kariet – bez PC – pomocou 6 cm obrazovky HP TouchSmart.\n[1]Založené na nákladoch na stranu A4 v porovnaní s atramentovými zariadeniami A3 AiO s faxom <€300 bez DPH od vä?šiny výrobcov k marcu 2010. Pre detaily, www.hp.com/eur/mybusiness. OJ ISO vý?ažnos? s kazetami s najvyššou kapacitou založené na metóde neustálej tla?e. Podrobnosti nájdete na adrese www.hp.com/go/learnaboutsupplies.\n[2]Bezdrôtový výkon závisí od fyzického prostredia a vzdialenosti od prístupového bodu.\n[3]Môže vyžadova? pripojenie tla?iarne na Internet. Funkcie pracujú s akýmko?vek zariadením s pripojením na Internet a podporou e-mailov. Podrobnosti nájdete na adrese www.hp.com/go/ePrintCenter.\n[4]Pre prevzatie najnovšieho softvéru, pozri www.hp.com/support.\n[5]XL kazety nie sú sú?as?ou dodávky, zakupujú sa samostatne.\n[6]Založené výsledkoch spotreby energie v porovnaní s vä?šinou A4 farebných laserových AiO <€400 bez DPH, marec 2010; pre detaily, www.hp.com/eur/mybusiness. Spotreba energie pod?a testovania HP s použitím metódy testovania ENERGY STAR® programu TEC.\n[7]Vyžaduje bezdrôtový prístupový bod a pripojenie tla?iarne na internet. Dostupnos? aplikácií sa líši v závislosti od krajiny alebo jazyka, služby môžu vyžadova? registráciu. Podrobnosti nájdete na adrese www.hp.com/go/ePrintCenter.\n\nTechnické špecifikácie\nTyp skenera\nPlochý skener, automatický podáva? dokumentov\nRozlíšenie skenera, volite?né\nAž 600 dpi\nPracovný cyklus (denný)\nAž 3000 strán\nBitová h?bka\n24-bitová\nÚrovne šedej\n256\nDetekcia viacnásobného podávania\náno, ultrazvukom\nAdaptér na skenovanie transparentných materiálov\nŽiadne\nMaximálna ve?kos? skenovania (na plochom skeneri)\n216 x 356 mm\nPodporované typy médií\nPapier (kancelársky, atramentový, fotografický)\nOdporú?aná hmotnos? médií\n49 až 120 g/m²\nFormát súboru skenovaného dokumentu\nBMP, JPG, TIFF, TIFF (komprimované), viacstránkové TIFF, PNG, PDF (normálne, normálne s obrázkami, preh?adávate?né len s obrázkami, MRC), PDF/A, RTF, TXT, UNICODE, HTM, DOC, WPD, XML, XLS, OPF, XPS\nŠpecifikácie ADF\nKapacita automatického podáva?a dokumentov\nŠtandard, 100 listov\nRýchlos? skenovania s automatickým podáva?om dokumentov\nDo 50 str./min./100 obr./min. (?b, farebne, v odtie?och šedej)\nMožnosti skenovania (ADF)\nJedna strana, obojstranne\nMaximálna ve?kos? skenovania (cez ADF)\n216 x 864 mm\nKompatibilné opera?né systémy\nKompatibilné opera?né systémy\nWindows® 7, x64\nWindows Vista®, x64\nMicrosoft® Windows® XP Home, XP Professional x64\nKompatibilita so systémom Mac\nNie\nPripojite?nos?\nKonektivita, štandard\n1 vysokorýchlostné rozhranie USB 2.0\nKonektivita, volite?ná\nŽiadne\nVerzia štandardu TWAIN\nVerzia 2.1\nPožiadavky na napájanie a prevádzku\nZdroj\nVstupné striedavé napätie 100 až 240 V (+/-10%), 50/60 Hz (+/- 3 Hz)\nPríkon\n50 W maximálne\n15,5 W (pohotovostný)\n3,0 W (režim spánku)\n0,5 W (manuálne vypnuté)\nEnergy efficiency\nSp??a normu ENERGY STAR®\nRozsah prevádzkovej teploty\n10 až 35 °C\nOperating humidity range\nod 15 do 80 % relatívnej vlhkosti\nRozmery a hmotnos?\nRozmery (š x h x v)\n515 x 426 x 211 mm\nHmotnos?\n10,61 kg\n?o obsahuje balenie\nZáruka\nObmedzená záruka na hardvér 1 rok vrátane telefonickej a webovej podpory. Možnosti záruky a podpory sa líšia pod?a produktu, krajiny a miestnych právnych predpisov.\n?o je v krabici\nSkener HP Scanjet Enterprise 7500 Flatbed s automatickým podáva?om dokumentov (ADF)\nkábel USB Hi-Speed\nnapájací adaptér s napájacím káblom\ndisky CD-ROM so softvérom (softvér HP Smart Document Scan, Nuance PaperPort, I.R.I.S Readiris Pro OCR, Kofax VirtualReScan Pro, ovláda? HP TWAIN, ovláda? EMC ISIS)\nPríru?ka na inštaláciu a podporu.\nSoftware included\nSoftvér HP Smart Document Scan\novláda? HP TWAIN\novláda? EMC ISIS\nKofax VirtualReScan Pro\nNuance PaperPort\nI.R.I.S. Readiris Pro OCR\nVrátane kábla\nÁno, 1 USB'),(7690,'28621412-69c4-4be5-9502-f3e521929fe2','attribute_23','Podpora WifiFunkcie\n						 • : Áno  • : Farebná tla?, skener, kopírka, FAX'),(7691,'28621412-69c4-4be5-9502-f3e521929fe2','attribute_24','24406'),(7692,'28621412-69c4-4be5-9502-f3e521929fe2','attribute_26','HP Officejet 7500A e-All-in-One (C9309A)'),(7693,'28621412-69c4-4be5-9502-f3e521929fe2','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(7694,'28621412-69c4-4be5-9502-f3e521929fe2','attribute_4','174 €'),(7695,'28621412-69c4-4be5-9502-f3e521929fe2','Funkcie','Farebná tla?, skener, kopírka, FAX'),(7696,'28621412-69c4-4be5-9502-f3e521929fe2','Ozna?enie spotrebného materiálu','HP Officejet 920XL - CD972AE, CH081AE, CD973AE, CD971AE, CD975AE, CD974AE'),(7697,'28621412-69c4-4be5-9502-f3e521929fe2','Podpora Wifi','Áno'),(7698,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Terminator 3: Rise of the Machines  • : Ak?ný, Thriller, Sci-Fi / Fantasy  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(7699,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','attribute_24','44575'),(7700,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','attribute_26','Bonton film Terminátor 3: Vzbura strojov'),(7701,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','domain_name','software-a-hry/filmy/dvd'),(7702,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','attribute_4','1.9 €'),(7703,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','D?žka','109 minút'),(7704,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Hrajú','Arnold Schwarzenegger, Nick Stahl, Claire Danes, Kristanna Loken, David Andrews, Earl Boen, Mark Hicks, Carolyn Hennesy, Jay Acovone, M.C. Gainey, Elizabeth Morehead, Jon Foster, Michael Papajohn, Timothy Dowling, Poppi Monroe, Matt Gerald, Chris Hardwick, William O\'Leary, Christopher Lawford'),(7705,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Jazykové verzie','?eština, Angli?tina'),(7706,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Názov v ?eskom jazyku','Terminátor 3: Vzpoura stroj?'),(7707,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Názov v originálnom znení','Terminator 3: Rise of the Machines'),(7708,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Norma zvuku','anglický 5.1 , ?eský dabing 5.1'),(7709,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Popis','Od momentu, ke? sa Johnovi Connorovi (Nick Stahl) podarilo odvráti? súdny de? a zachráni? ?udstvo pred zni?ením, uplynulo 10 rokov. V sú?asnosti dvadsa?dva ro?ný Connor žije inak, ako vä?šina ?udí - bez domova, bez kreditných kariet, bez mobilného telefónu a bez práce. Bez akýchko?vek záznamov o svojej existencii. Žije spôsobom, ktorý znemož?uje, aby ho vystopoval Skynet. Z tie?a budúcnosti však jedného d?a vystúpi T-X (Kristanna Loken), doposia? najvyspelejší vražedný stroj Skynetu, ktorý vyslali z budúcnosti, aby dokon?il prácu svojho predchodcu T-1000. Vo svojej ?udskej - ženskej podobe je T-X rovnako krásna, ako aj v skuto?nosti ne?útostná. Je mnohonásobne silnejšia, nebezpe?nejšia a deštruktívnejšia, než ktorýko?vek Terminátor, ktorý tu bol pred ?ou. Teraz však nie je jediným cie?om Skynetu John Connor. Ni? netušiaca veterinárka Kate Brewsterová (Claire Danesová) sa skoro stane svedkom toho, ako jej dávna minulos? a nádejná sú?asno? vyústi do nepredstavite?nej budúcnosti. Pokia? ovšem dokáže uniknú? vražednej T-X. Ke? si Connor a Kate uvedomia, že do príchodu súdneho d?a zostávajú iba tri hodiny, ich jedinou nádejou na prežitie sa stáva replika Terminátora (Arnold Schwarzenegger) - tajomného a teraz už zastaralého robota, ktorý sa Connora v minulosti pokúšal zabi?. Spolo?nými silami musia zví?azi? nad technologicky vyspelejšou T-X a odvráti? tak hrozbu súdneho d?a... alebo odsúdi? celé ?udstvo na zánik.'),(7710,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Réžia','Jonathan Mostow'),(7711,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Rok výroby','2003'),(7712,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Titulky','?eština, Angli?tina'),(7713,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Veková prístupnos?','15+'),(7714,'e2eb34bf-8dbc-433f-8d97-d6654e8ec483','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy'),(7715,'d2451764-eb9a-40e4-82a8-06a497422503','?alšie parametre','- do uší\n- prevedenie Clip\n- priemer reproduktoru 15 mm\n- impedancia 32 Ohm\n- citlivos? 95 dB\n- frekvencia 20 - 20 000 Hz\n- konektor jack 3,5 mm\n- d?žka kábla 1,2 m\n- farba ?ierna'),(7716,'d2451764-eb9a-40e4-82a8-06a497422503','attribute_23','Citlivos?ImpedanciaPrevedenieZávesný typD?žka kábla\n						: 95 dB • : 32 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(7717,'d2451764-eb9a-40e4-82a8-06a497422503','attribute_24','30241'),(7718,'d2451764-eb9a-40e4-82a8-06a497422503','attribute_26','Hama Clip On HK-215 (56215)'),(7719,'d2451764-eb9a-40e4-82a8-06a497422503','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(7720,'d2451764-eb9a-40e4-82a8-06a497422503','attribute_4','6.99 €'),(7721,'d2451764-eb9a-40e4-82a8-06a497422503','Citlivos?','95 dB'),(7722,'d2451764-eb9a-40e4-82a8-06a497422503','D?žka kábla','1,2 m'),(7723,'d2451764-eb9a-40e4-82a8-06a497422503','Farba','?ierna'),(7724,'d2451764-eb9a-40e4-82a8-06a497422503','Frekven?ný rozsah do','20 kHz'),(7725,'d2451764-eb9a-40e4-82a8-06a497422503','Frekven?ný rozsah od','20 Hz'),(7726,'d2451764-eb9a-40e4-82a8-06a497422503','Impedancia','32 ?'),(7727,'d2451764-eb9a-40e4-82a8-06a497422503','Prevedenie','Štuplíkové'),(7728,'d2451764-eb9a-40e4-82a8-06a497422503','Priemer reproduktora','15 mm'),(7729,'d2451764-eb9a-40e4-82a8-06a497422503','Pripojenie','Drôtové'),(7730,'d2451764-eb9a-40e4-82a8-06a497422503','Pripojovací konektor','Stereo 3,5 mm jack'),(7731,'d2451764-eb9a-40e4-82a8-06a497422503','Závesný typ','Áno'),(7732,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','?alšie parametre','Features: (bonusy)	Komentá? režiséra s volitelnými diagramy\nZáb?ry z více úhl? kamery\nKinotrailery\nVýb?r scén\nAudio:	anglicky 5.1 , ?eský dabing 5.1 , ma?arský dabing 5.1 , ruský dabing 5.1\nTitulky:	?eské , anglické , ma?arské , ruské , polské , turecké , srbské , slovinské , švédské\nObraz:	16:9\nDVD Región:	Region 0'),(7733,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Men in Black 2  • : Ak?ný, Sci-Fi / Fantasy, Komédia  • : 12+  • : Ruština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(7734,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','attribute_24','44578'),(7735,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','attribute_26','Bonton film Muži v ?iernom 2'),(7736,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','domain_name','software-a-hry/filmy/dvd'),(7737,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','attribute_4','1.5 €'),(7738,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','D?žka','88 minút'),(7739,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Hrajú','Tommy Lee Jones, Will Smith, Rosario Dawson, Lara Flynn Boyle, Johnny Knoxville, Rip Torn, Tony Shalhoub, Patrick Warburton, David Cross, Michael Bailey Smith, Michael Jackson, Nick Cannon, Doug Jones, Peter Graves, Barry Sonnenfeld, Matthew McGrory, Richard Pearson, Derek Mears, Darrell Foster, Martin Klebba, Derek Cecil, Kevin G…'),(7740,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Jazykové verzie','Ruština, Ma?ar?ina, ?eština, Angli?tina'),(7741,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Názov v ?eskom jazyku','Muži v ?erném 2'),(7742,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Názov v originálnom znení','Men in Black 2'),(7743,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Norma zvuku','anglicky 5.1 , ?eský dabing 5.1 , ma?arský dabing 5.1 , ruský dabing 5.1'),(7744,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Popis','Uplynuli štyri roky od okamihu, kedy K a J - genti tajnej neoficiálnej organizácie MIB dozerajúci na utajené mimozemské imigrantov na Zemi - dvrátili ve?kú intergalaktickou katastrofu. Vtedy ?erstvo získaný agent J sa v organizácii etabloval, zatia? ?o jeho starší skúsený kolega K sa vrátil k pohodlnému civilnému životu a pracuje na pošte. Po?as rutinného vyšetrovania však J odhalí sprisahanie riadené zlou kytothianskou potvorou ??Serleenou, vystupujúcou v podobe sexy modelky luxusnej spodnej bielizne. Serleena však obsadia budovu organizácie MIB a ako rukojemníkov si vezme jeho zamestnanca. J nezostáva než požiada? o pomoc jediného muža, ktorý mu s riešením situácie môže pomôc? - zpohodln?lého K.'),(7745,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Réžia','Barry Sonnenfeld'),(7746,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Rok výroby','2002'),(7747,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(7748,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Veková prístupnos?','12+'),(7749,'d3ef10e2-84de-4bb4-9b0b-5799282b1104','Žáner','Ak?ný, Sci-Fi / Fantasy, Komédia'),(7750,'eedee93b-5892-4e99-963b-8aef1c0cdf06','?alšie parametre','Obraz:	16:9, 2.35:1\nDVD Región:	Region 2 (Európa)'),(7751,'eedee93b-5892-4e99-963b-8aef1c0cdf06','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Romeo + Juliet  • : Romantický, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(7752,'eedee93b-5892-4e99-963b-8aef1c0cdf06','attribute_24','44576'),(7753,'eedee93b-5892-4e99-963b-8aef1c0cdf06','attribute_26','Bonton film Rómeo a Júlia pod?a Williama Shakespeara'),(7754,'eedee93b-5892-4e99-963b-8aef1c0cdf06','domain_name','software-a-hry/filmy/dvd'),(7755,'eedee93b-5892-4e99-963b-8aef1c0cdf06','attribute_4','1.99 €'),(7756,'eedee93b-5892-4e99-963b-8aef1c0cdf06','D?žka','120 minút'),(7757,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Hrajú','Leonardo DiCaprio, Claire Danes, Zak Orth, Jamie Kennedy, Dash Mihok, John Leguizamo, Paul Sorvino, Brian Dennehy, Vondie Curtis-Hall, Paul Rudd, Jesse Bradford, M. Emmet Walsh, Diane Venora, Miriam Margolyes, Pete Postlethwaite, Harold Perrineau, Harriet Sansom Harris, Vincent Laresca, Christina Pickles, Mario Cimarro'),(7758,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Jazykové verzie','?eština, Angli?tina'),(7759,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Názov v ?eskom jazyku','Romeo a Julie'),(7760,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Názov v originálnom znení','Romeo + Juliet'),(7761,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Norma zvuku','?eský 5.1 , anglický 5.1'),(7762,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Popis','Aký by bol Rómeo, keby sa narodil v dnešnej pretechnizovanej dobe? A ?o na to panensky ?istá láska Julie vo svete nerestí a násilia? Mohol by ich vz?ah vôbec pre?ka? veky, ako o tom rozpráva William Shakespeare? Pozrite sa na dávny príbeh, ktorý scenárista posunul o pár sto rokov bližšie atómovému veku. Nenechajte sa zasko?i?, že miesto romantických altánov, majestátnych rób a uš?achtilých kordov sú kulisami benzínové pumpy, kožené bundy a plné zásobníky pištolí. Skvelé výkony hercov, nádherná hudba a oh?ostroj svetiel vás prilepí ku kreslu a zanechá tam niekde vo vnútri nezmazate?nú stopu.'),(7763,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Réžia','Baz Luhrmann'),(7764,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Rok výroby','1996'),(7765,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Titulky','?eština, Angli?tina'),(7766,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Veková prístupnos?','15+'),(7767,'eedee93b-5892-4e99-963b-8aef1c0cdf06','Žáner','Romantický, Dráma'),(7768,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mississippi Burning  • : Krimi, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Island?ina, Hebrej?ina, Slovin?ina, Ma?ar?ina, ?eština, Angli?tina'),(7769,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','attribute_24','44571'),(7770,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','attribute_26','Bonton film Horiace Mississippi'),(7771,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','domain_name','software-a-hry/filmy/dvd'),(7772,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','attribute_4','1.99 €'),(7773,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','D?žka','128 minút'),(7774,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Hrajú','Gene Hackman, Willem Dafoe, Frances McDormand, Brad Dourif, R. Lee Ermey, Gailard Sartain, Stephen Tobolowsky, Michael Rooker, Pruitt Taylor Vince, Badja Djola, Kevin Dunn, Frankie Faison, Stephen Bridgewater, Park Overall, Tobin Bell, Ed Geldart, Darius McCrary'),(7775,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(7776,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Názov v ?eskom jazyku','Ho?ící Mississippi'),(7777,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Názov v originálnom znení','Mississippi Burning'),(7778,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Norma zvuku','anglicky 2.0 , ?eský dabing 2.0 , ma?arsky 2.0 , polsky 2.0 , turecky 2.0'),(7779,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Popis','Film nakrútený pod?a skuto?nej udalosti zo šes?desiatych rokov. Dvaja agenti FBI - starší Anderson (Gene Hackman) a mladý Ward (Willem Dafoe) prichádzajú v lete 1964 do malého južanského meste?ka vyšetri? zmiznutie troch aktivistov boja za ?udské práva. Obaja muži si ?oraz viac uvedomujú prítomnos? zlovestného napätia medzi belochmi, za?aženými dedi?stvom rasových predsudkov a zatrpknutým ?iernym obyvate?stvom. Hrozí, že napätie vyústi do konfliktu'),(7780,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Réžia','Alan Parker'),(7781,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Rok výroby','1988'),(7782,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Titulky','Island?ina, Hebrej?ina, Slovin?ina, Ma?ar?ina, ?eština, Angli?tina'),(7783,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Veková prístupnos?','15+'),(7784,'38ee7aab-e5d2-4484-8cb6-c3e494c1244c','Žáner','Krimi, Thriller, Dráma'),(7785,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: SNENIE  • : Hudobný  • : Bez obmedzenia  • : Sloven?ina  • : Bez titulkov'),(7786,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','attribute_24','44847'),(7787,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','attribute_26','FORZA Music SNENIE (výber hitov Euronics)'),(7788,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','domain_name','software-a-hry/filmy/dvd'),(7789,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','attribute_4','1.99 €'),(7790,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','Hrajú','Miro Žbirka, Lojzo, Pavol Habera, G8, Vašo Patejdl, No Name, Desmod, Peter Cmorík, Jožo Ráž, I.M.T. SMILE, Marcel Palonder, Tublatanka, Robo Grigorov'),(7791,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','Jazykové verzie','Sloven?ina'),(7792,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','Názov v originálnom znení','SNENIE'),(7793,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','Popis','Výber hitov'),(7794,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','Titulky','Bez titulkov'),(7795,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','Veková prístupnos?','Bez obmedzenia'),(7796,'6f062c83-0a8d-42cb-9fff-11c960bff2ba','Žáner','Hudobný'),(7797,'b4a3032f-ad59-4874-9b58-344f6fe89dee','6. zmysel','nie'),(7798,'b4a3032f-ad59-4874-9b58-344f6fe89dee','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(7799,'b4a3032f-ad59-4874-9b58-344f6fe89dee','attribute_24','28732'),(7800,'b4a3032f-ad59-4874-9b58-344f6fe89dee','attribute_26','BEKO HIZG 64121SX'),(7801,'b4a3032f-ad59-4874-9b58-344f6fe89dee','domain_name','velka-biela-technika/vstavane/varna-doska'),(7802,'b4a3032f-ad59-4874-9b58-344f6fe89dee','attribute_4','149 €'),(7803,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Detská poistka','Nie'),(7804,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Elektrické zapa?ovanie','Integrované v gombíku'),(7805,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Hmotnos?','7 Kg'),(7806,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Mriežky','Liatinové'),(7807,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Odporú?ané napájanie','230 V'),(7808,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Ovládanie','Mechanické'),(7809,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Plynová poistka','Áno'),(7810,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Po?et gombíkov','4'),(7811,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Po?et horákov','4'),(7812,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Prevedenie','Plynové'),(7813,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Prevedenie povrchu','Nerez'),(7814,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Rozdelenie horákov','?avý predný: 3600W\nPravý predný: 1000W\n?avý zadný: 2000W\nPravý zadný: 2000W'),(7815,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Rozmery - h?bka','51 cm'),(7816,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Rozmery - šírka','60 cm'),(7817,'b4a3032f-ad59-4874-9b58-344f6fe89dee','Rozmery - výška','8 cm'),(7818,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Warm Bodies  • : Horor, Romantický, Komédia  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?eština (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(7819,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','attribute_24','31148'),(7820,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','attribute_26','Bonton film M?tvi a nepokojní'),(7821,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','domain_name','software-a-hry/filmy/dvd'),(7822,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','attribute_4','1.99 €'),(7823,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','D?žka','97 minút'),(7824,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Hrajú','Nicholas Hoult, Teresa Palmer, John Malkovich, Dave Franco, Rob Corddry, Analeigh Tipton, Cory Hardrict, Tod Fennell'),(7825,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(7826,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Názov v ?eskom jazyku','Mrtví a neklidní'),(7827,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Názov v originálnom znení','Warm Bodies'),(7828,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina'),(7829,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Popis','?o sa stane, ke? sa do vás zamiluje zombie? To zistí Julia (Teresa Palmer) v romanticko - komediálnom horore M?tvi a nepokojní, kde svet je nepekné miesto obývané z ?asti ?u?mi a z ?asti chodiacimi nem?tvymi. Zombie boli kedysi ?u?mi, ale po tajomnej nákaze sa stali nem?tvymi valiacimi sa príšerami, obývajúcimi opustené letisko. Zostávajúci ?udia žijú v meste na druhej strane obrovského múru, ktorú postavili na svoju ochranu, pod vedením drsného a po zuby ozbrojeného Grigia (John Malkovich). Hlavným hrdina R (Nicholas Hoult) je tak trochu netradi?ný zombie. Zbiera vinylové platne a snaží sa o kontakt s ostatnými. Celý život (život?) mu obráti naruby stretnutie s Júliou, ktorú k svojmu prekvapeniu nechce zjes?, ale naopak zachráni? ... (oficiálny text distribútora)'),(7830,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Réžia','Jonathan Levine'),(7831,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Rok výroby','2013'),(7832,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Titulky','?eština (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(7833,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Veková prístupnos?','15+'),(7834,'0288b25e-f0cd-4b7d-b782-42a1031bd05a','Žáner','Horor, Romantický, Komédia'),(7835,'14ac1bdf-6488-44a6-8787-538abc774a23','?alšie parametre','- pre Walkman, Discman a MP3-Player\n- priemer reproduktoru 15 mm\n- impedancia: 32 Ohm\n- citlivos?: 110dB\n- frekven?ný rozsah: 20 Hz - 15 kHz\n- konektor 3.5 mm jack, pozlátený\n- d?žka kábla:0.6 m'),(7836,'14ac1bdf-6488-44a6-8787-538abc774a23','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 110 dB • : 32 ? • : Štuplíkové  • : Áno  • : 0,6 m'),(7837,'14ac1bdf-6488-44a6-8787-538abc774a23','attribute_24','30256'),(7838,'14ac1bdf-6488-44a6-8787-538abc774a23','attribute_26','Hama HK-219 silver (56219)'),(7839,'14ac1bdf-6488-44a6-8787-538abc774a23','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(7840,'14ac1bdf-6488-44a6-8787-538abc774a23','attribute_4','6.9 €'),(7841,'14ac1bdf-6488-44a6-8787-538abc774a23','Citlivos?','110 dB'),(7842,'14ac1bdf-6488-44a6-8787-538abc774a23','D?žka kábla','0,6 m'),(7843,'14ac1bdf-6488-44a6-8787-538abc774a23','Farba','Strieborná'),(7844,'14ac1bdf-6488-44a6-8787-538abc774a23','Frekven?ný rozsah do','15 kHz'),(7845,'14ac1bdf-6488-44a6-8787-538abc774a23','Frekven?ný rozsah od','20 Hz'),(7846,'14ac1bdf-6488-44a6-8787-538abc774a23','Impedancia','32 ?'),(7847,'14ac1bdf-6488-44a6-8787-538abc774a23','Pozlátený konektor','Áno'),(7848,'14ac1bdf-6488-44a6-8787-538abc774a23','Prevedenie','Štuplíkové'),(7849,'14ac1bdf-6488-44a6-8787-538abc774a23','Priemer reproduktora','15 mm'),(7850,'14ac1bdf-6488-44a6-8787-538abc774a23','Pripojenie','Drôtové'),(7851,'14ac1bdf-6488-44a6-8787-538abc774a23','Pripojovací konektor','Stereo 3,5 mm jack'),(7852,'14ac1bdf-6488-44a6-8787-538abc774a23','Slúchadlá na šnúrke','Áno'),(7853,'0e3d896f-66ae-4462-8fe3-f28690774424','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Speed Racer  • : Športovný, Ak?ný, Rodinný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(7854,'0e3d896f-66ae-4462-8fe3-f28690774424','attribute_24','31026'),(7855,'0e3d896f-66ae-4462-8fe3-f28690774424','attribute_26','Magic Box Speed racer'),(7856,'0e3d896f-66ae-4462-8fe3-f28690774424','domain_name','software-a-hry/filmy/dvd'),(7857,'0e3d896f-66ae-4462-8fe3-f28690774424','attribute_4','1.99 €'),(7858,'0e3d896f-66ae-4462-8fe3-f28690774424','D?žka','129 minút'),(7859,'0e3d896f-66ae-4462-8fe3-f28690774424','Hrajú','Emile Hirsch, Christina Ricci, Hirojuki Sanada, John Goodman, Susan Sarandon, Matthew Fox, Scott Porter, Benno Fürmann, Richard Roundtree, Christian Oliver, Rain, Ariel Winter, Cosma Shiva Hagen, Melvil Poupaud, Roger Allam, Paulie Litt, Nicholas Elia, Kick Gurry, Togo Igawa, Nan Yu, Moritz Bleibtreu, Joon Park, Anatole Taubman, Waldemar Kobus, Werner Daehn, Jin Akanishi, Ben Miles, Ashley Walters, Art LaFleur, Vinzenz Kiefer, Alister Mazzotti, Ramon Tikaram'),(7860,'0e3d896f-66ae-4462-8fe3-f28690774424','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(7861,'0e3d896f-66ae-4462-8fe3-f28690774424','Názov v ?eskom jazyku','Speed Racer'),(7862,'0e3d896f-66ae-4462-8fe3-f28690774424','Názov v originálnom znení','Speed Racer'),(7863,'0e3d896f-66ae-4462-8fe3-f28690774424','Norma zvuku','?esky 5.1, anglicky 5.1, ma?arsky 5.1'),(7864,'0e3d896f-66ae-4462-8fe3-f28690774424','Popis','Digitálnymi efektmi nadupaná ak?ná sci-fi jazda z továrne bratov Wachovských, tvorcov nezabudnute?ného Matrixu, predstavuje talentovaného Speeda (Emil Hirsch), ktorý sa zú?ast?uje nebezpe?ného automobilového závodu nielen kvôli túžbe po ví?azstve. Nápad adaptova? pre film legendárny japonský animovaný seriál Speed Racer zrel v hlavách bratov Wachowskích nieko?ko rokov. K jeho realizácii nakoniec došlo v roku 2008 v podobe vysokonapä?ových, špi?kových trikov a štýlovej futuristickej akcie s Emilom Hirschom v hlavnej úlohe. Ten tu hrá mimoriadne talentovaného mladého jazdca Speeda, ktorý sa aj v?aka schopnostiam svojho otca (John Goodman), geniálneho konštruktéra, môže zú?astni? životu nebezpe?ného automobilového závodu po celej krajine. Speed ale nechce ís? len kvôli adrenalínu a túžbe po ví?azstve. Pred rokmi totiž práve po?as tohto závodu prišiel o brata Rexa a Speed odmieta uveri?, že to všetko bola len oby?ajná náhoda alebo nehoda. A navyše je tu ešte tajomný Racer X (Matthew Fox), Speedov dlhoro?ný rival a nepriate?. Je ?as zapnú? si pásy a pripravi? sa na digitálnu super jazdu z 22. storo?ia, v ktorej sa nehrá na strhávanie bodov a ktorá sa stala jedným z najštýlovejších trhákov roku. (oficiálny text distribútora)'),(7865,'0e3d896f-66ae-4462-8fe3-f28690774424','Réžia','Lana Wachowski, Andy Wachowski'),(7866,'0e3d896f-66ae-4462-8fe3-f28690774424','Rok výroby','2008'),(7867,'0e3d896f-66ae-4462-8fe3-f28690774424','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(7868,'0e3d896f-66ae-4462-8fe3-f28690774424','Veková prístupnos?','12+'),(7869,'0e3d896f-66ae-4462-8fe3-f28690774424','Žáner','Športovný, Ak?ný, Rodinný'),(7870,'9156d0ba-25b9-4845-8166-1fd13250ce83','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Men in Black  • : Sci-Fi, Ak?ný, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(7871,'9156d0ba-25b9-4845-8166-1fd13250ce83','attribute_24','25953'),(7872,'9156d0ba-25b9-4845-8166-1fd13250ce83','attribute_26','Bonton film Muži v ?iernom'),(7873,'9156d0ba-25b9-4845-8166-1fd13250ce83','domain_name','software-a-hry/filmy/dvd'),(7874,'9156d0ba-25b9-4845-8166-1fd13250ce83','attribute_4','1.5 €'),(7875,'9156d0ba-25b9-4845-8166-1fd13250ce83','Hrajú','Tommy Lee Jones, Will Smith, Linda Fiorentino, Vincent D\'Onofrio, Rip Torn, Tony Shalhoub, Siobhan Fallon, Jon Gries, Carel Struycken, Fredric Lehne, Patrick Breen, Sean Whalen, Michael Willis, Willie C. Carpenter, David Cross, Boris Leskin, Debbie Lee Carrington, Verne Troyer, Sean Bunch, Danny DeVito, George Lucas, Barry Sonnenfeld, Steven Spielberg, Sylvester Stallone, Steve Rankin'),(7876,'9156d0ba-25b9-4845-8166-1fd13250ce83','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(7877,'9156d0ba-25b9-4845-8166-1fd13250ce83','Názov v ?eskom jazyku','Muži v ?erném'),(7878,'9156d0ba-25b9-4845-8166-1fd13250ce83','Názov v originálnom znení','Men in Black'),(7879,'9156d0ba-25b9-4845-8166-1fd13250ce83','Popis','Robi? túto prácu chce nielen chladnokrvné IQ a bleskové reflexy, ale aj ?ertovsky dobrý žalúdok. Ke? sa totiž do neposlušnej potvorky z vesmíru strelí špeciálnou pišto?ou, zmení sa v zlomku sekundy v odporný sliz, ktorý zasviní okolie v okruhu nieko?kých metrov. \"K\" (Tommy Lee Jones), veterán supertajnej vládnej agentúry MiB (Men in Black), ktorá má na starosti ochranu planéty Zem pred votrelcami z vesmíru, by mohol rozpráva?. Schopný newyorský policajt \"J\" (Will Smith) by mu zrejme neveril ani slovo, keby však jedného ve?era na vlastnej koži náhodou nezažil, aké to je prenasledova? mimozemš?ana. Žijú medzi nami a maskujú sa - vysvetlil \"K\" - \"niekto na nich musí dáva? pozor\" - dodal a vybral si mladého policajta za svojho nového partnera. Práve v?as! Ne?aleko New Yorku pristál lietajúci tanier a v ?om najodpornejší a najnaštvanejší padúch. Osud krajiny zase raz visí na vlásku ... (Oficiálny text distribútora)'),(7880,'9156d0ba-25b9-4845-8166-1fd13250ce83','Réžia','Barry Sonnenfeld'),(7881,'9156d0ba-25b9-4845-8166-1fd13250ce83','Rok výroby','1997'),(7882,'9156d0ba-25b9-4845-8166-1fd13250ce83','Titulky','Polština, ?eština, Angli?tina'),(7883,'9156d0ba-25b9-4845-8166-1fd13250ce83','Veková prístupnos?','12+'),(7884,'9156d0ba-25b9-4845-8166-1fd13250ce83','Žáner','Sci-Fi, Ak?ný, Komédia'),(7885,'acd13a51-aa85-41c9-8114-b54e6e105bec','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bonnie e Clyde all\'italiana  • : Komédia  • : 12+  • : Talian?ina, ?eština  • : ?eština'),(7886,'acd13a51-aa85-41c9-8114-b54e6e105bec','attribute_24','32895'),(7887,'acd13a51-aa85-41c9-8114-b54e6e105bec','attribute_26','Hollywood Classic Entertainment Bonnie a Clyde po taliansky'),(7888,'acd13a51-aa85-41c9-8114-b54e6e105bec','domain_name','software-a-hry/filmy/dvd'),(7889,'acd13a51-aa85-41c9-8114-b54e6e105bec','attribute_4','2.19 €'),(7890,'acd13a51-aa85-41c9-8114-b54e6e105bec','D?žka','94 minút'),(7891,'acd13a51-aa85-41c9-8114-b54e6e105bec','Hrajú','Ornella Muti, Paolo Villaggio, Jean Sorel, Ennio Antonelli'),(7892,'acd13a51-aa85-41c9-8114-b54e6e105bec','Jazykové verzie','Talian?ina, ?eština'),(7893,'acd13a51-aa85-41c9-8114-b54e6e105bec','Názov v ?eskom jazyku','Bonnie a Clyde po italsku'),(7894,'acd13a51-aa85-41c9-8114-b54e6e105bec','Názov v originálnom znení','Bonnie e Clyde all\'italiana'),(7895,'acd13a51-aa85-41c9-8114-b54e6e105bec','Norma zvuku','?esky 2.0, anglicky 2.0'),(7896,'acd13a51-aa85-41c9-8114-b54e6e105bec','Popis','Leo (Paolo Villaggio) a Rosetta (Ornella Muti) sa náhodou stretnú v banke. V tú chví?u do banky vtrhnú lupi?i a vezmú ich ako rukojemníkov. Ke? sa im podarí utiec?, chce si Leo vzia? aj svoj kufrík, ale omylom vezme kufor s celým lupom. Druhý de? sa v novinách objaví ?lánok, kde je Leo popisovaný ako chladnokrvný vodca lupi?skej bandy. Takže po ?om idú nielen lupi?i, ktorí chcú ukradnuté peniaze spä?, ale aj polícia. Rosetta sa cíti ako Bonnie, ale Leo si moc ako Clyde nepripadá. Najskôr preto, že nie je práve švihák. To ale Rosette vôbec nevadí. Je totiž tak krátkozraká, že nemá potuchy, ako vlastne jej Clyde vyzerá. (Oficiálny text distribútora)'),(7897,'acd13a51-aa85-41c9-8114-b54e6e105bec','Réžia','Steno'),(7898,'acd13a51-aa85-41c9-8114-b54e6e105bec','Rok výroby','1982'),(7899,'acd13a51-aa85-41c9-8114-b54e6e105bec','Titulky','?eština'),(7900,'acd13a51-aa85-41c9-8114-b54e6e105bec','Veková prístupnos?','12+'),(7901,'acd13a51-aa85-41c9-8114-b54e6e105bec','Žáner','Komédia'),(7902,'7ae5c200-894f-41b8-9dce-f334aa5979d2','6. zmysel','nie'),(7903,'7ae5c200-894f-41b8-9dce-f334aa5979d2','?alšie funkcie','Elektrická varná doska so sklokeramickým povrchom je sú?as?ou radu flexibilných nerezových varných dosiek Domino, ktoré možno vzájomne kombinova?.\n\nDve rýchlovarné sálavé varné zóny pre moderné varenie.\n\nSo sklokeramickou varnou doskou možno kombinova? elektrickú varnú dosku s liatinovými plat?ami AKT 310 IX alebo plynovú varnú dosku AKT 301 IX. Pre spojenie jednotlivých dosiek sa používa spojovacia lišta AMC 970 (na objednávku).'),(7904,'7ae5c200-894f-41b8-9dce-f334aa5979d2','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Mechanické  • : ?irena sklokeramika  • : 230 V • : 2  • : nie'),(7905,'7ae5c200-894f-41b8-9dce-f334aa5979d2','attribute_24','39779'),(7906,'7ae5c200-894f-41b8-9dce-f334aa5979d2','attribute_26','Whirlpool AKT 315IX'),(7907,'7ae5c200-894f-41b8-9dce-f334aa5979d2','domain_name','velka-biela-technika/vstavane/varna-doska'),(7908,'7ae5c200-894f-41b8-9dce-f334aa5979d2','attribute_4','140 €'),(7909,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Hmotnos?','5,3 Kg'),(7910,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Maximálny výkon varných zón','3000 W'),(7911,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Odporú?ané napájanie','230 V'),(7912,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Ovládanie','Mechanické'),(7913,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Po?et varných zón','2'),(7914,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Prevedenie','Sklokeramické (elektrické)'),(7915,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Prevedenie povrchu','?irena sklokeramika'),(7916,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Rozdelenie varných zón','Výkon prednej  zóny/Booster - 1200 W\nVýkon zadnej zóny/Booster - 1800 W'),(7917,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Rozmery - h?bka','51 cm'),(7918,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Rozmery - šírka','28,8 cm'),(7919,'7ae5c200-894f-41b8-9dce-f334aa5979d2','Rozmery - výška','4,1 cm'),(7920,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','?alšie parametre','TECHNICKÉ ÚDAJE TLA?IARNE\nRozlíšenie tla?e\nAž do 9 6001 x 2 400 dpi\nTla?ový systém\nAtramentová technológia tla?ovej hlavy Inkjet FINE\n6-farebný systém s min. ve?kos?ou atramentových kvapô?iek 1 pl\n6 samostatných atramentových kaziet so systémom ChromaLife100+\nRýchlos? ?iernobielej tla?e\ndokumentov ESAT: Približne 15,0 obr./min.1\nRýchlos? farebnej tla?e\ndokumentov ESAT: Približne 10,0 obr./min.1\nRýchlos? tla?e fotografií\nBezokrajová tla? 10 x 15 cm: pribl. 21 sekúnd1\nTla? bez okrajov\nÁno (A4, Letter, 20 x 25 cm, 13 x 18 cm, 10 x 15 cm)\nObojstranná tla?\nAutomatická obojstranná tla? (A4, A5, B5, Letter)\nPriama potla? diskov\nÁno (pribalený softvér)\nOstatné funkcie tla?e\nTla? s prispôsobením na ve?kos? strany, škálovate?ná tla?, tla? viacerých strán na hárok, tla? brožúry, tla? plagátov, zakladanie1\n\nVý?ažnos? atramentových zásobníkov – tla? dokumentov\nFarebný dokument A41\n?ierny pigment: 300 strán\n?ierny pigment XL: 500 strán\n?ierna: 1105* strán\n?ierna XL: 4425* strán\nAzúrová: 304 strán\nAzúrová XL: 665 strán\nPurpurová: 298 strán\nPurpurová XL: 660 strán\nŽltá: 330 strán\nŽltá XL: 685 strán\nSivá: 780* strán\nSivá XL: 3350* strán\n* Odhadovaná dodato?ná vý?ažnos?\nVý?ažnos? atramentových zásobníkov – tla? fotografií\nFotografia 10 x 15 cm1\n?ierny pigment: 3050* fotografií\n?ierny pigment XL: 3900* fotografií\n?ierna: 495* fotografií\n?ierna XL: 1125* fotografií\nAzúrová: 168 fotografií\nAzúrová XL: 369 photos\nPurpurová: 168 fotografií\nPurpurová XL: 369 fotografií\nŽltá: 168 fotografií\nŽltá XL: 359 fotografií\nSivá: 125 fotografií\nSivá XL: 275 fotografií\n* Odhadovaná dodato?ná vý?ažnos?\n\nPODPORA TYPOV PAPIERA\nTypy papiera\nOby?ajný papier, obálky, fotografický papier Pro Platinum (PT-101), lesklý fotografický papier Plus II (PP-201), fotografický papier Pro Luster (LU-101), pololesklý fotografický papier Plus (SG-201), lesklý fotografický papier pre „každodenné používanie“ (GP-501), matný fotografický papier (MP-101), papier s vysokým rozlíšením (HR-101N), nažeh?ovacia fólia (TR-301), nálepky na tla? fotografií (PS-101), iný papier jemného typu\nMaximálny vstup na papier\nDolná kazeta: max. 125 hárkov (oby?ajný papier)\nHorná kazeta: max. 20 hárkov (fotografický papier)\nZásobník na priamu potla? diskov: 1 potla?ite?ný disk CD, DVD alebo Blu-Ray\nVe?kosti papierov\nDolná kazeta: A4, A5, B5, Letter, Legal, obálky (ve?kos? DL alebo Commercial 10), 20 x 25 cm\nHorná kazeta: 10 x 15 cm, 13 x 18 cm\nHmotnos? papiera\nDolná kazeta: oby?ajný papier: 64 - 105 g/m2, fotografický papier pribl. do 300 g/m2 (špeciálne médiá Canon)\nHorná kazeta: fotografický papier pribl. do 300 g/m2 (špeciálne médiá Canon)\n\nTECHNICKÉ ÚDAJE SKENERA\nTyp skenera\nPlochý farebný skener CIS\nRozlíšenie skenera – optické\nAž do 2400 x 4800 dpi1\nRýchlos? skenovania dokumentu A4\nPribližne 14 sekúnd 1\nFarebná h?bka skenovania\nSkenovanie plochým skenerom 48-bitový vstup/24-bitový výstup (RGB pri každom 16-bitové/8-bitové)\nPoltóny/odtiene sivej\nSkenovanie plochým skenerom 16-bitový vstup/8-bitový výstup\nKompatibilita\nTWAIN/WIA\nEfektívna šírka skenovania\nA4/LTR (216 x 297 mm)\nRozpoznávanie textu – OCR\nÁno (softvér My Image Garden)\nMetódy a zdokonalenia skenovania\nSkenovanie do po?íta?a, skenovanie dokumentov (PDF, kompaktné PDF, JPEG, TIFF, PNG), skenovanie fotografií (JPEG, TIFF, PNG), režim automatického skenovania, vytváranie súborov PDF s volite?ným zabezpe?ením heslom, rozpoznávanie textu (OCR), skenovanie a zlú?enie, skenovanie do služieb Cloud, skenovanie do e-mailu, skenovanie na pamä?ovú jednotku\n\nTECHNICKÉ ÚDAJE KOPÍRKY\nRýchlos? kopírovania: farebný dokument\nsFCOT: pribl. 14 sekúnd 1\nsESAT: pribl. 7,7 obr./min.1\nViacnásobná kópia\n1 – 99 kópií\nZoom\n25 % - 400 % (v 1 % prírastkoch)\nPrispôsobenie na ve?kos? strany\nA5 na A4, B5 na A4, A4 na A5 a A4 na B5\nFunkcie a zdokonalenia kopírovania\nKopírovanie dokumentov, kopírovanie fotografií, kopírovanie etikety disku, bezokrajové kopírovanie, obojstranné kopírovanie, kopírovanie 2 na 1 a 4 na 1, kopírovanie s vymazaním rámu, nastavenie kvality (vysoká, štandardná, rýchla)\n\nROZHRANIE\nTyp a ve?kos? displeja\n8,8 cm dotykový displej s inteligentným dotykovým systémom a funkciou rýchlej obsluhy\nJazyky displeja\nVýber z 23 jazykov: anglický, nemecký, francúzsky, taliansky, španielsky, holandský, portugalský, nórsky, švédsky, dánsky, fínsky, ruský, ?eský, ma?arský, po?ský, slovinský, turecký, grécky, japonský, zjednodušená ?ínština, tradi?ná ?ínština, kórejsky a indonézsky\nTyp rozhrania - PC/Mac\nVysokorýchlostné USB (Port B)\nEthernet: 10/100 Mb/s (s možnos?ou automatického prepínania)\nWi-Fi: IEEE802.11 b/g/n\nZabezpe?enie Wi-Fi: WPA-PSK, WPA2-PSK, WEP, správcovské heslo\nTyp rozhrania - iné ako PC\nZariadenia Android, iPhone, iPod touch a iPad1\nApple AirPrint\nPIXMA Cloud Link\nGoogle Cloud Print\n?íta?ka pamä?ových kariet\nWLAN PictBridge\nKompatibilné pamä?ové karty\nCompact Flash, Microdrive, SD Card, SDHC Card, MultiMedia Card, MultiMedia Card Plus, Memory Stick Duo, Memory Stick PRO Duo, xD-Picture Card*, xD-Picture Card Type M*, xD-Picture Card Type H*, Memory Stick Micro*, RS-MMC*, mini SD Card*, micro SD Card*, mini SDHC Card*, micro SDHC Card*, MMC mobile*\n*Pomocou odporú?aného adaptéru - nedodáva sa.\nFunkcie priamej tla?e z karty\nPreh?adávajte a tla?te fotografie, vyberte ve?kos? a typ papiera, zvo?te bezokrajovú tla? alebo tla?te dokumenty vo formáte PDF, ktoré ste predtým skenovali\nVylepšenia pri priamej tla?i z karty\nAutomatická korekcia fotografie II, korekcia efektu ?ervených o?í, orezanie obrázku, nastavenie kvality\n\nSOFTVÉR\nDodávaný softvér\nOvláda? MP vrátane pomocného programu na skenovanie\nMy Image Garden\nPrístup k službe CREATIVE PARK PREMIUM\nFunkcia Full HD Movie Print1\nRýchla ponuka\nEasy-WebPrint EX (na prevzatie)2\nPodporované opera?né systémy\nWindows 7 (32-bitový a 64-bitový)\nWindows Vista SP1, SP2 (32-bitový a 64-bitový)\nWindows XP SP3 (32-bitový)\nMac OS X, verzia 10.5.8 – 10.8\nSystémové požiadavky na Windows\nWindows 7: 1 GHz alebo rýchlejší CPU, 1 GB RAM (32-bitový)/2 GB RAM (64-bitový)\nWindows Vista SP1 alebo SP2: 1 GHz alebo rýchlejší CPU, 512 MB RAM\nWindows XP SP3: 300 MHz alebo rýchlejší CPU, 128 MB RAM\nPreh?adáva?: Internet Explorer 6 alebo novší\nJednotka CD-ROM\nDisplej: rozlíšenie 800 x 600 alebo lepšie\nSystémové požiadavky na Mac\nMac OS X v10.7: Intel Core2Duo (alebo vyšší) CPU, 1 GB RAM\nMac OS X v10.6: procesor Intel, 1 GB RAM\nMac OS X v10.5.8: procesor Intel, 512 MB RAM\nPreh?adáva?: Safari 3 alebo novší\nJednotka CD-ROM\nDisplej: rozlíšenie XGA 1 024 x 768 alebo vyššie\n\nVŠEOBECNÉ VLASTNOSTI\nHmotnos?\nPribližne 8,4 kg\nRozmery (Š x H x V)\n466 x 369 x 148 mm\nÚrovne hlu?nosti\nPribližne 43,9 dB (tla? fotografií)1\nPribližne 51,6 dB (tla? dokumentov)2\nPribližne 39,6 dB (Tla? dokumentov so zapnutým tichým režimom)2\nPrevádzková teplota\n5 – 35 °C\nPrevádzková vlhkos?\n10 – 90 % RV (bez kondenzácie rosy)\nZdroj napájania\nAC 100 – 240 V, 50/60 Hz\nSpotreba energie\nPohotovostný režim: pribl. 0,9 W (pripojenie k PC prostredníctvom USB, vypnutá lampa skenovania)\nVypnuté: pribl. 0,3 W\nKopírovanie: pribl. 19 W1 (pripojenie k PC prostredníctvom USB)'),(7921,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','attribute_23','Podpora WifiFunkcie\n						 • : Áno  • : Farebná tla?, skener, kopírka'),(7922,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','attribute_24','30311'),(7923,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','attribute_26','Canon MG 6350 biela (6226B025AA)'),(7924,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(7925,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','attribute_4','119 €'),(7926,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','Funkcie','Farebná tla?, skener, kopírka'),(7927,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','Ozna?enie spotrebného materiálu','PGI-550PGBK (?ierny pigment)\nCLI-551BK (?ierna)\nCLI-551C (azúrová)\nCLI-551M (purpurová)\nCLI-551Y (žltá)\nCLI-551GY (sivá)\n\nPGI-550PGBK XL (?ierny pigment)\nCLI-551BK XL (?ierna)\nCLI-551C XL (azúrová)\nCLI-551M XL (purpurová)\nCLI-551Y XL (žltá)\nCLI-551GY XL (sivá)'),(7928,'c73a68c4-e6df-4b09-8fab-b9fae1342e8c','Podpora Wifi','Áno'),(7929,'ab65b705-0628-4a17-9800-d6fac5b33cba','Akustický systém','Otvorený'),(7930,'ab65b705-0628-4a17-9800-d6fac5b33cba','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliSlúchadlá na šnúrkeZávesný typD?žka kábla\n						: 103 dB • : 24 ? • : Muš?ové  • : Nie  • : Nie  • : Nie  • : 1,2 m'),(7931,'ab65b705-0628-4a17-9800-d6fac5b33cba','attribute_24','521'),(7932,'ab65b705-0628-4a17-9800-d6fac5b33cba','attribute_26','Hama 56229 (HK-229)'),(7933,'ab65b705-0628-4a17-9800-d6fac5b33cba','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(7934,'ab65b705-0628-4a17-9800-d6fac5b33cba','attribute_4','7 €'),(7935,'ab65b705-0628-4a17-9800-d6fac5b33cba','Citlivos?','103 dB'),(7936,'ab65b705-0628-4a17-9800-d6fac5b33cba','D?žka kábla','1,2 m'),(7937,'ab65b705-0628-4a17-9800-d6fac5b33cba','Farba','Strieborná'),(7938,'ab65b705-0628-4a17-9800-d6fac5b33cba','Frekven?ný rozsah do','20 kHz'),(7939,'ab65b705-0628-4a17-9800-d6fac5b33cba','Frekven?ný rozsah od','20 Hz'),(7940,'ab65b705-0628-4a17-9800-d6fac5b33cba','Funkcia potla?enia okolitého hluku','Nie'),(7941,'ab65b705-0628-4a17-9800-d6fac5b33cba','Impedancia','24 ?'),(7942,'ab65b705-0628-4a17-9800-d6fac5b33cba','Materiál náušníkov','Molitan'),(7943,'ab65b705-0628-4a17-9800-d6fac5b33cba','Nastavite?né premostenie slúchadiel','Áno'),(7944,'ab65b705-0628-4a17-9800-d6fac5b33cba','Odpojite?ný kábel','Nie'),(7945,'ab65b705-0628-4a17-9800-d6fac5b33cba','Ovládanie zvuku na kábli','Nie'),(7946,'ab65b705-0628-4a17-9800-d6fac5b33cba','Prevedenie','Muš?ové'),(7947,'ab65b705-0628-4a17-9800-d6fac5b33cba','Pripojenie','Drôtové'),(7948,'ab65b705-0628-4a17-9800-d6fac5b33cba','Pripojovací konektor','Stereo 3,5 mm jack'),(7949,'ab65b705-0628-4a17-9800-d6fac5b33cba','Puzdro na prenos','Nie'),(7950,'ab65b705-0628-4a17-9800-d6fac5b33cba','Slúchadlá na šnúrke','Nie'),(7951,'ab65b705-0628-4a17-9800-d6fac5b33cba','Typ prívodného kábla','Rovný'),(7952,'ab65b705-0628-4a17-9800-d6fac5b33cba','Vymenite?né kryty','Nie'),(7953,'ab65b705-0628-4a17-9800-d6fac5b33cba','Závesný typ','Nie'),(7954,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nRevolu?ná novinka pre u?ah?enie života Dvere ShowCase Možnos? zakúpi? iba v kamenných predajniach!Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaTyp termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						\n\n\n\n\n: 394 litrov • : 176 litrov • : 1  • : 39 dB • : A++  • : Digitálny  • : 4  • : Sklenené  • : 13 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Uš?achtilá oce? - vzh?ad nehrdzavejúcej ocele, ?adovo modrý LED displej  • : Uš?achtilá oce?'),(7955,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','attribute_26','Samsung RH57H90707F'),(7956,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','attribute_4','3212 €'),(7957,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Celkový využite?ný objem','570 litrov'),(7958,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Chladiaca zmes','R-600a'),(7959,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Držiak na vají?ka','Áno'),(7960,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Energetická trieda','A++'),(7961,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Hmotnos?','161 kg'),(7962,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Maximálna hladina hlu?nosti','39 dB'),(7963,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Po?et kompresorov','1'),(7964,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Po?et políc','4'),(7965,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Po?et prie?inkov vo dverách','6'),(7966,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Po?et šuplíkov v mrazni?ke','2'),(7967,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Po?et zásuviek na zeleninu a ovocie','3'),(7968,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Poli?ka na f?aše','Áno'),(7969,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Prie?inok na f?aše','Áno'),(7970,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Rozmery – h?bka','610 mm'),(7971,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Rozmery – šírka','721 mm'),(7972,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Rozmery – výška','1774 mm'),(7973,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Technológia chladenia','Aktívne (MultiFlow)'),(7974,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Typ políc','Sklenené'),(7975,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Typ termostatu chladni?ky','Digitálny'),(7976,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Typ termostatu mrazni?ky','Digitálny'),(7977,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Umiestnenie mrazni?ky','V?avo'),(7978,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Využite?ný objem chladni?ky','394 litrov'),(7979,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Využite?ný objem mrazni?ky','176 litrov'),(7980,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Zmrazovacia kapacita','13 kg / 24 hod.'),(7981,'c5baed90-c2c6-440b-9aef-b5ebea23c5df','Zmrazovacia trieda','****'),(7982,'41304528-512a-4aa7-bc28-782eaa5a76fa','6. zmysel','nie'),(7983,'41304528-512a-4aa7-bc28-782eaa5a76fa','?alšie funkcie','Hlavný vypína?	áno\n?asova?	áno\nIndikácia zostatkového tepla	áno'),(7984,'41304528-512a-4aa7-bc28-782eaa5a76fa','?alšie parametre','Sklokeramická varná doska s ovládaním na rúre. Vo výbave sú štyri rýchlovarné sálavé varné zóny.\n\nSklokeramický povrch je upravený nerezovým rám?ekom po celom obvode.\n\nVarná doska sa kombinuje s rúrou AKP 311/03'),(7985,'41304528-512a-4aa7-bc28-782eaa5a76fa','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Mechanické  • : sklokeramický\nVyhotovenie: nerezový rám?ek po obvode   • : 230 V • : 4  • : nie'),(7986,'41304528-512a-4aa7-bc28-782eaa5a76fa','attribute_24','42449'),(7987,'41304528-512a-4aa7-bc28-782eaa5a76fa','attribute_26','Whirlpool AKT 110/IX'),(7988,'41304528-512a-4aa7-bc28-782eaa5a76fa','domain_name','velka-biela-technika/vstavane/varna-doska'),(7989,'41304528-512a-4aa7-bc28-782eaa5a76fa','attribute_4','154 €'),(7990,'41304528-512a-4aa7-bc28-782eaa5a76fa','H?bka pre zabudovanie','49 cm'),(7991,'41304528-512a-4aa7-bc28-782eaa5a76fa','Hmotnos?','8 Kg'),(7992,'41304528-512a-4aa7-bc28-782eaa5a76fa','Maximálny výkon varných zón','6200 W'),(7993,'41304528-512a-4aa7-bc28-782eaa5a76fa','Odporú?ané napájanie','230 V'),(7994,'41304528-512a-4aa7-bc28-782eaa5a76fa','Ovládanie','Mechanické'),(7995,'41304528-512a-4aa7-bc28-782eaa5a76fa','Po?et varných zón','4'),(7996,'41304528-512a-4aa7-bc28-782eaa5a76fa','Prevedenie','Sklokeramické (elektrické)'),(7997,'41304528-512a-4aa7-bc28-782eaa5a76fa','Prevedenie povrchu','sklokeramický\nVyhotovenie: nerezový rám?ek po obvode'),(7998,'41304528-512a-4aa7-bc28-782eaa5a76fa','Rozdelenie varných zón','Predná ?avá zóna: normálna\nPriemer prednej ?avej zóny: 145 mm\nVýkon prednej ?avej zóny/Booster: 1200 W\n\nZadná ?avá zóna: normálna\nPriemer zadnej ?avej zóny: 210 mm\nVýkon zadnej ?avej zóny/Booster: 2100 W\n\nZadná pravá zóna: normálna\nPriemer zadnej pravej zóny: 145 mm\nVýkon zadnej pravej zóny/Booster: 1200 W\n\nPredná pravá zóna: normálna\nPriemer prednej pravej zóny: 180 mm\nVýkon prednej pravej zóny/Booster: 1700 W'),(7999,'41304528-512a-4aa7-bc28-782eaa5a76fa','Rozmery - h?bka','51 cm'),(8000,'41304528-512a-4aa7-bc28-782eaa5a76fa','Rozmery - šírka','58 cm'),(8001,'41304528-512a-4aa7-bc28-782eaa5a76fa','Rozmery - výška','5 cm'),(8002,'41304528-512a-4aa7-bc28-782eaa5a76fa','Šírka pre zabudovanie','56 cm'),(8003,'41304528-512a-4aa7-bc28-782eaa5a76fa','Výška pre zabudovanie','3,8 cm'),(8004,'67595350-6116-4027-9746-d711f488d654','6. zmysel','nie'),(8005,'67595350-6116-4027-9746-d711f488d654','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Dotykové   • : Biela  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(8006,'67595350-6116-4027-9746-d711f488d654','attribute_24','2341'),(8007,'67595350-6116-4027-9746-d711f488d654','attribute_26','Whirlpool AKT 617W'),(8008,'67595350-6116-4027-9746-d711f488d654','domain_name','velka-biela-technika/vstavane/varna-doska'),(8009,'67595350-6116-4027-9746-d711f488d654','attribute_4','139 €'),(8010,'67595350-6116-4027-9746-d711f488d654','Elektrické zapa?ovanie','Integrované v gombíku'),(8011,'67595350-6116-4027-9746-d711f488d654','H?bka pre zabudovanie','48 cm'),(8012,'67595350-6116-4027-9746-d711f488d654','Hmotnos?','8,2 Kg'),(8013,'67595350-6116-4027-9746-d711f488d654','Maximálny výkon varných zón','7800 W'),(8014,'67595350-6116-4027-9746-d711f488d654','Mriežky','2 oce?ové mriežky, povrch mriežky: smalt'),(8015,'67595350-6116-4027-9746-d711f488d654','Odporú?ané napájanie','230 V'),(8016,'67595350-6116-4027-9746-d711f488d654','Ovládanie','Dotykové'),(8017,'67595350-6116-4027-9746-d711f488d654','Plynová poistka','Áno'),(8018,'67595350-6116-4027-9746-d711f488d654','Po?et gombíkov','4'),(8019,'67595350-6116-4027-9746-d711f488d654','Po?et horákov','4'),(8020,'67595350-6116-4027-9746-d711f488d654','Po?et varných zón','4'),(8021,'67595350-6116-4027-9746-d711f488d654','Prevedenie','Plynové'),(8022,'67595350-6116-4027-9746-d711f488d654','Prevedenie povrchu','Biela'),(8023,'67595350-6116-4027-9746-d711f488d654','Rozdelenie horákov','Predná ?avá zóna: ve?ký, Predná ?avá zóna - rozmer/výkon: 110 mm/3500 W, Zadná ?avá zóna: stredný, Zadná ?avá zóna - rozmer/výkon: 75 mm/1650 W, Zadná pravá zóna: stredný, Zadná pravá zóna - priemer/výkon: 75 mm/1650 W, Predná pravá zóna: malý, Predná pravá zóna - priemer/výkon: 50 mm/1000 W'),(8024,'67595350-6116-4027-9746-d711f488d654','Rozmery - h?bka','51 cm'),(8025,'67595350-6116-4027-9746-d711f488d654','Rozmery - šírka','59 cm'),(8026,'67595350-6116-4027-9746-d711f488d654','Rozmery - výška','4,1 cm'),(8027,'67595350-6116-4027-9746-d711f488d654','Šírka pre zabudovanie','56 cm'),(8028,'67595350-6116-4027-9746-d711f488d654','Výška pre zabudovanie','3,8 cm'),(8029,'67595350-6116-4027-9746-d711f488d654','Zapnutie / vypnutie ohrevu','Áno'),(8030,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Grilovacia panvica  • : Nepri?navý  • : Titanium Pro® Nepri?navý  • : Nepri?navý  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 26 cm • : Áno'),(8031,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','attribute_24','25943'),(8032,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','attribute_26','Tefal E4404052'),(8033,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(8034,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','attribute_4','59.99 €'),(8035,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Dno','Nepri?navý'),(8036,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Indikátor teploty ThermoSpot','Áno'),(8037,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Možnos? umývania riadu v umýva?ke riadu','Áno'),(8038,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(8039,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Povrch','Nepri?navý'),(8040,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Priemer','26 cm'),(8041,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Typ','Grilovacia panvica'),(8042,'f9303ac8-c9a5-4d90-a124-a1207da15e3a','Vnútorný povrch','Titanium Pro® Nepri?navý'),(8043,'5902847a-3237-4186-a37a-4626fb9144de','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 352,5 cm • : 206 cm • : 50,8 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(8044,'5902847a-3237-4186-a37a-4626fb9144de','attribute_24','36569'),(8045,'5902847a-3237-4186-a37a-4626fb9144de','attribute_26','New York kombinácia 32 Dub pílený bardolíno / Vanilka vysoký lesk'),(8046,'5902847a-3237-4186-a37a-4626fb9144de','domain_name','obyvacky/zostavy-obyvackove'),(8047,'5902847a-3237-4186-a37a-4626fb9144de','attribute_4','666.9 €'),(8048,'5902847a-3237-4186-a37a-4626fb9144de','Dizajn','New York'),(8049,'5902847a-3237-4186-a37a-4626fb9144de','Farba korpusu','Dub pílený bardolino'),(8050,'5902847a-3237-4186-a37a-4626fb9144de','Farba prednej plochy','Vanilka vysoký lesk'),(8051,'5902847a-3237-4186-a37a-4626fb9144de','H?bka','50,8 cm'),(8052,'5902847a-3237-4186-a37a-4626fb9144de','Popis','Cena bez osvetlenia a doplnkov'),(8053,'5902847a-3237-4186-a37a-4626fb9144de','Šírka','352,5 cm'),(8054,'5902847a-3237-4186-a37a-4626fb9144de','Spôsob dodania','Montované'),(8055,'5902847a-3237-4186-a37a-4626fb9144de','Výška','206 cm'),(8056,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','6. zmysel','nie'),(8057,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','?alšie parametre','Plynová varná doska s bielym povrchom.\n\n4 horáky, jeden Super Rapid s vysokým výkonom. Bezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch. Oce?ová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche.\nVhodná pre kombináciu s rúrami Ambient.'),(8058,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov 6. zmysel\n						: Plynové   • : Mechanické  • : kovový  • : 230 V • : 4  • : nie'),(8059,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','attribute_24','42452'),(8060,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','attribute_26','Whirlpool GMA 6410 WH'),(8061,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','domain_name','velka-biela-technika/vstavane/varna-doska'),(8062,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','attribute_4','149 €'),(8063,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','H?bka pre zabudovanie','48 cm'),(8064,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Hmotnos?','9,5 Kg'),(8065,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Maximálny výkon varných zón','7800 W'),(8066,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Odporú?ané napájanie','230 V'),(8067,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Ovládanie','Mechanické'),(8068,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Po?et gombíkov','4'),(8069,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Po?et horákov','4'),(8070,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Prevedenie','Plynové'),(8071,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Prevedenie povrchu','kovový'),(8072,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Rozdelenie horákov','Predná ?avá zóna: ultrarýchla\nPriemer prednej ?avej zóny: 130 mm\nVýkon prednej ?avej zóny/Booster: 3500 W\n\nZadná ?avá zóna: stredná\nPriemer zadnej ?avej zóny: 75 mm\nVýkon zadnej ?avej zóny/Booster: 1650 W\n\nZadná pravá zóna: stredná\nPriemer zadnej pravej zóny: 75 mm\nVýkon zadnej pravej zóny/Booster: 1650 W\n\nPredná pravá zóna: malá\nPriemer prednej pravej zóny: 50 mm\nVýkon prednej pravej zóny/Booster: 1000 W'),(8073,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Rozmery - h?bka','51 cm'),(8074,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Rozmery - šírka','59 cm'),(8075,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Rozmery - výška','4,1 cm'),(8076,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Šírka pre zabudovanie','56 cm'),(8077,'d8fa1866-7164-4290-9e02-8e4d7e9ebe04','Výška pre zabudovanie','3,8 cm'),(8078,'21b82e8f-68f6-4821-a815-c59ce217a926','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 310 cm • : 194,7 cm • : 52,4 cm • : Dub pílený bardolino  • : Grafit vysoký lesk'),(8079,'21b82e8f-68f6-4821-a815-c59ce217a926','attribute_24','36560'),(8080,'21b82e8f-68f6-4821-a815-c59ce217a926','attribute_26','Baira kombinácia 01 Dub pílený bardolíno / Grafit vysoký lesk'),(8081,'21b82e8f-68f6-4821-a815-c59ce217a926','domain_name','obyvacky/zostavy-obyvackove'),(8082,'21b82e8f-68f6-4821-a815-c59ce217a926','attribute_4','708.3 €'),(8083,'21b82e8f-68f6-4821-a815-c59ce217a926','Dizajn','Baira'),(8084,'21b82e8f-68f6-4821-a815-c59ce217a926','Farba korpusu','Dub pílený bardolino'),(8085,'21b82e8f-68f6-4821-a815-c59ce217a926','Farba prednej plochy','Grafit vysoký lesk'),(8086,'21b82e8f-68f6-4821-a815-c59ce217a926','H?bka','52,4 cm'),(8087,'21b82e8f-68f6-4821-a815-c59ce217a926','Popis','Flexibilný obývací program. Zariadite s ním malé aj ve?ké priestory, ke?že obsahuje množstvo volite?ných skriniek. Cena bez osvetlenia a doplnkov'),(8088,'21b82e8f-68f6-4821-a815-c59ce217a926','Šírka','310 cm'),(8089,'21b82e8f-68f6-4821-a815-c59ce217a926','Spôsob dodania','Montované'),(8090,'21b82e8f-68f6-4821-a815-c59ce217a926','Výška','194,7 cm'),(8091,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','attribute_23','Tla? fotografiíObojstranná (duplexná) tla?Mesa?ná za?ažite?nos?Priama tla? z USBTla? cez sie? EthernetPodpora WifiDisplejFunkcie\n						: Áno  • : Áno  • : 15000 strán / mesiac • : Áno  • : Áno  • : Áno  • : Farebný LCD  • : Farebná tla?, skener, kopírka, FAX'),(8092,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','attribute_24','43098'),(8093,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','attribute_26','HP Officejet Pro 6830 e-All-in-One (E3E02A)'),(8094,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','domain_name','pocitace-a-prislusenstvo/multifunkcne-zariadenie/atramentove'),(8095,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','attribute_4','139 €'),(8096,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Displej','Farebný LCD'),(8097,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Dotykový displej','Áno'),(8098,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Funkcie','Farebná tla?, skener, kopírka, FAX'),(8099,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Mesa?ná za?ažite?nos?','15000 strán / mesiac'),(8100,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Obojstranná (duplexná) tla?','Áno'),(8101,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Ozna?enie spotrebného materiálu','HP 934XL - 1000pgs\n935XL C,M,Y - 825pgs'),(8102,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Podpora Wifi','Áno'),(8103,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Priama tla? z USB','Áno'),(8104,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Pripojenie k PC','Cez USB port'),(8105,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Rozlíšenie tla?e','1 200 x 600 dpi'),(8106,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Rýchlos? tla?e','?as výtla?kuprvej strany S rýchlos?ou až 14 sekúnd ?iernobiela (A4, pripravená); S rýchlos?ou až 17 sekúnd farebná (A4, pripravená)'),(8107,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Technológia tla?e','Atramentová'),(8108,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Tla? cez sie? Ethernet','Áno'),(8109,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Tla? fotografií','Áno'),(8110,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Typ spotrebného materiálu','CMYK (4 farebné zásobníky)'),(8111,'5e4a0c6f-f9b8-49a7-9962-4d4816dbfd66','Ve?kos? displeja','6,75 cm'),(8112,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 364,2 cm • : 181,8 cm • : 56,6 cm • : Slivka  • : Grafit'),(8113,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','attribute_24','36579'),(8114,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','attribute_26','Ronco kombinácia 64 Slivka / Grafit'),(8115,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','domain_name','obyvacky/zostavy-obyvackove'),(8116,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','attribute_4','635.4 €'),(8117,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','Dizajn','Ronco'),(8118,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','Farba korpusu','Slivka'),(8119,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','Farba prednej plochy','Grafit'),(8120,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','H?bka','56,6 cm'),(8121,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','Popis','Cena bez osvetlenia a doplnkov.'),(8122,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','Šírka','364,2 cm'),(8123,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','Spôsob dodania','Montované'),(8124,'eab4f5e4-1fff-40e6-8a0e-729aea985bb5','Výška','181,8 cm'),(8125,'49f91e77-ab2a-48d8-ab41-5da2865459dc','?alšie parametre','H?bka\n    107 mm\nMP3 prehráva?\n    Áno\nPo?et reproduktorov\n    2\nŠírka\n    400 mm\nVstup AUX\n    Áno\nVýška\n    197 mm\nWi-Fi\n    Nie\nNFC\n    Áno\nPodporované pásma\n    DAB, DAB+, FM\nDia?kový ovláda?\n    Áno\nMnožstvo predvolených staníc\n    30\nPripojenie slúchadiel\n    3.5 mm\nSpotreba energie (v pohotovosti)\n    0.2 watt\nIntgrovaná ?íta?ka kariet\n    Nie\nCelkové harmonické skreslenie (THD)\n    10 %\nTyp reproduktora\n    1-way\nUSB port\n    Áno\nSpotreba elektrickej energie\n    22 watt\nHmotnos?\n    1900 gram\nBass reflex\n    Áno\nRMS výkon\n    20 watt\nPodporované zvukové formáty\n    MP3\nModel\n    Micro set'),(8126,'49f91e77-ab2a-48d8-ab41-5da2865459dc','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Analógový  • : CD - MP3  • : Dva  • : 20 Watt na kanál • : Áno  • : Nie'),(8127,'49f91e77-ab2a-48d8-ab41-5da2865459dc','attribute_24','37848'),(8128,'49f91e77-ab2a-48d8-ab41-5da2865459dc','attribute_26','Panasonic SC-HC29EC-K'),(8129,'49f91e77-ab2a-48d8-ab41-5da2865459dc','domain_name','audio/hifi-veza-mikrosystem'),(8130,'49f91e77-ab2a-48d8-ab41-5da2865459dc','attribute_4','139 €'),(8131,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Celkový výkon (RMS)','20 W'),(8132,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Farba','?ierna'),(8133,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Kazetový prehráva?','Nie'),(8134,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Podpor prehrávaných formátov z optických diskov','CD - MP3'),(8135,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Podpora diskov','CD-RW'),(8136,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Príjem rádio signálu','Analógový'),(8137,'49f91e77-ab2a-48d8-ab41-5da2865459dc','RDS','Áno'),(8138,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Reproduktory','Dva'),(8139,'49f91e77-ab2a-48d8-ab41-5da2865459dc','RMS výkon satelitov','20 Watt na kanál'),(8140,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Typ prehráva?a','CD preráva?'),(8141,'49f91e77-ab2a-48d8-ab41-5da2865459dc','Umiestnenie mechaník','Optická mechanika - spredu'),(8142,'49f91e77-ab2a-48d8-ab41-5da2865459dc','USB konektor','Áno'),(8143,'49f91e77-ab2a-48d8-ab41-5da2865459dc','WiFi (bezdrôtové prepojenie)','Nie'),(8144,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','?alšie parametre','Komfortné silikónové rú?ky, žiaruvzdorná do 210 stup?ov Celzia.'),(8145,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Leštený antikor  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(8146,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','attribute_24','16737'),(8147,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','attribute_26','Tefal E4350402'),(8148,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(8149,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','attribute_4','24.95 €'),(8150,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Dno','Nepri?navé'),(8151,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Indikátor teploty ThermoSpot','Áno'),(8152,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Možnos? používania kovového kuchynského ná?inia','Áno'),(8153,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Možnos? umývania riadu v umýva?ke riadu','Áno'),(8154,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(8155,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Povrch','Leštený antikor'),(8156,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Priemer','24 cm'),(8157,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Typ','Panvica'),(8158,'dbf5b9fc-cf88-46d5-bd59-49baf045ff0d','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(8159,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','6. zmysel','nie'),(8160,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov 6. zmysel\n						: Plynové   • : Mechanické  • : Antikor  • : 230 V • : 4  • : nie'),(8161,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','attribute_24','28402'),(8162,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','attribute_26','Electrolux EGG 6243NOX'),(8163,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','domain_name','velka-biela-technika/vstavane/varna-doska'),(8164,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','attribute_4','149 €'),(8165,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','H?bka pre zabudovanie','48 cm'),(8166,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Hmotnos?','8,7 Kg'),(8167,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Maximálny výkon varných zón','9000 W'),(8168,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Odporú?ané napájanie','230 V'),(8169,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Ovládanie','Mechanické'),(8170,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Plynová poistka','Áno'),(8171,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Po?et gombíkov','4'),(8172,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Po?et horákov','4'),(8173,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Prevedenie','Plynové'),(8174,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Prevedenie povrchu','Antikor'),(8175,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Rozdelenie horákov','?avá predná zóna: stredne rýchla plynová, 2000W/70mm \n?avá zadná zóna: stredne rýchla plynová, 2000W/70mm \nPravá predná zóna: pomocná plynová, 1000W/54mm \nPravá zadná zóna: horák s trojitou korunkou, 4000W/122mm'),(8176,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Rozmery - h?bka','51 cm'),(8177,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Rozmery - šírka','59,4 cm'),(8178,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Rozmery - výška','6 cm'),(8179,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Šírka pre zabudovanie','56 cm'),(8180,'f0b4f8a0-d7a3-4ba2-9eb1-b3a5dc74eb47','Výška pre zabudovanie','3 cm'),(8181,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','?alšie parametre','profesionálna kvalita poskytuje vysoko kvalitné ?epe? z nerezovej ocele\n?ahké ?istenie v?aka odnímate?nej hlave\n1 x LR6 AA 1.5V batérie\n?istiaca kefka a olejni?ka sú?as?ou balenia'),(8182,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','attribute_23','TypNapájanie\n						: Chlpov v nose  • : Na baterky'),(8183,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','attribute_24','45374'),(8184,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','attribute_26','Rowenta TN3500'),(8185,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(8186,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','attribute_4','10.7 €'),(8187,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','Napájanie','Na baterky'),(8188,'f94b8f80-fe4f-4999-982d-a2f6a97bcacd','Typ','Chlpov v nose'),(8189,'05343738-f404-4961-88cd-36ae2cd5607e','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 352,5 cm • : 206 cm • : 50,8 cm • : Slivka  • : Grafit matný'),(8190,'05343738-f404-4961-88cd-36ae2cd5607e','attribute_24','36570'),(8191,'05343738-f404-4961-88cd-36ae2cd5607e','attribute_26','New York kombinácia 26 Slivka / Grafit matný'),(8192,'05343738-f404-4961-88cd-36ae2cd5607e','domain_name','obyvacky/zostavy-obyvackove'),(8193,'05343738-f404-4961-88cd-36ae2cd5607e','attribute_4','720 €'),(8194,'05343738-f404-4961-88cd-36ae2cd5607e','Dizajn','New York'),(8195,'05343738-f404-4961-88cd-36ae2cd5607e','Farba korpusu','Slivka'),(8196,'05343738-f404-4961-88cd-36ae2cd5607e','Farba prednej plochy','Grafit matný'),(8197,'05343738-f404-4961-88cd-36ae2cd5607e','H?bka','50,8 cm'),(8198,'05343738-f404-4961-88cd-36ae2cd5607e','Popis','Cena bez osvetlenia a doplnkov'),(8199,'05343738-f404-4961-88cd-36ae2cd5607e','Šírka','352,5 cm'),(8200,'05343738-f404-4961-88cd-36ae2cd5607e','Spôsob dodania','Montované'),(8201,'05343738-f404-4961-88cd-36ae2cd5607e','Výška','206 cm'),(8202,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','6. zmysel','nie'),(8203,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','?alšie funkcie','Sklokeramická varná doska s elektronickým dotykovým ovládaním. Vo výbave sú štyri rýchlovarné sálavé varné zóny, jedna zóna je dvojitá.\n\nPrednos?ou varnej dosky je jednoduché dotykové ovládanie nastavenia výkonu, ?asova?a vypnutia vybranej varnej zóny a aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.\n\nSklokeramický povrch je po bokoch lemovaný nerezovými lištami.'),(8204,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(8205,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','attribute_24','38139'),(8206,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','attribute_26','Whirlpool AKT 8130NE'),(8207,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','domain_name','velka-biela-technika/vstavane/varna-doska'),(8208,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','attribute_4','179 €'),(8209,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Detská poistka','Áno'),(8210,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Hmotnos?','8 Kg'),(8211,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Indikátor zostatkového tepla','Áno'),(8212,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Maximálny výkon varných zón','6200 W'),(8213,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Odporú?ané napájanie','400 V'),(8214,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Ovládanie','Dotykové'),(8215,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Po?et varných zón','4'),(8216,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Prevedenie','Sklokeramické (elektrické)'),(8217,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Prevedenie povrchu','?ierna sklokeramika'),(8218,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster: 1700 W\nVýkon zadnej ?avej zóny/Booster: 750/2100 W\nVýkon zadnej pravej zóny/Booster: 1200 W\nVýkon prednej pravej zóny/Booster: 1200 W'),(8219,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Rozmery - h?bka','51 cm'),(8220,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Rozmery - šírka','58 cm'),(8221,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Rozmery - výška','4,6 cm'),(8222,'ebcb0d81-e86f-4f1a-80b5-f55a3097a441','Zapnutie / vypnutie ohrevu','Áno'),(8223,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','6. zmysel','nie'),(8224,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','?alšie funkcie','Plynová varná doska s nerezovým povrchom.\n\n4 horáky, jeden Super Rapid s vysokým výkonom. Bezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch. Oce?ová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche.\nVhodná pre kombináciu s rúrami Ambient.'),(8225,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Kov/Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(8226,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','attribute_24','37089'),(8227,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','attribute_26','Whirlpool GMA 6410 IX'),(8228,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','domain_name','velka-biela-technika/vstavane/varna-doska'),(8229,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','attribute_4','155 €'),(8230,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Elektrické zapa?ovanie','Integrované v gombíku'),(8231,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','H?bka pre zabudovanie','48 cm'),(8232,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Hmotnos?','9,5 Kg'),(8233,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Maximálny výkon varných zón','7800 W'),(8234,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Mriežky','oce?'),(8235,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Odporú?ané napájanie','230 V'),(8236,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Ovládanie','Mechanické'),(8237,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Plynová poistka','Áno'),(8238,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Po?et gombíkov','4'),(8239,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Po?et horákov','4'),(8240,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Prevedenie','Plynové'),(8241,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Prevedenie povrchu','Kov/Nerez'),(8242,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Rozdelenie horákov','Predná ?avá zóna	ultrarýchla\nPriemer prednej ?avej zóny	130 mm\nVýkon prednej ?avej zóny/Booster	3500 W\nZadná ?avá zóna	stredná\nPriemer zadnej ?avej zóny	75 mm\nVýkon zadnej ?avej zóny/Booster	1650 W\nZadná pravá zóna	stredná\nPriemer zadnej pravej zóny	75 mm\nVýkon zadnej pravej zóny/Booster	1650 W\nPredná pravá zóna	malá\nPriemer prednej pravej zóny	50 mm\nVýkon prednej pravej zóny/Booster	1000 W'),(8243,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Rozmery - h?bka','51 cm'),(8244,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Rozmery - šírka','66,6 cm'),(8245,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Rozmery - výška','4,1 cm'),(8246,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Šírka pre zabudovanie','56 cm'),(8247,'d80190e7-d0db-4d61-80a0-03dea6b4cd70','Výška pre zabudovanie','3,8 cm'),(8248,'9e26cf96-ba56-4091-900e-9d94d3ae463d','?alšie parametre','SOS tla?idlo na zadnej strane telefónu.'),(8249,'9e26cf96-ba56-4091-900e-9d94d3ae463d','attribute_23','Typ OSFotoaparátDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : nie  • : 20 x 240  • : 2,4 \" • : microSD  • : 32 GB • : 1000 mAh'),(8250,'9e26cf96-ba56-4091-900e-9d94d3ae463d','attribute_24','34141'),(8251,'9e26cf96-ba56-4091-900e-9d94d3ae463d','attribute_26','Alcatel 2000 black'),(8252,'9e26cf96-ba56-4091-900e-9d94d3ae463d','domain_name','detail'),(8253,'9e26cf96-ba56-4091-900e-9d94d3ae463d','attribute_4','36.99 €'),(8254,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Dátový kábel','Áno'),(8255,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Doba hovoru (GSM sie?)','420 min.'),(8256,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Dotykový displej','nie'),(8257,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Fotoaparát','Nie Mpx'),(8258,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Kapacita batérie','1000 mAh'),(8259,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Kvalita videozáznamu','Bez záznamu'),(8260,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Maximálna kapacita pamä?ovej karty','32 GB'),(8261,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Nabíja?ka do el. siete','Áno'),(8262,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Po?et farieb displeja','262 144 farieb (18-bit)'),(8263,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Podpora sietí','GSM 1900, GSM 900'),(8264,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Podpora USB','Áno (microUSB konektor)'),(8265,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Podpora viac SIM','Nie'),(8266,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Podporované pamä?ové karty','microSD'),(8267,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Pohotovostný režim','500 hod.'),(8268,'9e26cf96-ba56-4091-900e-9d94d3ae463d','RDS','Áno'),(8269,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Rozlíšenie dipleja','20 x 240'),(8270,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Slot na pamä?ovú kartu','Áno'),(8271,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Slúchadlový výstup','Stereo 3,5 mm jack'),(8272,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Typ batérie','Li-ion'),(8273,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Typ dipleja','Aktívny TFT-LCD displej'),(8274,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(8275,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Typ OS','Vlastný'),(8276,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Typ telefónu','Štandardný telefón'),(8277,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Ve?kos? displeja','2,4 \"'),(8278,'9e26cf96-ba56-4091-900e-9d94d3ae463d','Vstavané stereo rádio','FM'),(8279,'9651b71c-eb26-4bfb-9803-b158844cc824','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 352,5 cm • : 206 cm • : 50,8 cm • : Slivka  • : ?ierna vysoký lesk'),(8280,'9651b71c-eb26-4bfb-9803-b158844cc824','attribute_24','36571'),(8281,'9651b71c-eb26-4bfb-9803-b158844cc824','attribute_26','New York kombinácia 34 Slivka / ?ierna vysoký lesk'),(8282,'9651b71c-eb26-4bfb-9803-b158844cc824','domain_name','obyvacky/zostavy-obyvackove'),(8283,'9651b71c-eb26-4bfb-9803-b158844cc824','attribute_4','559.8 €'),(8284,'9651b71c-eb26-4bfb-9803-b158844cc824','Dizajn','New York'),(8285,'9651b71c-eb26-4bfb-9803-b158844cc824','Farba korpusu','Slivka'),(8286,'9651b71c-eb26-4bfb-9803-b158844cc824','Farba prednej plochy','?ierna vysoký lesk'),(8287,'9651b71c-eb26-4bfb-9803-b158844cc824','H?bka','50,8 cm'),(8288,'9651b71c-eb26-4bfb-9803-b158844cc824','Popis','Cena bez osvetlenia a doplnkov'),(8289,'9651b71c-eb26-4bfb-9803-b158844cc824','Šírka','352,5 cm'),(8290,'9651b71c-eb26-4bfb-9803-b158844cc824','Spôsob dodania','Montované'),(8291,'9651b71c-eb26-4bfb-9803-b158844cc824','Výška','206 cm'),(8292,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 340,1 cm • : 196,7 cm • : 51,6 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(8293,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','attribute_24','36589'),(8294,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','attribute_26','Stadion kombinácia 05 Dub pílený bardolíno / Vanilka vysoký lesk'),(8295,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','domain_name','obyvacky/zostavy-obyvackove'),(8296,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','attribute_4','690.3 €'),(8297,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','Dizajn','Stadion'),(8298,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','Farba korpusu','Dub pílený bardolino'),(8299,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','Farba prednej plochy','Vanilka vysoký lesk'),(8300,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','H?bka','51,6 cm'),(8301,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','Popis','Cena bez osvetlenia a doplnkov'),(8302,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','Šírka','340,1 cm'),(8303,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','Spôsob dodania','Demontované'),(8304,'9b168b5c-81fe-4f8d-aa24-7aa41ccdba94','Výška','196,7 cm'),(8305,'b7602879-671e-456a-9bdd-0023b92860cf','?alšie parametre','Podpora Apple:\n- iPhone, iPhone 3G, iPhone 3GS, iPhone 4 / 4S\n- iPod nano (3. - 6. generácia), iPod s videom, iPod classic, iPod touch (1. - 4. generácia)\n\nCez USB (kábel nie je sú?as?ou dodávky):\n- iPad, iPad 2 (bez podpory videa)\n\n- kompozitný video výstup (pre iPod)\n- dokovacia stanica s funkciou nabíjania'),(8306,'b7602879-671e-456a-9bdd-0023b92860cf','?íta?ka pamä?ových kariet','Áno'),(8307,'b7602879-671e-456a-9bdd-0023b92860cf','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Áno  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(8308,'b7602879-671e-456a-9bdd-0023b92860cf','attribute_24','33887'),(8309,'b7602879-671e-456a-9bdd-0023b92860cf','attribute_26','Pioneer X-CM31-K'),(8310,'b7602879-671e-456a-9bdd-0023b92860cf','domain_name','audio/hifi-veza-mikrosystem'),(8311,'b7602879-671e-456a-9bdd-0023b92860cf','attribute_4','169 €'),(8312,'b7602879-671e-456a-9bdd-0023b92860cf','Basreflexný otvor','Áno'),(8313,'b7602879-671e-456a-9bdd-0023b92860cf','Dia?kové ovládanie','Áno'),(8314,'b7602879-671e-456a-9bdd-0023b92860cf','Farba','?ierna'),(8315,'b7602879-671e-456a-9bdd-0023b92860cf','Hmotnos?','2 kg'),(8316,'b7602879-671e-456a-9bdd-0023b92860cf','Hmotnos? - reproduktory','1 kg / kus'),(8317,'b7602879-671e-456a-9bdd-0023b92860cf','Kazetový prehráva?','Nie'),(8318,'b7602879-671e-456a-9bdd-0023b92860cf','Konektor pre iPod základ?u','Áno (vrátane dokovacej stanice)'),(8319,'b7602879-671e-456a-9bdd-0023b92860cf','Ovládanie','Digitálne - tla?idlami na ladenie'),(8320,'b7602879-671e-456a-9bdd-0023b92860cf','Po?et predvolieb pre FM pásmo','40'),(8321,'b7602879-671e-456a-9bdd-0023b92860cf','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(8322,'b7602879-671e-456a-9bdd-0023b92860cf','Podpora diskov','CD-RW, CD-R'),(8323,'b7602879-671e-456a-9bdd-0023b92860cf','Podpora formátov z USB','WAV, WMA, MP3'),(8324,'b7602879-671e-456a-9bdd-0023b92860cf','Prevedenie reproduktorov','Samostatné'),(8325,'b7602879-671e-456a-9bdd-0023b92860cf','Príjem rádio signálu','Digitálny'),(8326,'b7602879-671e-456a-9bdd-0023b92860cf','Prijímané pásma','FM'),(8327,'b7602879-671e-456a-9bdd-0023b92860cf','Reproduktory','Dva'),(8328,'b7602879-671e-456a-9bdd-0023b92860cf','RMS výkon satelitov','15 Watt na kanál'),(8329,'b7602879-671e-456a-9bdd-0023b92860cf','Rozmery - h?bka','250,6 mm'),(8330,'b7602879-671e-456a-9bdd-0023b92860cf','Rozmery - šírka','200 mm'),(8331,'b7602879-671e-456a-9bdd-0023b92860cf','Rozmery - výška','123 mm'),(8332,'b7602879-671e-456a-9bdd-0023b92860cf','Rozmery satelitov - h?bka','232,6 mm'),(8333,'b7602879-671e-456a-9bdd-0023b92860cf','Rozmery satelitov - šírka','120 mm'),(8334,'b7602879-671e-456a-9bdd-0023b92860cf','Rozmery satelitov - výška','200 mm'),(8335,'b7602879-671e-456a-9bdd-0023b92860cf','Slúchadlový výstup','Stereo 3,5 mm jack'),(8336,'b7602879-671e-456a-9bdd-0023b92860cf','Stereo Jack vstup','Áno'),(8337,'b7602879-671e-456a-9bdd-0023b92860cf','Typ prehráva?a','CD preráva?'),(8338,'b7602879-671e-456a-9bdd-0023b92860cf','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(8339,'b7602879-671e-456a-9bdd-0023b92860cf','Umiestnenie mechaník','Optická mechanika - spredu'),(8340,'b7602879-671e-456a-9bdd-0023b92860cf','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(8341,'b7602879-671e-456a-9bdd-0023b92860cf','WiFi (bezdrôtové prepojenie)','Nie'),(8342,'2af2f678-0a91-46ad-9f25-c617252ca99b','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 197,2 cm • : 51,6 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(8343,'2af2f678-0a91-46ad-9f25-c617252ca99b','attribute_24','36588'),(8344,'2af2f678-0a91-46ad-9f25-c617252ca99b','attribute_26','Stadion kombinácia 04 Dub pílený bardolíno / Vanilka vysoký lesk'),(8345,'2af2f678-0a91-46ad-9f25-c617252ca99b','domain_name','obyvacky/zostavy-obyvackove'),(8346,'2af2f678-0a91-46ad-9f25-c617252ca99b','attribute_4','623 €'),(8347,'2af2f678-0a91-46ad-9f25-c617252ca99b','Dizajn','Stadion'),(8348,'2af2f678-0a91-46ad-9f25-c617252ca99b','Farba korpusu','Dub pílený bardolino'),(8349,'2af2f678-0a91-46ad-9f25-c617252ca99b','Farba prednej plochy','Vanilka vysoký lesk'),(8350,'2af2f678-0a91-46ad-9f25-c617252ca99b','H?bka','51,6 cm'),(8351,'2af2f678-0a91-46ad-9f25-c617252ca99b','Po?et balíkov','4 ks'),(8352,'2af2f678-0a91-46ad-9f25-c617252ca99b','Popis','Cena bez osvetlenia a doplnkov'),(8353,'2af2f678-0a91-46ad-9f25-c617252ca99b','Šírka','300 cm'),(8354,'2af2f678-0a91-46ad-9f25-c617252ca99b','Spôsob dodania','Montované'),(8355,'2af2f678-0a91-46ad-9f25-c617252ca99b','Výška','197,2 cm'),(8356,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','?alšie parametre','SOS tla?idlo na zadnej strane telefónu.'),(8357,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','attribute_23','Typ OSFotoaparátDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : Nie Mpx • : nie  • : 20 x 240  • : 2,4 \" • : microSD  • : 32 GB • : 1000 mAh'),(8358,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','attribute_24','34142'),(8359,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','attribute_26','Alcatel 2000 white'),(8360,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','domain_name','detail'),(8361,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','attribute_4','36.99 €'),(8362,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Dátový kábel','Áno'),(8363,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Doba hovoru (GSM sie?)','420 min.'),(8364,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Dotykový displej','nie'),(8365,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Fotoaparát','Nie Mpx'),(8366,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Kapacita batérie','1000 mAh'),(8367,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Kvalita videozáznamu','Bez záznamu'),(8368,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Maximálna kapacita pamä?ovej karty','32 GB'),(8369,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Nabíja?ka do el. siete','Áno'),(8370,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Po?et farieb displeja','262 144 farieb (18-bit)'),(8371,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Podpora sietí','GSM 1900, GSM 900'),(8372,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Podpora USB','Áno (microUSB konektor)'),(8373,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Podpora viac SIM','Nie'),(8374,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Podporované pamä?ové karty','microSD'),(8375,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Pohotovostný režim','500 hod.'),(8376,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','RDS','Áno'),(8377,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Rozlíšenie dipleja','20 x 240'),(8378,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Slot na pamä?ovú kartu','Áno'),(8379,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Slúchadlový výstup','Stereo 3,5 mm jack'),(8380,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Typ batérie','Li-ion'),(8381,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Typ dipleja','Aktívny TFT-LCD displej'),(8382,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(8383,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Typ OS','Vlastný'),(8384,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Typ telefónu','Štandardný telefón'),(8385,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Ve?kos? displeja','2,4 \"'),(8386,'59d81cc9-7519-4e97-b901-8dc032a8c9bd','Vstavané stereo rádio','FM'),(8387,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 320 cm • : 194,8 cm • : 50 cm • : Grafit  • : Grafit vysoký lesk'),(8388,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','attribute_24','36582'),(8389,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','attribute_26','Run kombinácia 02 Grafit / Grafit vysoký lesk'),(8390,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','domain_name','obyvacky/zostavy-obyvackove'),(8391,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','attribute_4','667.8 €'),(8392,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','Dizajn','Run'),(8393,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','Farba korpusu','Grafit'),(8394,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','Farba prednej plochy','Grafit vysoký lesk'),(8395,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','H?bka','50 cm'),(8396,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','Popis','Cena bez osvetlenia a doplnkov'),(8397,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','Šírka','320 cm'),(8398,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','Spôsob dodania','Demontované'),(8399,'fa0c5db1-10b8-4b58-8ec8-1c96492240e4','Výška','194,8 cm'),(8400,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','6. zmysel','nie'),(8401,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','?alšie funkcie','Plynová varná doska s nerezovým povrchom.\n\n4 horáky, jeden Super Rapid s vysokým výkonom. Bezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch. Robusná oce?ová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche.\nVhodná pre kombináciu s rúrami Ambient.'),(8402,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plat?ové elektrické   • : Mechanické  • : kovový/nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(8403,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','attribute_24','37088'),(8404,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','attribute_26','Whirlpool GMA 6411 IX'),(8405,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','domain_name','velka-biela-technika/vstavane/varna-doska'),(8406,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','attribute_4','169 €'),(8407,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Elektrické zapa?ovanie','Integrované v gombíku'),(8408,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','H?bka pre zabudovanie','48 cm'),(8409,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Hmotnos?','9,5 Kg'),(8410,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Maximálny výkon varných zón','7800 W'),(8411,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Mriežky','Irontech'),(8412,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Odporú?ané napájanie','230 V'),(8413,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Ovládanie','Mechanické'),(8414,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Plynová poistka','Áno'),(8415,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Po?et horákov','4'),(8416,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Prevedenie','Plat?ové elektrické'),(8417,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Prevedenie povrchu','kovový/nerez'),(8418,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Rozdelenie horákov','Predná ?avá zóna	ultrarýchla\nPriemer prednej ?avej zóny	130 mm\nVýkon prednej ?avej zóny/Booster	3500 W\nZadná ?avá zóna	stredná\nPriemer zadnej ?avej zóny	75 mm\nVýkon zadnej ?avej zóny/Booster	1650 W\nZadná pravá zóna	stredná\nPriemer zadnej pravej zóny	75 mm\nVýkon zadnej pravej zóny/Booster	1650 W\nPredná pravá zóna	malá\nPriemer prednej pravej zóny	50 mm\nVýkon prednej pravej zóny/Booster	1000 W'),(8419,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Rozmery - h?bka','51 cm'),(8420,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Rozmery - šírka','59 cm'),(8421,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Rozmery - výška','4,1 cm'),(8422,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Šírka pre zabudovanie','56 cm'),(8423,'bb259d1b-e858-4620-8ab9-97aa7b7fbf15','Výška pre zabudovanie','3,8 cm'),(8424,'79b62c64-d37e-46e4-ae90-592f4e211811','?alšie parametre','Podpora Apple:\n- iPhone, iPhone 3G, iPhone 3GS, iPhone 4 / 4S\n- iPod nano (3. - 6. generácia), iPod s videom, iPod classic, iPod touch (1. - 4. generácia)\n\nCez USB (kábel nie je sú?as?ou dodávky):\n- iPad, iPad 2 (bez podpory videa)\n\n- kompozitný video výstup (pre iPod)\n- dokovacia stanica s funkciou nabíjania'),(8425,'79b62c64-d37e-46e4-ae90-592f4e211811','?íta?ka pamä?ových kariet','Nie'),(8426,'79b62c64-d37e-46e4-ae90-592f4e211811','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(8427,'79b62c64-d37e-46e4-ae90-592f4e211811','attribute_24','33889'),(8428,'79b62c64-d37e-46e4-ae90-592f4e211811','attribute_26','Pioneer X-CM31-N'),(8429,'79b62c64-d37e-46e4-ae90-592f4e211811','domain_name','audio/hifi-veza-mikrosystem'),(8430,'79b62c64-d37e-46e4-ae90-592f4e211811','attribute_4','169 €'),(8431,'79b62c64-d37e-46e4-ae90-592f4e211811','Basreflexný otvor','Áno'),(8432,'79b62c64-d37e-46e4-ae90-592f4e211811','Celkový výkon (RMS)','30 W'),(8433,'79b62c64-d37e-46e4-ae90-592f4e211811','Dia?kové ovládanie','Áno'),(8434,'79b62c64-d37e-46e4-ae90-592f4e211811','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(8435,'79b62c64-d37e-46e4-ae90-592f4e211811','Farba','Žltá s bielou'),(8436,'79b62c64-d37e-46e4-ae90-592f4e211811','Hmotnos?','2 kg'),(8437,'79b62c64-d37e-46e4-ae90-592f4e211811','Hmotnos? - reproduktory','1 kg / kus'),(8438,'79b62c64-d37e-46e4-ae90-592f4e211811','Kazetový prehráva?','Nie'),(8439,'79b62c64-d37e-46e4-ae90-592f4e211811','Kompozitný (cinch) video výstup','Áno'),(8440,'79b62c64-d37e-46e4-ae90-592f4e211811','Konektor pre iPod základ?u','Áno (vrátane dokovacej stanice)'),(8441,'79b62c64-d37e-46e4-ae90-592f4e211811','Ovládanie','Digitálne - tla?idlami na ladenie'),(8442,'79b62c64-d37e-46e4-ae90-592f4e211811','Po?et predvolieb pre FM pásmo','40'),(8443,'79b62c64-d37e-46e4-ae90-592f4e211811','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(8444,'79b62c64-d37e-46e4-ae90-592f4e211811','Podpora formátov z USB','WAV, WMA, MP3'),(8445,'79b62c64-d37e-46e4-ae90-592f4e211811','Prevedenie reproduktorov','Samostatné'),(8446,'79b62c64-d37e-46e4-ae90-592f4e211811','Príjem rádio signálu','Digitálny'),(8447,'79b62c64-d37e-46e4-ae90-592f4e211811','Prijímané pásma','FM'),(8448,'79b62c64-d37e-46e4-ae90-592f4e211811','Reproduktory','Dva'),(8449,'79b62c64-d37e-46e4-ae90-592f4e211811','RMS výkon satelitov','15 Watt na kanál'),(8450,'79b62c64-d37e-46e4-ae90-592f4e211811','Rozmery - h?bka','250,6 mm'),(8451,'79b62c64-d37e-46e4-ae90-592f4e211811','Rozmery - šírka','200 mm'),(8452,'79b62c64-d37e-46e4-ae90-592f4e211811','Rozmery - výška','123 mm'),(8453,'79b62c64-d37e-46e4-ae90-592f4e211811','Rozmery satelitov - h?bka','232,6 mm'),(8454,'79b62c64-d37e-46e4-ae90-592f4e211811','Rozmery satelitov - šírka','120 mm'),(8455,'79b62c64-d37e-46e4-ae90-592f4e211811','Rozmery satelitov - výška','200 mm'),(8456,'79b62c64-d37e-46e4-ae90-592f4e211811','Slúchadlový výstup','Stereo 3,5 mm jack'),(8457,'79b62c64-d37e-46e4-ae90-592f4e211811','Spotreba pri prevádzke','37 W'),(8458,'79b62c64-d37e-46e4-ae90-592f4e211811','Spotreba v pohotovostnom režime','0,5 W'),(8459,'79b62c64-d37e-46e4-ae90-592f4e211811','Stereo Jack vstup','Áno'),(8460,'79b62c64-d37e-46e4-ae90-592f4e211811','Typ prehráva?a','CD preráva?'),(8461,'79b62c64-d37e-46e4-ae90-592f4e211811','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(8462,'79b62c64-d37e-46e4-ae90-592f4e211811','Umiestnenie mechaník','Optická mechanika - spredu'),(8463,'79b62c64-d37e-46e4-ae90-592f4e211811','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(8464,'79b62c64-d37e-46e4-ae90-592f4e211811','WiFi (bezdrôtové prepojenie)','Nie'),(8465,'cb861af5-0b87-44ac-821d-14d67e9437f3','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 340 cm • : 205,4 cm • : 40 cm • : Biela arctic  • : Biela arctic vysoký lesk / Grafit'),(8466,'cb861af5-0b87-44ac-821d-14d67e9437f3','attribute_24','36590'),(8467,'cb861af5-0b87-44ac-821d-14d67e9437f3','attribute_26','Stina kombinácia 02 Biela arctic / Biela arctic vysoký lesk'),(8468,'cb861af5-0b87-44ac-821d-14d67e9437f3','domain_name','obyvacky/zostavy-obyvackove'),(8469,'cb861af5-0b87-44ac-821d-14d67e9437f3','attribute_4','685.8 €'),(8470,'cb861af5-0b87-44ac-821d-14d67e9437f3','Dizajn','Stina'),(8471,'cb861af5-0b87-44ac-821d-14d67e9437f3','Farba korpusu','Biela arctic'),(8472,'cb861af5-0b87-44ac-821d-14d67e9437f3','Farba prednej plochy','Biela arctic vysoký lesk / Grafit'),(8473,'cb861af5-0b87-44ac-821d-14d67e9437f3','H?bka','40 cm'),(8474,'cb861af5-0b87-44ac-821d-14d67e9437f3','Popis','Cena bez osvetlenia a doplnkov'),(8475,'cb861af5-0b87-44ac-821d-14d67e9437f3','Šírka','340 cm'),(8476,'cb861af5-0b87-44ac-821d-14d67e9437f3','Spôsob dodania','Demontované'),(8477,'cb861af5-0b87-44ac-821d-14d67e9437f3','Výška','205,4 cm'),(8478,'aa66e880-7c72-49a1-a6e2-52aadc787a55','?alšie parametre','digitálny displej s dotykovým panelom\n• hygrostat pre nastavenie vlhkosti\n• Zvlh?uje a zárove? ?istí vzduch\n• nie sú potrebné žiadne ?alšie filtre\n• zvlh?ovacie disky nie je potrebné meni?\n• disky odstra?ujú zo vzduchu prach, pe? - ideálne pre alergikov\n• ?istiaci režim pre pohodlné odváp?ovanie prá?ky vzduchu\n• pripomenutie údržby (výmena ISS, ?istenie prístroja)\n• automatické vypnutie pri prázdnej nádržke na vodu\n• funkcia stmievania displeja pre no?né použitie\n• rýchle zobrazenie aktuálnej vlhkosti vzduchu\n• ioniza?ná strieborná ty?inka (ISS) pre hygienickú bezpe?nos? vody, likviduje viac ako 650 druhov baktérií a vírusov\n• dve prevádzkové režimy: \"Denný\" a \"No?ný\"\n• energeticky úsporná a ve?mi tichá prevádzka\n• jednoduchá manipulácia a ?istenie\n• zvlh?ovanie a ?istenie vzduchu pre miestnosti do 50m2'),(8479,'aa66e880-7c72-49a1-a6e2-52aadc787a55','attribute_23','OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2\n						: Dotykové   • : Diskový  • : 50'),(8480,'aa66e880-7c72-49a1-a6e2-52aadc787a55','attribute_24','22244'),(8481,'aa66e880-7c72-49a1-a6e2-52aadc787a55','attribute_26','AIR-O-SWISS AOS W490'),(8482,'aa66e880-7c72-49a1-a6e2-52aadc787a55','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(8483,'aa66e880-7c72-49a1-a6e2-52aadc787a55','attribute_4','329 €'),(8484,'aa66e880-7c72-49a1-a6e2-52aadc787a55','Displej','Áno'),(8485,'aa66e880-7c72-49a1-a6e2-52aadc787a55','Farba','?ierna/biela'),(8486,'aa66e880-7c72-49a1-a6e2-52aadc787a55','Ovládanie','Dotykové'),(8487,'aa66e880-7c72-49a1-a6e2-52aadc787a55','Regulácia vlhkosti','Áno'),(8488,'aa66e880-7c72-49a1-a6e2-52aadc787a55','Tla?idlo vypnuté/zapnuté','Áno'),(8489,'aa66e880-7c72-49a1-a6e2-52aadc787a55','Typ zvlh?ova?a','Diskový'),(8490,'aa66e880-7c72-49a1-a6e2-52aadc787a55','Ur?enej do miestnosti do m2','50'),(8491,'7990c8ce-ccf9-4506-8d64-0522a21812f2','6. zmysel','nie'),(8492,'7990c8ce-ccf9-4506-8d64-0522a21812f2','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Biele tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(8493,'7990c8ce-ccf9-4506-8d64-0522a21812f2','attribute_24','31800'),(8494,'7990c8ce-ccf9-4506-8d64-0522a21812f2','attribute_26','Whirlpool AKT 424 WH'),(8495,'7990c8ce-ccf9-4506-8d64-0522a21812f2','domain_name','velka-biela-technika/vstavane/varna-doska'),(8496,'7990c8ce-ccf9-4506-8d64-0522a21812f2','attribute_4','179 €'),(8497,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Elektrické zapa?ovanie','Integrované v gombíku'),(8498,'7990c8ce-ccf9-4506-8d64-0522a21812f2','H?bka pre zabudovanie','49 cm'),(8499,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Hmotnos?','12,5 Kg'),(8500,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Maximálny výkon varných zón','7800 W'),(8501,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Mriežky','3 Liatinové'),(8502,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Odporú?ané napájanie','230 V'),(8503,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Ovládanie','Mechanické'),(8504,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Po?et gombíkov','4'),(8505,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Po?et horákov','4'),(8506,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Prevedenie','Plynové'),(8507,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Prevedenie povrchu','Biele tvrdené sklo'),(8508,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Rozdelenie horákov','Výkon prednej ?avej zóny/Booster: 3500 W\nVýkon zadnej ?avej zóny/Booster: 1650W\nVýkon zadnej pravej zóny/Booster: 1650W\nVýkon prednej pravej zóny/Booster: 1000W'),(8509,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Rozmery - h?bka','51 cm'),(8510,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Rozmery - šírka','59 cm'),(8511,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Rozmery - výška','4,9 cm'),(8512,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Šírka pre zabudovanie','56 cm'),(8513,'7990c8ce-ccf9-4506-8d64-0522a21812f2','Výška pre zabudovanie','4,1 cm'),(8514,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 104 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(8515,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','attribute_24','20834'),(8516,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','attribute_26','Sony MDR-E9LPP ( PINK )'),(8517,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(8518,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','attribute_4','7.49 €'),(8519,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','Citlivos?','104 dB'),(8520,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','D?žka kábla','1,2 m'),(8521,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','Farba','Ružová'),(8522,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','Impedancia','16 ?'),(8523,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','Prevedenie','Štuplíkové'),(8524,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','Pripojenie','Drôtové'),(8525,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','Pripojovací konektor','Stereo 3,5 mm jack'),(8526,'4387d44a-3f78-4c40-9e9b-b7cbd2013f9f','Slúchadlá na šnúrke','Nie'),(8527,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','?alšie parametre','Prehráva\n\n    FM tuner\n    iPod/iPhone/iPad p?es USB\n    z CD-R/-RW, USB: MP3, WMA\n\nReproduktory:\n\n    2 x širokopásmové reproduktory bass-reflex (2×10 W)\n\nTerminály:\n\n  Predné:\n        1 x CD\n        1 x USB\n        1 x Audio vstup 3,5 mm jack\n        1 x sluchátka 3,5 mm jack výstup\n    Zadní:\n        1 x anténa (FM)\n\nDisplej:\n\n    Hodiny, ?asova?, budík\n\nRozm?ry:\n\n    43×21,8×11,4 cm (š x v x h)\n\nHmotnost:\n\n    2,8\n\nSpot?eba:\n\n    Napájení: AC 220–240 V / 50/60 Hz\n\nP?íslušenství:\n\n    Dálkový ovlada?\n\nReproduktory\n\n    2×6,6 cm širokopásmové\n    2×7,7 cm pasivní zá?i?e\n\nZesilova?\n\n    Výkon (RMS): 10 W + 10 W\n\nTuner\n\n    FM tuner\n    P?edvolby: FM 30\n\nZvuk\n\n    Bass/Treble nastavení\n    P-BASS\n    Ekvalizér: Active, Dialogue, Flat, Night\n\nApple kompatibilita\n\n    cez USB:\n        iPod nano (3., 4., 5., 6., 7. gen)\n        iPod touch (1., 2., 3., 4., 5. gen)\n        iPhone 2G, 3G, 3GS, 4, 4S, 5, 5c, 5s\n        iPad mini\n        iPad 4., 3. gen,\n        iPad 2, 1\n    Funkce:\n        Dobíjení baterie\n        Prehrávanie hudby'),(8528,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 10 Watt na kanál • : Áno  • : Nie'),(8529,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','attribute_24','40103'),(8530,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','attribute_26','Pioneer X-SMC01-K (Black)'),(8531,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','domain_name','audio/hifi-veza-mikrosystem'),(8532,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','attribute_4','159 €'),(8533,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Basreflexný otvor','Áno'),(8534,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Bluetooth','Nie'),(8535,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Budík','Áno'),(8536,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Farba','?ierna'),(8537,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Hmotnos?','2,8 kg'),(8538,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Kazetový prehráva?','Nie'),(8539,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Po?et predvolieb pre FM pásmo','30'),(8540,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(8541,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Príjem rádio signálu','Digitálny'),(8542,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Prijímané pásma','FM'),(8543,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Reproduktory','Dva'),(8544,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','RMS výkon satelitov','10 Watt na kanál'),(8545,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Typ prehráva?a','CD preráva?'),(8546,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','Umiestnenie mechaník','Optická mechanika - spredu'),(8547,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','USB konektor','Áno'),(8548,'d0f5572a-85a6-4cf4-975f-cfbcc4607fd8','WiFi (bezdrôtové prepojenie)','Nie'),(8549,'88287777-f409-4b76-99a8-6b2dc11cb29f','6. zmysel','nie'),(8550,'88287777-f409-4b76-99a8-6b2dc11cb29f','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Antikor  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(8551,'88287777-f409-4b76-99a8-6b2dc11cb29f','attribute_24','28555'),(8552,'88287777-f409-4b76-99a8-6b2dc11cb29f','attribute_26','Zanussi ZGG 66424XA'),(8553,'88287777-f409-4b76-99a8-6b2dc11cb29f','domain_name','velka-biela-technika/vstavane/varna-doska'),(8554,'88287777-f409-4b76-99a8-6b2dc11cb29f','attribute_4','160 €'),(8555,'88287777-f409-4b76-99a8-6b2dc11cb29f','Elektrické zapa?ovanie','Integrované v gombíku'),(8556,'88287777-f409-4b76-99a8-6b2dc11cb29f','H?bka pre zabudovanie','48 cm'),(8557,'88287777-f409-4b76-99a8-6b2dc11cb29f','Maximálny výkon varných zón','9000 W'),(8558,'88287777-f409-4b76-99a8-6b2dc11cb29f','Mriežky','2 kusy, liatinové'),(8559,'88287777-f409-4b76-99a8-6b2dc11cb29f','Odporú?ané napájanie','230 V'),(8560,'88287777-f409-4b76-99a8-6b2dc11cb29f','Ovládanie','Mechanické'),(8561,'88287777-f409-4b76-99a8-6b2dc11cb29f','Plynová poistka','Áno'),(8562,'88287777-f409-4b76-99a8-6b2dc11cb29f','Po?et gombíkov','4'),(8563,'88287777-f409-4b76-99a8-6b2dc11cb29f','Po?et horákov','4'),(8564,'88287777-f409-4b76-99a8-6b2dc11cb29f','Prevedenie','Plynové'),(8565,'88287777-f409-4b76-99a8-6b2dc11cb29f','Prevedenie povrchu','Antikor'),(8566,'88287777-f409-4b76-99a8-6b2dc11cb29f','Rozdelenie horákov','?avá predná zóna: stredne silný horák, 2000W/Ø70mm\n    ?avá zadná zóna: stredne silný horák, 2000W/Ø70mm\n    Pravá predná zóna: slabý horák, 1000W/Ø54mm\n    Pravá zadná zóna: trojitý korunkový horák, 4000W/Ø122mm'),(8567,'88287777-f409-4b76-99a8-6b2dc11cb29f','Rozmery - h?bka','51 cm'),(8568,'88287777-f409-4b76-99a8-6b2dc11cb29f','Rozmery - šírka','59,4 cm'),(8569,'88287777-f409-4b76-99a8-6b2dc11cb29f','Šírka pre zabudovanie','56 cm'),(8570,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 220 cm • : 39 cm • : 61 cm • : Slivka  • : Vanilka vysoký lesk'),(8571,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','attribute_24','36633'),(8572,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','attribute_26','Venice kombinácia 02 Slivka / Vanilka vysoký lesk'),(8573,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','domain_name','obyvacky/zostavy-obyvackove'),(8574,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','attribute_4','605.7 €'),(8575,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Dizajn','Venice'),(8576,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Farba korpusu','Slivka'),(8577,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Farba prednej plochy','Vanilka vysoký lesk'),(8578,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','H?bka','61 cm'),(8579,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Po?et balíkov','4 ks'),(8580,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Popis','Cena bez osvetlenia a doplnkov'),(8581,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Šírka','220 cm'),(8582,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Spôsob dodania','Montované'),(8583,'a58f031b-ee73-4b3c-b3e2-3dd2292c666d','Výška','39 cm');
INSERT INTO `wrap` VALUES (8584,'74a756b4-d7b9-42d6-835e-00ab80940a26','?alšie parametre','Prehráva\n\n    FM tuner\n    Bluetooth\n    iPod/iPhone/iPad p?es USB\n    z CD-R/-RW, USB: MP3, WMA\n\nReproduktory:\n\n    2 x širokopásmové reproduktory bass-reflex (2×10 W)\n\nTerminály:\n\n    Predné:\n        1 x CD\n        1 x USB\n        1 x Audio vstup 3,5 mm jack\n        1 x sluchátka 3,5 mm jack výstup\n    Zadní:\n        1 x anténa (FM)\n\nDisplej:\n\n    Hodiny, ?asova?, budík\n\nRozmery:\n\n    43×21,8×11,4 cm (š x v x h)\n\nHmotnost:\n\n    2,8\n\nSpotreba:\n\n    Napájení: AC 220–240 V / 50/60 Hz\n\nPríslušenstvo:\n\n    Dialkový ovlada?\n\nReproduktory\n\n    2×6,6 cm širokopásmové\n    2×7,7 cm pasivní zá?i?e\n\nZosilova?\n\n    Výkon (RMS): 10 W + 10 W\n\nTuner\n\n    FM tuner\n    Predvolby: FM 30\n\nZvuk\n\n    Bass/Treble nastavení\n    P-BASS\n    Ekvalizér: Active, Dialogue, Flat, Night\n\nApple kompatibilita\n\n    cez USB:\n        iPod nano (3., 4., 5., 6., 7. gen)\n        iPod touch (1., 2., 3., 4., 5. gen)\n        iPhone 2G, 3G, 3GS, 4, 4S, 5, 5c, 5s\n        iPad mini\n        iPad 4., 3. gen,\n        iPad 2, 1\n    Funkce:\n        Dobíjanie baterie\n        Prehrávanie hudby\n\nBluetooth\n\n    Bluetooth\n    BT automatické pripojení\n    BT pohotovostní režim\n    Aplikace Pioneer Wireless Streaming (pro iOS/Android)\n    Kompatibilní s iOS 7.0 a novší, Android 4.1 a novjší'),(8585,'74a756b4-d7b9-42d6-835e-00ab80940a26','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 10 Watt na kanál • : Áno  • : Nie'),(8586,'74a756b4-d7b9-42d6-835e-00ab80940a26','attribute_24','40101'),(8587,'74a756b4-d7b9-42d6-835e-00ab80940a26','attribute_26','Pioneer X-SMC01BT-?ierny'),(8588,'74a756b4-d7b9-42d6-835e-00ab80940a26','domain_name','audio/hifi-veza-mikrosystem'),(8589,'74a756b4-d7b9-42d6-835e-00ab80940a26','attribute_4','169 €'),(8590,'74a756b4-d7b9-42d6-835e-00ab80940a26','Basreflexný otvor','Áno'),(8591,'74a756b4-d7b9-42d6-835e-00ab80940a26','Bluetooth','Áno'),(8592,'74a756b4-d7b9-42d6-835e-00ab80940a26','Budík','Áno'),(8593,'74a756b4-d7b9-42d6-835e-00ab80940a26','Farba','?ierna'),(8594,'74a756b4-d7b9-42d6-835e-00ab80940a26','Hmotnos?','2,8 kg'),(8595,'74a756b4-d7b9-42d6-835e-00ab80940a26','Kazetový prehráva?','Nie'),(8596,'74a756b4-d7b9-42d6-835e-00ab80940a26','Po?et predvolieb pre FM pásmo','30'),(8597,'74a756b4-d7b9-42d6-835e-00ab80940a26','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(8598,'74a756b4-d7b9-42d6-835e-00ab80940a26','Príjem rádio signálu','Digitálny'),(8599,'74a756b4-d7b9-42d6-835e-00ab80940a26','Prijímané pásma','FM'),(8600,'74a756b4-d7b9-42d6-835e-00ab80940a26','Reproduktory','Dva'),(8601,'74a756b4-d7b9-42d6-835e-00ab80940a26','RMS výkon satelitov','10 Watt na kanál'),(8602,'74a756b4-d7b9-42d6-835e-00ab80940a26','Typ prehráva?a','CD preráva?'),(8603,'74a756b4-d7b9-42d6-835e-00ab80940a26','Umiestnenie mechaník','Optická mechanika - spredu'),(8604,'74a756b4-d7b9-42d6-835e-00ab80940a26','USB konektor','Áno'),(8605,'74a756b4-d7b9-42d6-835e-00ab80940a26','WiFi (bezdrôtové prepojenie)','Nie'),(8606,'b29ab88a-891e-4672-a34e-3f39ec767ab0','?as prevádzky','30 min.'),(8607,'b29ab88a-891e-4672-a34e-3f39ec767ab0','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor  • : Akumulátorové  • : Kovový  • : 2  • : Nie  • : Nie  • : Áno  • : Na sucho aj na mokro  • : Áno'),(8608,'b29ab88a-891e-4672-a34e-3f39ec767ab0','attribute_24','33140'),(8609,'b29ab88a-891e-4672-a34e-3f39ec767ab0','attribute_26','Panasonic ES-ED50-N503'),(8610,'b29ab88a-891e-4672-a34e-3f39ec767ab0','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(8611,'b29ab88a-891e-4672-a34e-3f39ec767ab0','attribute_4','61.99 €'),(8612,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Cestovné púzdro','Áno'),(8613,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Chladi? pokožky','Nie'),(8614,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Doba nabíjania','1 hod.'),(8615,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Epila?ný systém','Kovový'),(8616,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Fúka? studeného vzduchu','Nie'),(8617,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Napájanie','Akumulátorové'),(8618,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Po?et nástavcov','2'),(8619,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Po?et rýchlostí','2'),(8620,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Po?et záchytných bodov','48'),(8621,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Použitie','Na sucho aj na mokro'),(8622,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Svetlo','Áno'),(8623,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Typ','Epilátor'),(8624,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Typ nástavcov','Epila?ná hlava pre nohy/ruky'),(8625,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Výkyvná hlavica','Áno'),(8626,'b29ab88a-891e-4672-a34e-3f39ec767ab0','Zastrihávací nadstavec','Áno'),(8627,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','6. zmysel','nie'),(8628,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Béžová  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(8629,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','attribute_24','16172'),(8630,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','attribute_26','Gorenje G 6N50RW'),(8631,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','domain_name','velka-biela-technika/vstavane/varna-doska'),(8632,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','attribute_4','183 €'),(8633,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Elektrické zapa?ovanie','Integrované v gombíku'),(8634,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','H?bka pre zabudovanie','49 cm'),(8635,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Hmotnos?','9 Kg'),(8636,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Maximálny výkon varných zón','8300 W'),(8637,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Mriežky','2 liatinové mriežky'),(8638,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Odporú?ané napájanie','230 V'),(8639,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Ovládanie','Mechanické'),(8640,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Plynová poistka','Áno'),(8641,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Po?et gombíkov','4'),(8642,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Po?et horákov','4'),(8643,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Prevedenie','Plynové'),(8644,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Prevedenie povrchu','Béžová'),(8645,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Rozdelenie horákov','?avá predná: 69 mm, 1,9 kW, štandardný horák\n\npravá predná: 46 mm, 1 kW, malý horák\n\n?avá zadná: 69 mm, 1,9 kW, štandardný horák\n\npravá zadná: 132 mm, 3,5 kW, trojitý horák'),(8646,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Rozmery - h?bka','51 cm'),(8647,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Rozmery - šírka','60 cm'),(8648,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Šírka pre zabudovanie','56 cm'),(8649,'eeeafcfc-3ad3-4ec5-8ef0-3bbc8ca084b6','Výška pre zabudovanie','4,7 cm'),(8650,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(8651,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','attribute_24','38625'),(8652,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','attribute_26','Playboy Play It Pin Up 30 ml'),(8653,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','domain_name','drogeria/parfemy'),(8654,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','attribute_4','10.9 €'),(8655,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','Druh','Toaletná voda'),(8656,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','Objem','30 ml'),(8657,'6f9ce79a-58ad-4bdc-a0f1-32d590b86dc1','Typ vône','Dámska'),(8658,'9fbf1e80-5534-4cc8-9b25-183596b07131','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 93 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,5 m'),(8659,'9fbf1e80-5534-4cc8-9b25-183596b07131','attribute_24','40321'),(8660,'9fbf1e80-5534-4cc8-9b25-183596b07131','attribute_26','Canyon CNE-CEP1S strieborné'),(8661,'9fbf1e80-5534-4cc8-9b25-183596b07131','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(8662,'9fbf1e80-5534-4cc8-9b25-183596b07131','attribute_4','6.99 €'),(8663,'9fbf1e80-5534-4cc8-9b25-183596b07131','Citlivos?','93 dB'),(8664,'9fbf1e80-5534-4cc8-9b25-183596b07131','D?žka kábla','1,5 m'),(8665,'9fbf1e80-5534-4cc8-9b25-183596b07131','Farba','Strieborná'),(8666,'9fbf1e80-5534-4cc8-9b25-183596b07131','Frekven?ný rozsah do','20 kHz'),(8667,'9fbf1e80-5534-4cc8-9b25-183596b07131','Frekven?ný rozsah od','20 Hz'),(8668,'9fbf1e80-5534-4cc8-9b25-183596b07131','Impedancia','16 ?'),(8669,'9fbf1e80-5534-4cc8-9b25-183596b07131','Prevedenie','Štuplíkové'),(8670,'9fbf1e80-5534-4cc8-9b25-183596b07131','Pripojenie','Drôtové'),(8671,'9fbf1e80-5534-4cc8-9b25-183596b07131','Pripojovací konektor','Stereo 3,5 mm jack'),(8672,'9fbf1e80-5534-4cc8-9b25-183596b07131','Slúchadlá na šnúrke','Áno'),(8673,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','?alšie parametre','Prehráva\n\n    FM tuner\n    Bluetooth\n    iPod/iPhone/iPad p?es USB\n    z CD-R/-RW, USB: MP3, WMA\n\nReproduktory:\n\n    2 x širokopásmové reproduktory bass-reflex (2×10 W)\n\nTerminály:\n\n    Predné:\n        1 x CD\n        1 x USB\n        1 x Audio vstup 3,5 mm jack\n        1 x sluchátka 3,5 mm jack výstup\n    Zadní:\n        1 x anténa (FM)\n\nDisplej:\n\n    Hodiny, ?asova?, budík\n\nRozmery:\n\n    43×21,8×11,4 cm (š x v x h)\n\nHmotnost:\n\n    2,8\n\nSpotreba:\n\n    Napájení: AC 220–240 V / 50/60 Hz\n\nPríslušenstvo:\n\n    Dialkový ovlada?\n\nReproduktory\n\n    2×6,6 cm širokopásmové\n    2×7,7 cm pasivní zá?i?e\n\nZosilova?\n\n    Výkon (RMS): 10 W + 10 W\n\nTuner\n\n    FM tuner\n    Predvolby: FM 30\n\nZvuk\n\n    Bass/Treble nastavení\n    P-BASS\n    Ekvalizér: Active, Dialogue, Flat, Night\n\nApple kompatibilita\n\n    cez USB:\n        iPod nano (3., 4., 5., 6., 7. gen)\n        iPod touch (1., 2., 3., 4., 5. gen)\n        iPhone 2G, 3G, 3GS, 4, 4S, 5, 5c, 5s\n        iPad mini\n        iPad 4., 3. gen,\n        iPad 2, 1\n    Funkce:\n        Dobíjanie baterie\n        Prehrávanie hudby\n\nBluetooth\n\n    Bluetooth\n    BT automatické pripojení\n    BT pohotovostní režim\n    Aplikace Pioneer Wireless Streaming (pro iOS/Android)\n    Kompatibilní s iOS 7.0 a novší, Android 4.1 a novjší'),(8674,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 10 Watt na kanál • : Áno  • : Nie'),(8675,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','attribute_24','40100'),(8676,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','attribute_26','Pioneer X-SMC01BT-biely'),(8677,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','domain_name','audio/hifi-veza-mikrosystem'),(8678,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','attribute_4','169 €'),(8679,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Basreflexný otvor','Áno'),(8680,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Bluetooth','Áno'),(8681,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Budík','Áno'),(8682,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Farba','Biela'),(8683,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Hmotnos?','2,8 kg'),(8684,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Kazetový prehráva?','Nie'),(8685,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Po?et predvolieb pre FM pásmo','30'),(8686,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(8687,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Príjem rádio signálu','Digitálny'),(8688,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Prijímané pásma','FM'),(8689,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Reproduktory','Dva'),(8690,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','RMS výkon satelitov','10 Watt na kanál'),(8691,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Typ prehráva?a','CD preráva?'),(8692,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','Umiestnenie mechaník','Optická mechanika - spredu'),(8693,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','USB konektor','Áno'),(8694,'d8b3e11b-d9bb-40d8-a6f4-fa2e4ca2909e','WiFi (bezdrôtové prepojenie)','Nie'),(8695,'69fba149-5041-4e27-acc4-fa958009d574','6. zmysel','nie'),(8696,'69fba149-5041-4e27-acc4-fa958009d574','?alšie parametre','Umiestnenie ovládacieho panelu: vpravo'),(8697,'69fba149-5041-4e27-acc4-fa958009d574','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierna  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(8698,'69fba149-5041-4e27-acc4-fa958009d574','attribute_24','2067'),(8699,'69fba149-5041-4e27-acc4-fa958009d574','attribute_26','Whirlpool AKM 409NB'),(8700,'69fba149-5041-4e27-acc4-fa958009d574','domain_name','velka-biela-technika/vstavane/varna-doska'),(8701,'69fba149-5041-4e27-acc4-fa958009d574','attribute_4','155 €'),(8702,'69fba149-5041-4e27-acc4-fa958009d574','D?žka prívodnej šnúry','230 m'),(8703,'69fba149-5041-4e27-acc4-fa958009d574','Elektrické zapa?ovanie','Integrované v gombíku'),(8704,'69fba149-5041-4e27-acc4-fa958009d574','H?bka pre zabudovanie','49 cm'),(8705,'69fba149-5041-4e27-acc4-fa958009d574','Hmotnos?','11,1 Kg'),(8706,'69fba149-5041-4e27-acc4-fa958009d574','Maximálny výkon varných zón','7950 W'),(8707,'69fba149-5041-4e27-acc4-fa958009d574','Mriežky','4, druh mriežky: liatinová, povrch mriežok: smalt'),(8708,'69fba149-5041-4e27-acc4-fa958009d574','Odporú?ané napájanie','230 V'),(8709,'69fba149-5041-4e27-acc4-fa958009d574','Ovládanie','Mechanické'),(8710,'69fba149-5041-4e27-acc4-fa958009d574','Plynová poistka','Áno'),(8711,'69fba149-5041-4e27-acc4-fa958009d574','Po?et gombíkov','4'),(8712,'69fba149-5041-4e27-acc4-fa958009d574','Po?et horákov','4'),(8713,'69fba149-5041-4e27-acc4-fa958009d574','Po?et varných zón','4'),(8714,'69fba149-5041-4e27-acc4-fa958009d574','Prevedenie','Plynové'),(8715,'69fba149-5041-4e27-acc4-fa958009d574','Prevedenie povrchu','?ierna'),(8716,'69fba149-5041-4e27-acc4-fa958009d574','Rozdelenie horákov','Predná ?avá plat?a: rýchla\nPriemer ?avej platne : 91 mm\nVýkon prednej ?avej platne: 3000 W\nZadná ?avá plat?a: stredná\nPriemer zadnej ?avej platne: 64 mm\nVýkon zadnej ?avej platne: 1650 W\nZadná pravá plat?a: stredná\nPriemer zadnej pravej platne: 64 mm\nVýkon zadnej pravej platne: 1650 W\nPredná pravá plat?a: stredná\nPriemer pravej strednej platne: 64 mm\nVýkon prednej pravej platne: 1650 W'),(8717,'69fba149-5041-4e27-acc4-fa958009d574','Rozmery - h?bka','51 cm'),(8718,'69fba149-5041-4e27-acc4-fa958009d574','Rozmery - šírka','58 cm'),(8719,'69fba149-5041-4e27-acc4-fa958009d574','Rozmery - výška','4,9 cm'),(8720,'69fba149-5041-4e27-acc4-fa958009d574','Šírka pre zabudovanie','56 cm'),(8721,'69fba149-5041-4e27-acc4-fa958009d574','Výška pre zabudovanie','4,1 cm'),(8722,'69fba149-5041-4e27-acc4-fa958009d574','Zapnutie / vypnutie ohrevu','Áno'),(8723,'c9937992-5a69-4052-97b9-e6946054e58c','?alšie parametre','Podporované prehrávané disky / formáty:\nUSB, CD, CD-R, CD-RW / CD-DA, MP3\n\nPoužité technológie\nzosi??ova? LincsD-Amp\nreproduktor z bambusovo-uhlíkových nanovlákien\nzvukový systém Pure Direct\nBluetooth® Re-Master\n4 p?edvolby ekvalizéru (Heavy, Clear, Soft, Vocal)\nD.Bass\nkorekcie basov a výšok\nautomatické vypnutie / zapnutie\n?asova? na prehrávánie / spánok\n\nTuner\nFM\nuloženie až 30 staníc\nautomatické ladenie\nRDS\n\nKonštrukcia\nmožnos? umiestnenia na stenu\nmotorizované vysúvanie CD\nširokopásmové kuželové m?ni?e 6,5 cm\nanalogový zvukový vstup 3,5mm jack\n\nVýstupný výkon RMS: 2 x 20 W (1 kHz, pri skreslení 10 % THD)\n\nHmotnos?: 2,5 kg\n\nSpotreba\nprevádzka max. 26W\npohotovostný režim 0,2W (bez zapnutého Bluetooth)\nPodrobná charakteristika Panasonic SC-HC39EC-K\nParametre Panasonic SC-HC39EC-K\n\nPrehráva?\n    CD\nUSB rozhranie\n    Áno\nDock pre iPod\n    Nie\n?íta?ka kariet\n    Nie\nBudík\n    Nie\n?asova?\n    Áno\nEkvalizér\n    Áno\nH?bka\n    92 mm\nMP3 prehráva?\n    Áno\nPo?et reproduktorov\n    2\nŠírka\n    500 mm\nVstup AUX\n    Áno\nVýška\n    205 mm\nWi-Fi\n    Nie\nNFC\n    Áno\nPodporované pásma\n    FM\nÚprava basov\n    Áno\nDia?kový ovláda?\n    Áno\nMnožstvo predvolených staníc\n    30\nPripojenie slúchadiel\n    3.5 mm\nSpotreba energie (v pohotovosti)\n    0.2 watt\nVylepšenie tunera\n    Auto tuning\nIntgrovaná ?íta?ka kariet\n    Nie\nCelkové harmonické skreslenie (THD)\n    10 %\nTyp reproduktora\n    1-way\nUSB port\n    Áno\nÚprava výšok\n    Áno\nSpotreba elektrickej energie\n    26 watt\nBezdrôtové pripojenie\n    Áno\nHmotnos?\n    2500 gram\nBass reflex\n    Áno\nRMS výkon\n    40 watt\nPodporované zvukové formáty\n    MP3, WAV, WMA\nTyp tunera\n    Digitálny\nModel\n    Micro set\nApple docking compatibility\n    Nie'),(8724,'c9937992-5a69-4052-97b9-e6946054e58c','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 20 Watt na kanál • : Áno  • : Nie'),(8725,'c9937992-5a69-4052-97b9-e6946054e58c','attribute_24','44525'),(8726,'c9937992-5a69-4052-97b9-e6946054e58c','attribute_26','Panasonic SC-HC39EC-W'),(8727,'c9937992-5a69-4052-97b9-e6946054e58c','domain_name','audio/hifi-veza-mikrosystem'),(8728,'c9937992-5a69-4052-97b9-e6946054e58c','attribute_4','159 €'),(8729,'c9937992-5a69-4052-97b9-e6946054e58c','Automatické ladenie','Áno'),(8730,'c9937992-5a69-4052-97b9-e6946054e58c','Bluetooth','Áno'),(8731,'c9937992-5a69-4052-97b9-e6946054e58c','Celkový výkon (RMS)','40 W'),(8732,'c9937992-5a69-4052-97b9-e6946054e58c','Dia?kové ovládanie','Áno'),(8733,'c9937992-5a69-4052-97b9-e6946054e58c','Farba','biela'),(8734,'c9937992-5a69-4052-97b9-e6946054e58c','Kazetový prehráva?','Nie'),(8735,'c9937992-5a69-4052-97b9-e6946054e58c','Po?et predvolieb pre FM pásmo','30'),(8736,'c9937992-5a69-4052-97b9-e6946054e58c','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(8737,'c9937992-5a69-4052-97b9-e6946054e58c','Podpora Apple cez USB','iPad, iPhone, iPod'),(8738,'c9937992-5a69-4052-97b9-e6946054e58c','Podpora diskov','CD-RW, CD-R'),(8739,'c9937992-5a69-4052-97b9-e6946054e58c','Podpora formátov z USB','MP3'),(8740,'c9937992-5a69-4052-97b9-e6946054e58c','Príjem rádio signálu','Digitálny'),(8741,'c9937992-5a69-4052-97b9-e6946054e58c','Prijímané pásma','FM'),(8742,'c9937992-5a69-4052-97b9-e6946054e58c','RDS','Áno'),(8743,'c9937992-5a69-4052-97b9-e6946054e58c','Reproduktory','Dva'),(8744,'c9937992-5a69-4052-97b9-e6946054e58c','RMS výkon satelitov','20 Watt na kanál'),(8745,'c9937992-5a69-4052-97b9-e6946054e58c','Slúchadlový výstup','Stereo 3,5 mm jack'),(8746,'c9937992-5a69-4052-97b9-e6946054e58c','Stereo Jack vstup','Áno'),(8747,'c9937992-5a69-4052-97b9-e6946054e58c','Typ prehráva?a','CD preráva?'),(8748,'c9937992-5a69-4052-97b9-e6946054e58c','Umiestnenie mechaník','Optická mechanika - spredu'),(8749,'c9937992-5a69-4052-97b9-e6946054e58c','USB konektor','Áno'),(8750,'c9937992-5a69-4052-97b9-e6946054e58c','WiFi (bezdrôtové prepojenie)','Nie'),(8751,'64827873-27c2-4de1-bda2-0c2df54e2486','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(8752,'64827873-27c2-4de1-bda2-0c2df54e2486','attribute_24','37583'),(8753,'64827873-27c2-4de1-bda2-0c2df54e2486','attribute_26','Bruno Banani Made for Women, toaletná voda 20 ml'),(8754,'64827873-27c2-4de1-bda2-0c2df54e2486','domain_name','drogeria/parfemy'),(8755,'64827873-27c2-4de1-bda2-0c2df54e2486','attribute_4','11.99 €'),(8756,'64827873-27c2-4de1-bda2-0c2df54e2486','Druh','Toaletná voda'),(8757,'64827873-27c2-4de1-bda2-0c2df54e2486','Objem','20 ml'),(8758,'64827873-27c2-4de1-bda2-0c2df54e2486','Popis','Hlava 	?ernica, zelený ?aj\nSrdce 	brosky?a, ružové ovocie, kosatec, fialka\nZáklad 	akvatické tóny, malina, ambra'),(8759,'64827873-27c2-4de1-bda2-0c2df54e2486','Typ vône','Dámska'),(8760,'e250454c-9b0c-4e47-bb86-88972278a5c9','6. zmysel','nie'),(8761,'e250454c-9b0c-4e47-bb86-88972278a5c9','?alšie funkcie','trysky na propan-butan (28-30/37mbar) sú?ás? dodávky'),(8762,'e250454c-9b0c-4e47-bb86-88972278a5c9','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(8763,'e250454c-9b0c-4e47-bb86-88972278a5c9','attribute_24','39864'),(8764,'e250454c-9b0c-4e47-bb86-88972278a5c9','attribute_26','Bosch PBH615B90E'),(8765,'e250454c-9b0c-4e47-bb86-88972278a5c9','domain_name','velka-biela-technika/vstavane/varna-doska'),(8766,'e250454c-9b0c-4e47-bb86-88972278a5c9','attribute_4','179 €'),(8767,'e250454c-9b0c-4e47-bb86-88972278a5c9','Elektrické zapa?ovanie','Integrované v gombíku'),(8768,'e250454c-9b0c-4e47-bb86-88972278a5c9','Hmotnos?','10 Kg'),(8769,'e250454c-9b0c-4e47-bb86-88972278a5c9','Maximálny výkon varných zón','7700 W'),(8770,'e250454c-9b0c-4e47-bb86-88972278a5c9','Mriežky','liatinové podložky pod hrnce s gumovými noži?kami'),(8771,'e250454c-9b0c-4e47-bb86-88972278a5c9','Odporú?ané napájanie','230 V'),(8772,'e250454c-9b0c-4e47-bb86-88972278a5c9','Ovládanie','Mechanické'),(8773,'e250454c-9b0c-4e47-bb86-88972278a5c9','Plynová poistka','Áno'),(8774,'e250454c-9b0c-4e47-bb86-88972278a5c9','Po?et gombíkov','4'),(8775,'e250454c-9b0c-4e47-bb86-88972278a5c9','Po?et horákov','4'),(8776,'e250454c-9b0c-4e47-bb86-88972278a5c9','Prevedenie','Plynové'),(8777,'e250454c-9b0c-4e47-bb86-88972278a5c9','Prevedenie povrchu','Nerez'),(8778,'e250454c-9b0c-4e47-bb86-88972278a5c9','Rozdelenie horákov','vpredu v?avo: Wok horák 3.3 kW\nvzadu v?avo: normálny horák 1.7 kW\nvzadu vpravo: normálny horák 1.7 kW\nvpredu vpravo: úsporný horák 1 kW'),(8779,'e250454c-9b0c-4e47-bb86-88972278a5c9','Rozmery - h?bka','51 cm'),(8780,'e250454c-9b0c-4e47-bb86-88972278a5c9','Rozmery - šírka','58 cm'),(8781,'e250454c-9b0c-4e47-bb86-88972278a5c9','Rozmery - výška','4,5 cm'),(8782,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','attribute_23','Typ vône\n						: Pánska'),(8783,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','attribute_24','37499'),(8784,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','attribute_26','MEXX Mexx Man toaletná voda pre mužov 30ml'),(8785,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','domain_name','drogeria/parfemy'),(8786,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','attribute_4','11.99 €'),(8787,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','Objem','30 ml'),(8788,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','Popis','Hlava\n\nmandarínka, levandu?a, ananás, bazalka\nSrdce\n\njed?a, jazmín, pelargónia, papradie\nZáklad\n\nbreza, céder, santalové drevo, živica'),(8789,'c0490d2f-43b2-4d7a-850d-d9fb09f2acb3','Typ vône','Pánska'),(8790,'47641ce2-e829-4b60-845c-abcc4a39c2eb','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 93 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,5 m'),(8791,'47641ce2-e829-4b60-845c-abcc4a39c2eb','attribute_24','40320'),(8792,'47641ce2-e829-4b60-845c-abcc4a39c2eb','attribute_26','Canyon CNE-CEP1B ?ierne'),(8793,'47641ce2-e829-4b60-845c-abcc4a39c2eb','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(8794,'47641ce2-e829-4b60-845c-abcc4a39c2eb','attribute_4','6.99 €'),(8795,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Citlivos?','93 dB'),(8796,'47641ce2-e829-4b60-845c-abcc4a39c2eb','D?žka kábla','1,5 m'),(8797,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Farba','?ierna'),(8798,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Frekven?ný rozsah do','20 kHz'),(8799,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Frekven?ný rozsah od','20 Hz'),(8800,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Impedancia','16 ?'),(8801,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Prevedenie','Štuplíkové'),(8802,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Pripojenie','Drôtové'),(8803,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Pripojovací konektor','Stereo 3,5 mm jack'),(8804,'47641ce2-e829-4b60-845c-abcc4a39c2eb','Slúchadlá na šnúrke','Áno'),(8805,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','6. zmysel','nie'),(8806,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','?alšie parametre','Farba gombíkov - ?ierna/nerez'),(8807,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(8808,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','attribute_24','26097'),(8809,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','attribute_26','Whirlpool AKT 425NB'),(8810,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','domain_name','velka-biela-technika/vstavane/varna-doska'),(8811,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','attribute_4','175 €'),(8812,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Elektrické zapa?ovanie','Integrované v gombíku'),(8813,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','H?bka pre zabudovanie','49 cm'),(8814,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Hmotnos?','12,5 Kg'),(8815,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Maximálny výkon varných zón','7800 W'),(8816,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Mriežky','Áno'),(8817,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Odporú?ané napájanie','230 V'),(8818,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Ovládanie','Mechanické'),(8819,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Plynová poistka','Áno'),(8820,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Po?et gombíkov','4'),(8821,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Po?et horákov','4'),(8822,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Prevedenie','Plynové'),(8823,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Prevedenie povrchu','Tvrdené sklo'),(8824,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Rozdelenie horákov','Predná ?avá zóna - ve?ký horák, 3500W\nZadná ?avá zóna - stredný horák, 1650W\nZadná pravá zóna - stredný horák, 1650W\nPredná pravá zóna - malý horák, 1000W'),(8825,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Rozmery - h?bka','51 cm'),(8826,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Rozmery - šírka','59 cm'),(8827,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Rozmery - výška','4,9 cm'),(8828,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Šírka pre zabudovanie','56 cm'),(8829,'b06d9db6-78f2-4c31-9f2e-13ed1326f816','Výška pre zabudovanie','4 cm'),(8830,'e4184f48-d398-4778-8221-baa9121238db','?alšie parametre','Podporované prehrávané disky / formáty:\nUSB, CD, CD-R, CD-RW / CD-DA, MP3\n\nPoužité technológie\nzosi??ova? LincsD-Amp\nreproduktor z bambusovo-uhlíkových nanovlákien\nzvukový systém Pure Direct\nBluetooth® Re-Master\n4 p?edvolby ekvalizéru (Heavy, Clear, Soft, Vocal)\nD.Bass\nkorekcie basov a výšok\nautomatické vypnutie / zapnutie\n?asova? na prehrávánie / spánok\n\nTuner\nFM\nuloženie až 30 staníc\nautomatické ladenie\nRDS\n\nKonštrukcia\nmožnos? umiestnenia na stenu\nmotorizované vysúvanie CD\nširokopásmové kuželové m?ni?e 6,5 cm\nanalogový zvukový vstup 3,5mm jack\n\nVýstupný výkon RMS: 2 x 20 W (1 kHz, pri skreslení 10 % THD)\n\nHmotnos?: 2,5 kg\n\nSpotreba\nprevádzka max. 26W\npohotovostný režim 0,2W (bez zapnutého Bluetooth)\nPodrobná charakteristika Panasonic SC-HC39EC-K\nParametre Panasonic SC-HC39EC-K\n\nPrehráva?\n    CD\nUSB rozhranie\n    Áno\nDock pre iPod\n    Nie\n?íta?ka kariet\n    Nie\nBudík\n    Nie\n?asova?\n    Áno\nEkvalizér\n    Áno\nH?bka\n    92 mm\nMP3 prehráva?\n    Áno\nPo?et reproduktorov\n    2\nŠírka\n    500 mm\nVstup AUX\n    Áno\nVýška\n    205 mm\nWi-Fi\n    Nie\nNFC\n    Áno\nPodporované pásma\n    FM\nÚprava basov\n    Áno\nDia?kový ovláda?\n    Áno\nMnožstvo predvolených staníc\n    30\nPripojenie slúchadiel\n    3.5 mm\nSpotreba energie (v pohotovosti)\n    0.2 watt\nVylepšenie tunera\n    Auto tuning\nIntgrovaná ?íta?ka kariet\n    Nie\nCelkové harmonické skreslenie (THD)\n    10 %\nTyp reproduktora\n    1-way\nUSB port\n    Áno\nÚprava výšok\n    Áno\nSpotreba elektrickej energie\n    26 watt\nBezdrôtové pripojenie\n    Áno\nHmotnos?\n    2500 gram\nBass reflex\n    Áno\nRMS výkon\n    40 watt\nPodporované zvukové formáty\n    MP3, WAV, WMA\nTyp tunera\n    Digitálny\nModel\n    Micro set\nApple docking compatibility\n    Nie'),(8831,'e4184f48-d398-4778-8221-baa9121238db','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 20 Watt na kanál • : Áno  • : Nie'),(8832,'e4184f48-d398-4778-8221-baa9121238db','attribute_24','44523'),(8833,'e4184f48-d398-4778-8221-baa9121238db','attribute_26','Panasonic SC-HC39EC-K'),(8834,'e4184f48-d398-4778-8221-baa9121238db','domain_name','audio/hifi-veza-mikrosystem'),(8835,'e4184f48-d398-4778-8221-baa9121238db','attribute_4','159 €'),(8836,'e4184f48-d398-4778-8221-baa9121238db','Automatické ladenie','Áno'),(8837,'e4184f48-d398-4778-8221-baa9121238db','Bluetooth','Áno'),(8838,'e4184f48-d398-4778-8221-baa9121238db','Celkový výkon (RMS)','40 W'),(8839,'e4184f48-d398-4778-8221-baa9121238db','Dia?kové ovládanie','Áno'),(8840,'e4184f48-d398-4778-8221-baa9121238db','Farba','?ierna'),(8841,'e4184f48-d398-4778-8221-baa9121238db','Kazetový prehráva?','Nie'),(8842,'e4184f48-d398-4778-8221-baa9121238db','Po?et predvolieb pre FM pásmo','30'),(8843,'e4184f48-d398-4778-8221-baa9121238db','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(8844,'e4184f48-d398-4778-8221-baa9121238db','Podpora Apple cez USB','iPad, iPhone, iPod'),(8845,'e4184f48-d398-4778-8221-baa9121238db','Podpora diskov','CD-RW, CD-R'),(8846,'e4184f48-d398-4778-8221-baa9121238db','Podpora formátov z USB','MP3'),(8847,'e4184f48-d398-4778-8221-baa9121238db','Príjem rádio signálu','Digitálny'),(8848,'e4184f48-d398-4778-8221-baa9121238db','Prijímané pásma','FM'),(8849,'e4184f48-d398-4778-8221-baa9121238db','RDS','Áno'),(8850,'e4184f48-d398-4778-8221-baa9121238db','Reproduktory','Dva'),(8851,'e4184f48-d398-4778-8221-baa9121238db','RMS výkon satelitov','20 Watt na kanál'),(8852,'e4184f48-d398-4778-8221-baa9121238db','Slúchadlový výstup','Stereo 3,5 mm jack'),(8853,'e4184f48-d398-4778-8221-baa9121238db','Stereo Jack vstup','Áno'),(8854,'e4184f48-d398-4778-8221-baa9121238db','Typ prehráva?a','CD preráva?'),(8855,'e4184f48-d398-4778-8221-baa9121238db','Umiestnenie mechaník','Optická mechanika - spredu'),(8856,'e4184f48-d398-4778-8221-baa9121238db','USB konektor','Áno'),(8857,'e4184f48-d398-4778-8221-baa9121238db','WiFi (bezdrôtové prepojenie)','Nie'),(8858,'cac9873e-2593-437f-a712-e9fec5277724','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(8859,'cac9873e-2593-437f-a712-e9fec5277724','attribute_24','39616'),(8860,'cac9873e-2593-437f-a712-e9fec5277724','attribute_26','Tom Tailor East Coast Club for Woman 30 ml'),(8861,'cac9873e-2593-437f-a712-e9fec5277724','domain_name','drogeria/parfemy'),(8862,'cac9873e-2593-437f-a712-e9fec5277724','attribute_4','12.5 €'),(8863,'cac9873e-2593-437f-a712-e9fec5277724','Druh','Toaletná voda'),(8864,'cac9873e-2593-437f-a712-e9fec5277724','Objem','30 ml'),(8865,'cac9873e-2593-437f-a712-e9fec5277724','Popis','Tom Tailor East Coast Club je dámska vô?a inšpirovaná životom na americkom východnom pobreží. Kombinuje sviežos? a zmyselnos?, je jemná a zárove? rázna. Vrchné svieže tóny tvorené z citrusov pozvo?na prejdú k kvetinovému srdcu. To je osladenej ovocnými tónmi broskyne, malín a slivky. Základ vône je hrejivý a zmyselný. Vô?a Tom Tailor East Coast Club bola uvedená na trh v roku 2013.'),(8866,'cac9873e-2593-437f-a712-e9fec5277724','Typ vône','Dámska'),(8867,'c778420d-ab2c-4c0c-8c55-e0056825afde','?alšie parametre','Mikrosystém s prehráva?om CD/DVD diskov, naviac BT a NFC,  výkon 50W, RDS rádio FM, karaoke, podpora video formátov: Xvid, MEPG4, JPEG, 1x video, výstup, 1x vstup pre mikrofón, 1xUSB, 1x AUX, dia?. ovláda?,'),(8868,'c778420d-ab2c-4c0c-8c55-e0056825afde','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: DVD s CD prehráva?om  • : Nie  • : Digitálny  • : FM  • : DVD - Video, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 25 Watt na kanál • : Áno  • : Nie'),(8869,'c778420d-ab2c-4c0c-8c55-e0056825afde','attribute_24','44902'),(8870,'c778420d-ab2c-4c0c-8c55-e0056825afde','attribute_26','Sony CMT-SBT40D'),(8871,'c778420d-ab2c-4c0c-8c55-e0056825afde','domain_name','audio/hifi-veza-mikrosystem'),(8872,'c778420d-ab2c-4c0c-8c55-e0056825afde','attribute_4','149 €'),(8873,'c778420d-ab2c-4c0c-8c55-e0056825afde','Bluetooth','Áno'),(8874,'c778420d-ab2c-4c0c-8c55-e0056825afde','Celkový výkon (RMS)','50 W'),(8875,'c778420d-ab2c-4c0c-8c55-e0056825afde','Dia?kové ovládanie','Áno'),(8876,'c778420d-ab2c-4c0c-8c55-e0056825afde','Hmotnos?','1 kg'),(8877,'c778420d-ab2c-4c0c-8c55-e0056825afde','Kazetový prehráva?','Nie'),(8878,'c778420d-ab2c-4c0c-8c55-e0056825afde','Podpor prehrávaných formátov z optických diskov','DVD - Video, CD - MP3, Zvukové CD (PCM)'),(8879,'c778420d-ab2c-4c0c-8c55-e0056825afde','Podpora Apple cez USB','Áno'),(8880,'c778420d-ab2c-4c0c-8c55-e0056825afde','Podpora diskov','DVD-RW, DVD-R, CD-RW, CD-R'),(8881,'c778420d-ab2c-4c0c-8c55-e0056825afde','Podpora formátov z USB','WMA, MP3'),(8882,'c778420d-ab2c-4c0c-8c55-e0056825afde','Príjem rádio signálu','Digitálny'),(8883,'c778420d-ab2c-4c0c-8c55-e0056825afde','Prijímané pásma','FM'),(8884,'c778420d-ab2c-4c0c-8c55-e0056825afde','Reproduktory','Dva'),(8885,'c778420d-ab2c-4c0c-8c55-e0056825afde','RMS výkon satelitov','25 Watt na kanál'),(8886,'c778420d-ab2c-4c0c-8c55-e0056825afde','Typ prehráva?a','DVD s CD prehráva?om'),(8887,'c778420d-ab2c-4c0c-8c55-e0056825afde','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(8888,'c778420d-ab2c-4c0c-8c55-e0056825afde','Umiestnenie mechaník','Optická mechanika - spredu'),(8889,'c778420d-ab2c-4c0c-8c55-e0056825afde','USB konektor','Áno'),(8890,'c778420d-ab2c-4c0c-8c55-e0056825afde','WiFi (bezdrôtové prepojenie)','Nie'),(8891,'9f097960-ab6e-4917-afc9-1d14e09067df','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(8892,'9f097960-ab6e-4917-afc9-1d14e09067df','attribute_24','37512'),(8893,'9f097960-ab6e-4917-afc9-1d14e09067df','attribute_26','MEXX Black Woman, toaletná voda 15 ml'),(8894,'9f097960-ab6e-4917-afc9-1d14e09067df','domain_name','drogeria/parfemy'),(8895,'9f097960-ab6e-4917-afc9-1d14e09067df','attribute_4','11.99 €'),(8896,'9f097960-ab6e-4917-afc9-1d14e09067df','Druh','Toaletná voda'),(8897,'9f097960-ab6e-4917-afc9-1d14e09067df','Objem','15 ml'),(8898,'9f097960-ab6e-4917-afc9-1d14e09067df','Popis','Hlava 	pivónia, zázvor, frézia, aksamietnica, ?ierne ríbezle\nSrdce 	marhu?a, li?i, hruška, biely céder, lotos\nZáklad 	santal, ambra, vanilka'),(8899,'9f097960-ab6e-4917-afc9-1d14e09067df','Typ vône','Dámska'),(8900,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','6. zmysel','nie'),(8901,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','?alšie funkcie','regulácia výkonu 0 - 6'),(8902,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 230 - 400V V • : 4  • : nie'),(8903,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','attribute_24','31440'),(8904,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','attribute_26','Mora VDSK 630C'),(8905,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','domain_name','velka-biela-technika/vstavane/varna-doska'),(8906,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','attribute_4','175 €'),(8907,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','H?bka pre zabudovanie','49 cm'),(8908,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Indikátor zostatkového tepla','Áno'),(8909,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Maximálny výkon varných zón','5800 W'),(8910,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Odporú?ané napájanie','230 - 400V V'),(8911,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Ovládanie','Dotykové'),(8912,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Po?et varných zón','4'),(8913,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Prevedenie','Sklokeramické (elektrické)'),(8914,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Prevedenie povrchu','?ierna sklokeramika'),(8915,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Rozdelenie varných zón','?avá predná Ø 180 mm, 1,7 kW zóna\n    Pravá predná Ø 145 mm, 1,2 kW zóna\n    ?avá zadná Ø 145 mm, 1,2 kW zóna\n    Pravá zadná Ø 180 mm, 1,7 kW zóna'),(8916,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Rozmery - h?bka','50,5 cm'),(8917,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Rozmery - šírka','59 cm'),(8918,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Šírka pre zabudovanie','56 cm'),(8919,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Výška pre zabudovanie','5,1 cm'),(8920,'6aa89f2b-cba3-4d05-8635-ea04d07ce98b','Zapnutie / vypnutie ohrevu','Áno'),(8921,'5bfc6ec9-f372-45c4-920b-3894b20350aa','?alšie parametre','Napajánie: 1 x AA batéria\n\nVhodným pomocníkom je práve odstra?ova? nosných a ušných ch?pkov Orava SC-10, ktorý je odolný vo?i vode, má protišmykové prevedenie a napája sa z jednej AA batérie.'),(8922,'5bfc6ec9-f372-45c4-920b-3894b20350aa','attribute_23','TypNapájanie\n						: Chlpov v nose, Chlpov do uší  • : Na baterky'),(8923,'5bfc6ec9-f372-45c4-920b-3894b20350aa','attribute_24','44419'),(8924,'5bfc6ec9-f372-45c4-920b-3894b20350aa','attribute_26','Orava SC-10'),(8925,'5bfc6ec9-f372-45c4-920b-3894b20350aa','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(8926,'5bfc6ec9-f372-45c4-920b-3894b20350aa','attribute_4','5.99 €'),(8927,'5bfc6ec9-f372-45c4-920b-3894b20350aa','Napájanie','Na baterky'),(8928,'5bfc6ec9-f372-45c4-920b-3894b20350aa','Typ','Chlpov v nose, Chlpov do uší'),(8929,'480bc288-fc72-4071-96dc-94bd7dc34d18','6. zmysel','nie'),(8930,'480bc288-fc72-4071-96dc-94bd7dc34d18','attribute_23','Registrácia tu.5 - ro?ná záruka platná do 30.12.2014!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 5  • : Integrované v gombíku  • : nie'),(8931,'480bc288-fc72-4071-96dc-94bd7dc34d18','attribute_24','28756'),(8932,'480bc288-fc72-4071-96dc-94bd7dc34d18','attribute_26','BEKO HIMW 75225SX + 5 ro?ná záruka'),(8933,'480bc288-fc72-4071-96dc-94bd7dc34d18','domain_name','velka-biela-technika/vstavane/varna-doska'),(8934,'480bc288-fc72-4071-96dc-94bd7dc34d18','attribute_4','249 €'),(8935,'480bc288-fc72-4071-96dc-94bd7dc34d18','Elektrické zapa?ovanie','Integrované v gombíku'),(8936,'480bc288-fc72-4071-96dc-94bd7dc34d18','Mriežky','Liatinové'),(8937,'480bc288-fc72-4071-96dc-94bd7dc34d18','Odporú?ané napájanie','230 V'),(8938,'480bc288-fc72-4071-96dc-94bd7dc34d18','Ovládanie','Mechanické'),(8939,'480bc288-fc72-4071-96dc-94bd7dc34d18','Plynová poistka','Áno'),(8940,'480bc288-fc72-4071-96dc-94bd7dc34d18','Po?et gombíkov','5'),(8941,'480bc288-fc72-4071-96dc-94bd7dc34d18','Po?et horákov','5'),(8942,'480bc288-fc72-4071-96dc-94bd7dc34d18','Prevedenie','Plynové'),(8943,'480bc288-fc72-4071-96dc-94bd7dc34d18','Prevedenie povrchu','Nerez'),(8944,'480bc288-fc72-4071-96dc-94bd7dc34d18','Rozdelenie horákov','?avý predný: 1000W\nPravý predný: 1750W\n?avý zadný: 2900W\nPravý zadný: 1750W \nStredná: 5000W'),(8945,'480bc288-fc72-4071-96dc-94bd7dc34d18','Rozmery - h?bka','51 cm'),(8946,'480bc288-fc72-4071-96dc-94bd7dc34d18','Rozmery - šírka','68 cm'),(8947,'480bc288-fc72-4071-96dc-94bd7dc34d18','Rozmery - výška','10 cm'),(8948,'10579089-67be-4845-ac61-81e0bfc7071c','?alšie parametre','Štýlový HiFi systém s prehráva?om CD diskov, výkon 10W, digitálny zosil?ova? S-Master, podpora pre iPhone/iPod ( cez USB ), Bluetooth, NFC, RDS rádio FM, podpora formátov prehrávaných z USB:  MP3, WMA, AAC, 1x USB, 1x AUX, 1x ethernet, ?ierna farba, dia?kové ovládanie'),(8949,'10579089-67be-4845-ac61-81e0bfc7071c','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Analógový  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 10 Watt na kanál • : Áno  • : Nie'),(8950,'10579089-67be-4845-ac61-81e0bfc7071c','attribute_24','44900'),(8951,'10579089-67be-4845-ac61-81e0bfc7071c','attribute_26','Sony CMT-X3CD'),(8952,'10579089-67be-4845-ac61-81e0bfc7071c','domain_name','audio/hifi-veza-mikrosystem'),(8953,'10579089-67be-4845-ac61-81e0bfc7071c','attribute_4','150 €'),(8954,'10579089-67be-4845-ac61-81e0bfc7071c','Bluetooth','Áno'),(8955,'10579089-67be-4845-ac61-81e0bfc7071c','Celkový výkon (RMS)','20 W'),(8956,'10579089-67be-4845-ac61-81e0bfc7071c','Dia?kové ovládanie','Áno'),(8957,'10579089-67be-4845-ac61-81e0bfc7071c','Ethernetový vstup (LAN)','Áno'),(8958,'10579089-67be-4845-ac61-81e0bfc7071c','Farba','?ierna'),(8959,'10579089-67be-4845-ac61-81e0bfc7071c','Kazetový prehráva?','Nie'),(8960,'10579089-67be-4845-ac61-81e0bfc7071c','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(8961,'10579089-67be-4845-ac61-81e0bfc7071c','Podpora Apple cez USB','Áno'),(8962,'10579089-67be-4845-ac61-81e0bfc7071c','Podpora diskov','CD-R'),(8963,'10579089-67be-4845-ac61-81e0bfc7071c','Podpora formátov z USB','WMA, MP3'),(8964,'10579089-67be-4845-ac61-81e0bfc7071c','Príjem rádio signálu','Analógový'),(8965,'10579089-67be-4845-ac61-81e0bfc7071c','Prijímané pásma','FM'),(8966,'10579089-67be-4845-ac61-81e0bfc7071c','RDS','Áno'),(8967,'10579089-67be-4845-ac61-81e0bfc7071c','Reproduktory','Dva'),(8968,'10579089-67be-4845-ac61-81e0bfc7071c','RMS výkon satelitov','10 Watt na kanál'),(8969,'10579089-67be-4845-ac61-81e0bfc7071c','Typ prehráva?a','CD preráva?'),(8970,'10579089-67be-4845-ac61-81e0bfc7071c','Umiestnenie mechaník','Optická mechanika - zhora'),(8971,'10579089-67be-4845-ac61-81e0bfc7071c','USB konektor','Áno'),(8972,'10579089-67be-4845-ac61-81e0bfc7071c','WiFi (bezdrôtové prepojenie)','Nie'),(8973,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(8974,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','attribute_24','37659'),(8975,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','attribute_26','PUMA Sync Man, toaletná voda 25 ml'),(8976,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','domain_name','drogeria/parfemy'),(8977,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','attribute_4','11.99 €'),(8978,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','Druh','Toaletná voda'),(8979,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','Objem','25 ml'),(8980,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','Popis','Hlava 	limeta, zelené lístky\nSrdce 	bergamot, rozmarín, levandu?a, geránium\nZáklad 	ambra, guajak, céder\nUr?enie 	pre pánov'),(8981,'e3c53c61-32ce-4ef1-a5ce-f5b708032546','Typ vône','Pánska'),(8982,'daf2bec1-a615-4293-8893-4cebeed9a9eb','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Palacinková  • : Nepri?navý  • : Titanium Pro - Nepri?navý povrch s tvrdou minerálnou bázou  • : Nepri?navý  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 25 cm • : Áno'),(8983,'daf2bec1-a615-4293-8893-4cebeed9a9eb','attribute_24','24116'),(8984,'daf2bec1-a615-4293-8893-4cebeed9a9eb','attribute_26','Tefal E4403852'),(8985,'daf2bec1-a615-4293-8893-4cebeed9a9eb','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(8986,'daf2bec1-a615-4293-8893-4cebeed9a9eb','attribute_4','23.99 €'),(8987,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Dno','Nepri?navý'),(8988,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Indikátor teploty ThermoSpot','Áno'),(8989,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Možnos? používania kovového kuchynského ná?inia','Áno'),(8990,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Možnos? umývania riadu v umýva?ke riadu','Áno'),(8991,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(8992,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Povrch','Nepri?navý'),(8993,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Priemer','25 cm'),(8994,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Typ','Palacinková'),(8995,'daf2bec1-a615-4293-8893-4cebeed9a9eb','Vnútorný povrch','Titanium Pro - Nepri?navý povrch s tvrdou minerálnou bázou'),(8996,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(8997,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','attribute_24','37543'),(8998,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','attribute_26','Bruno Banani Dangerous Man, toaletná voda 30 ml'),(8999,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','domain_name','drogeria/parfemy'),(9000,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','attribute_4','11.99 €'),(9001,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','Druh','Toaletná voda'),(9002,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','Objem','30 ml'),(9003,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','Popis','Hlava 	mandarínka, pomaran?, bergamot, citrón, kumkvát\nSrdce 	ierne korenie, klin?eky, rozmarín, muškátový oriešok\nZáklad 	céder, fazu?ky tonky, ambra\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Orientálne drevité'),(9004,'0e91e1ce-f24f-4919-a53b-b4db6bd49d40','Typ vône','Pánska'),(9005,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','6. zmysel','nie'),(9006,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','?alšie funkcie','Bezpe?nostná zámka\n\nBezpe?nostné vypnutie varnej platne\n\nPríkon: 2,9 kW'),(9007,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájanieElektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 240 V • : Áno, tla?idlom na doske  • : 2  • : nie'),(9008,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','attribute_24','9452'),(9009,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','attribute_26','Gorenje ECT 330AC'),(9010,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','domain_name','velka-biela-technika/vstavane/varna-doska'),(9011,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','attribute_4','153 €'),(9012,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Elektrické zapa?ovanie','Áno, tla?idlom na doske'),(9013,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','H?bka pre zabudovanie','49 cm'),(9014,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Hmotnos?','5 Kg'),(9015,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Odporú?ané napájanie','240 V'),(9016,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Ovládanie','Dotykové'),(9017,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Po?et varných zón','2'),(9018,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Prevedenie','Sklokeramické (elektrické)'),(9019,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Prevedenie povrchu','?ierna sklokeramika'),(9020,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Rozdelenie varných zón','Predná: 180/120 mm, 1,7 kW, Hi-Light,\nZadná: 145 mm, 1,2 kW, Hi-Light'),(9021,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Rozmery - h?bka','51 cm'),(9022,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Rozmery - šírka','30 cm'),(9023,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Rozmery - výška','6,8 cm'),(9024,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Šírka pre zabudovanie','27,5 cm'),(9025,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Výška pre zabudovanie','6,4 cm'),(9026,'f2b382e9-629d-4008-a907-17ec7f3cd2fc','Zapnutie / vypnutie ohrevu','Áno'),(9027,'15c05222-37a8-4357-8fbf-d415a954d6f4','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 108 dB • : 32 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(9028,'15c05222-37a8-4357-8fbf-d415a954d6f4','attribute_24','38614'),(9029,'15c05222-37a8-4357-8fbf-d415a954d6f4','attribute_26','Canyon CNA-SEP06BL'),(9030,'15c05222-37a8-4357-8fbf-d415a954d6f4','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(9031,'15c05222-37a8-4357-8fbf-d415a954d6f4','attribute_4','7.79 €'),(9032,'15c05222-37a8-4357-8fbf-d415a954d6f4','Citlivos?','108 dB'),(9033,'15c05222-37a8-4357-8fbf-d415a954d6f4','D?žka kábla','1,2 m'),(9034,'15c05222-37a8-4357-8fbf-d415a954d6f4','Farba','modrá farba'),(9035,'15c05222-37a8-4357-8fbf-d415a954d6f4','Frekven?ný rozsah do','20 kHz'),(9036,'15c05222-37a8-4357-8fbf-d415a954d6f4','Frekven?ný rozsah od','20 Hz'),(9037,'15c05222-37a8-4357-8fbf-d415a954d6f4','Impedancia','32 ?'),(9038,'15c05222-37a8-4357-8fbf-d415a954d6f4','Prevedenie','Štuplíkové'),(9039,'15c05222-37a8-4357-8fbf-d415a954d6f4','Pripojenie','Drôtové'),(9040,'15c05222-37a8-4357-8fbf-d415a954d6f4','Pripojovací konektor','Stereo 3,5 mm jack'),(9041,'15c05222-37a8-4357-8fbf-d415a954d6f4','Puzdro na prenos','Áno'),(9042,'15c05222-37a8-4357-8fbf-d415a954d6f4','Slúchadlá na šnúrke','Áno'),(9043,'67f8d40b-425a-4581-9560-b057a6564a68','6. zmysel','nie'),(9044,'67f8d40b-425a-4581-9560-b057a6564a68','?alšie parametre','trysky na propan-butan (28-30/37mbar) sú?ás? dodávky \n\ndve možnosti zabudovania: zabudovanie na bežnú pracovnú dosku alebo plošné zabudovanie do roviny do prírodného kame?a alebo do pracovnej dosky s obkladom \n\ntermoelektrická poistka zhasnutia plame?a\nVšetky plynové varné dosky majú termoelektrickú poistku zhasnutia plame?a integrovanú do horáka. Len ?o z akýchko?vek dôvodov zhasne plame?, poistka automaticky preruší prívod plynu.'),(9045,'67f8d40b-425a-4581-9560-b057a6564a68','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(9046,'67f8d40b-425a-4581-9560-b057a6564a68','attribute_24','31827'),(9047,'67f8d40b-425a-4581-9560-b057a6564a68','attribute_26','Bosch PPP 616B81E'),(9048,'67f8d40b-425a-4581-9560-b057a6564a68','domain_name','velka-biela-technika/vstavane/varna-doska'),(9049,'67f8d40b-425a-4581-9560-b057a6564a68','attribute_4','239 €'),(9050,'67f8d40b-425a-4581-9560-b057a6564a68','Elektrické zapa?ovanie','Integrované v gombíku'),(9051,'67f8d40b-425a-4581-9560-b057a6564a68','Hmotnos?','11 Kg'),(9052,'67f8d40b-425a-4581-9560-b057a6564a68','Maximálny výkon varných zón','7400  W'),(9053,'67f8d40b-425a-4581-9560-b057a6564a68','Odporú?ané napájanie','230 V'),(9054,'67f8d40b-425a-4581-9560-b057a6564a68','Ovládanie','Mechanické'),(9055,'67f8d40b-425a-4581-9560-b057a6564a68','Plynová poistka','Áno'),(9056,'67f8d40b-425a-4581-9560-b057a6564a68','Po?et gombíkov','4'),(9057,'67f8d40b-425a-4581-9560-b057a6564a68','Po?et horákov','4'),(9058,'67f8d40b-425a-4581-9560-b057a6564a68','Prevedenie','Plynové'),(9059,'67f8d40b-425a-4581-9560-b057a6564a68','Prevedenie povrchu','?ierne tvrdené sklo'),(9060,'67f8d40b-425a-4581-9560-b057a6564a68','Rozdelenie horákov','vpredu v?avo: normálny horák 1.7 kW\nvzadu v?avo: normálny horák 1.7 kW\nvzadu vpravo: silný horák 3 kW\nvpredu vpravo: úsporný horák 1 kW'),(9061,'67f8d40b-425a-4581-9560-b057a6564a68','Rozmery - h?bka','52 cm'),(9062,'67f8d40b-425a-4581-9560-b057a6564a68','Rozmery - šírka','59 cm'),(9063,'67f8d40b-425a-4581-9560-b057a6564a68','Rozmery - výška','5,8 cm'),(9064,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','6. zmysel','nie'),(9065,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Matný ?ierny  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(9066,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','attribute_24','28561'),(9067,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','attribute_26','Zanussi ZGG 66414CA'),(9068,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','domain_name','velka-biela-technika/vstavane/varna-doska'),(9069,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','attribute_4','189 €'),(9070,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Elektrické zapa?ovanie','Integrované v gombíku'),(9071,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','H?bka pre zabudovanie','48 cm'),(9072,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Maximálny výkon varných zón','8000 W'),(9073,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Mriežky','2 liatinové'),(9074,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Odporú?ané napájanie','230 V'),(9075,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Ovládanie','Mechanické'),(9076,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Plynová poistka','Áno'),(9077,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Po?et gombíkov','4'),(9078,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Po?et horákov','4'),(9079,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Prevedenie','Plynové'),(9080,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Prevedenie povrchu','Matný ?ierny'),(9081,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Rozdelenie horákov','?avý predný horák: stredne silný horák, 2000W/Ø70mm\n    ?avý zadný horák: stredne silný horák, 2000W/Ø70mm\n    Pravý predný horák: slabý horák, 1000W/Ø54mm\n    Pravý zadný horák: silný horák, 3000W/Ø100mm'),(9082,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Rozmery - h?bka','51 cm'),(9083,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Rozmery - šírka','59,4 cm'),(9084,'99a4f45f-add1-4df7-bcf8-cb85103f19f2','Šírka pre zabudovanie','56 cm'),(9085,'e8150542-f439-41be-95cd-86bfefef6277','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(9086,'e8150542-f439-41be-95cd-86bfefef6277','attribute_24','39614'),(9087,'e8150542-f439-41be-95cd-86bfefef6277','attribute_26','Tom Tailor East Coast Club for Man 30 ml'),(9088,'e8150542-f439-41be-95cd-86bfefef6277','domain_name','drogeria/parfemy'),(9089,'e8150542-f439-41be-95cd-86bfefef6277','attribute_4','12.5 €'),(9090,'e8150542-f439-41be-95cd-86bfefef6277','Druh','Toaletná voda'),(9091,'e8150542-f439-41be-95cd-86bfefef6277','Objem','30 ml'),(9092,'e8150542-f439-41be-95cd-86bfefef6277','Popis','Aromaticko-drevitá vô?a pre mužov, ktorí si užívajú život a milujú klasickú módu, ktorá je inšpirovaná americkým životným štýlom. Vô?a bola uvedená na trh v roku 2013.'),(9093,'e8150542-f439-41be-95cd-86bfefef6277','Typ vône','Pánska'),(9094,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(9095,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','attribute_24','37546'),(9096,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','attribute_26','Bruno Banani Dangerous Woman, toaletná voda 20 ml'),(9097,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','domain_name','drogeria/parfemy'),(9098,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','attribute_4','11.99 €'),(9099,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','Druh','Toaletná voda'),(9100,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','Objem','20 ml'),(9101,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','Popis','Hlava 	?ierne ríbezlie\nSrdce 	kvety, kokosové mlieko\nZáklad 	vanilka, heliotrop'),(9102,'f3ada54e-9753-4443-8f8a-c80ef3fe4195','Typ vône','Dámska'),(9103,'9fd31503-7550-4334-ad8c-08d0c95a6420','?alšie parametre','Nastavenie priebehu 1 - 8 hodín alebo nepretržitý priebeh'),(9104,'9fd31503-7550-4334-ad8c-08d0c95a6420','attribute_23','OvládanieTyp zvlh?ova?aUr?enej do miestnosti do m2Objem nádrže\n						: Digitálne  • : Ultrazvukový  • : 60  • : 7,5 l'),(9105,'9fd31503-7550-4334-ad8c-08d0c95a6420','attribute_24','4245'),(9106,'9fd31503-7550-4334-ad8c-08d0c95a6420','attribute_26','Boneco U7142'),(9107,'9fd31503-7550-4334-ad8c-08d0c95a6420','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(9108,'9fd31503-7550-4334-ad8c-08d0c95a6420','attribute_4','186 €'),(9109,'9fd31503-7550-4334-ad8c-08d0c95a6420','Demineraliza?ný filter','Áno'),(9110,'9fd31503-7550-4334-ad8c-08d0c95a6420','Displej','Áno'),(9111,'9fd31503-7550-4334-ad8c-08d0c95a6420','Farba','?ierna/šedá'),(9112,'9fd31503-7550-4334-ad8c-08d0c95a6420','Hlu?nos?','25 dB'),(9113,'9fd31503-7550-4334-ad8c-08d0c95a6420','Hmotnos?','4 kg'),(9114,'9fd31503-7550-4334-ad8c-08d0c95a6420','Objem nádrže','7,5 l'),(9115,'9fd31503-7550-4334-ad8c-08d0c95a6420','Ovládanie','Digitálne'),(9116,'9fd31503-7550-4334-ad8c-08d0c95a6420','Príkon','45 W bez predohrevu, 130 - 140 W s predohrevom Watt'),(9117,'9fd31503-7550-4334-ad8c-08d0c95a6420','Príslušenstvo','?istiaca kefka, možnos? dokúpi? striebornú ty?inku proti baktériám (nie je sú?as?ou balenia)'),(9118,'9fd31503-7550-4334-ad8c-08d0c95a6420','Regulácia vlhkosti','Áno'),(9119,'9fd31503-7550-4334-ad8c-08d0c95a6420','Rozmery (V X Š X H)','44 X 25 X 28 cm'),(9120,'9fd31503-7550-4334-ad8c-08d0c95a6420','Svetelná kontrolka','Áno'),(9121,'9fd31503-7550-4334-ad8c-08d0c95a6420','Typ zvlh?ova?a','Ultrazvukový'),(9122,'9fd31503-7550-4334-ad8c-08d0c95a6420','Ur?enej do miestnosti do m2','60'),(9123,'9fd31503-7550-4334-ad8c-08d0c95a6420','Ur?enej do miestnosti do m3','150'),(9124,'9fd31503-7550-4334-ad8c-08d0c95a6420','Výkon','400 bez predohrevu, 550 s predohrevom g/hod'),(9125,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','6. zmysel','nie'),(9126,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','?alšie parametre','Podpora liatinových panvíc \nVýbava konverzie plynu'),(9127,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Antikor  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(9128,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','attribute_24','26428'),(9129,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','attribute_26','Electrolux EGG 6343NOX'),(9130,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','domain_name','velka-biela-technika/vstavane/varna-doska'),(9131,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','attribute_4','165 €'),(9132,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Elektrické zapa?ovanie','Integrované v gombíku'),(9133,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','H?bka pre zabudovanie','48 cm'),(9134,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Hmotnos?','10,8 Kg'),(9135,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Maximálny výkon varných zón','9000 W'),(9136,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Mriežky','Áno'),(9137,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Odporú?ané napájanie','230 V'),(9138,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Ovládanie','Mechanické'),(9139,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Plynová poistka','Áno'),(9140,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Po?et gombíkov','4'),(9141,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Po?et horákov','4'),(9142,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Prevedenie','Plynové'),(9143,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Prevedenie povrchu','Antikor'),(9144,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Rozdelenie horákov','?avá predná zóna: stredne rýchla plynová, 2000W/70mm \n?avá zadná zóna: stredne rýchla plynová, 2000W/70mm \nPravá predná zóna: pomocná plynová, 1000W/54mm \nPravá zadná zóna: horák s trojitou korunkou, 4000W/122mm'),(9145,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Rozmery - h?bka','51 cm'),(9146,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Rozmery - šírka','59,4 cm'),(9147,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Rozmery - výška','6 cm'),(9148,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Šírka pre zabudovanie','56 cm'),(9149,'bfa263d1-d5eb-4814-8aa2-98d1b8e19d07','Výška pre zabudovanie','3 cm'),(9150,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','6. zmysel','nie'),(9151,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','?alšie parametre','Trysky na propan-butan (28-30/37mbar) sú?ás?ou dodávky'),(9152,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(9153,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','attribute_24','18662'),(9154,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','attribute_26','Siemens EP 616PB81E'),(9155,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','domain_name','velka-biela-technika/vstavane/varna-doska'),(9156,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','attribute_4','239 €'),(9157,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','D?žka prívodnej šnúry','1 m'),(9158,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Elektrické zapa?ovanie','Integrované v gombíku'),(9159,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Hmotnos?','12 Kg'),(9160,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Maximálny výkon varných zón','7400  W'),(9161,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Mriežky','Samostatné smaltované podložky pod hrnce'),(9162,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Odporú?ané napájanie','230 V'),(9163,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Ovládanie','Mechanické'),(9164,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Plynová poistka','Áno'),(9165,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Po?et gombíkov','4'),(9166,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Po?et horákov','4'),(9167,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Po?et varných zón','4'),(9168,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Prevedenie','Plynové'),(9169,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Prevedenie povrchu','?ierne tvrdené sklo'),(9170,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Rozdelenie horákov','Vpredu v?avo: normálny horák 1.7 kW\nVzadu v?avo: normálny horák 1.7 kW\nVzadu vpravo: silný horák 3 kW\nVpredu vpravo: úsporný horák 1 kW'),(9171,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Rozmery - h?bka','52 cm'),(9172,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Rozmery - šírka','59 cm'),(9173,'dacbb496-f0d2-4d2c-b369-ef8a98eb057d','Rozmery - výška','5,2 cm'),(9174,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','6. zmysel','nie'),(9175,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','?alšie funkcie','Rychlé a snadné ?išt?ní:\n    Vzhledem k tomu, že povrch varné desky se nezah?ívá, vylité potraviny se nep?ipálí - desku bude mnohem snazší udržet ?istou. \n\nTrysky na propan-butan'),(9176,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(9177,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','attribute_24','37059'),(9178,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','attribute_26','BEKO HIMW 64225SX'),(9179,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','domain_name','velka-biela-technika/vstavane/varna-doska'),(9180,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','attribute_4','199 €'),(9181,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Elektrické zapa?ovanie','Integrované v gombíku'),(9182,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Odporú?ané napájanie','230 V'),(9183,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Ovládanie','Mechanické'),(9184,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Plynová poistka','Áno'),(9185,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Po?et gombíkov','4'),(9186,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Po?et horákov','4'),(9187,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Prevedenie','Plynové'),(9188,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Prevedenie povrchu','Nerez'),(9189,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Rozdelenie horákov','Pr?m?r (mm) a výkon (W) - L p?ední: 	3300 W\nPr?m?r (mm) a výkon (W) - P p?ední: 	1000 W\nPr?m?r (mm) a výkon (W) - L zadní: 	1750 W\nPr?m?r (mm) a výkon (W) - P zadní: 	1750 W\nWOK ho?ák: 	3300 W'),(9190,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Rozmery - h?bka','51 cm'),(9191,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Rozmery - šírka','60 cm'),(9192,'54108cb3-3f12-43db-b1a7-eb2463b5fea3','Rozmery - výška','10 cm'),(9193,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • vstavané 3 reproduktory, bass reflex, 3 HiFi digitálne zosil?ova?e\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:5\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(9194,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(9195,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','attribute_24','32506'),(9196,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','attribute_26','Sonos Play:3 white'),(9197,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','domain_name','audio/bezdrotove_audio'),(9198,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','attribute_4','299 €'),(9199,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Dia?kové ovládanie','Nie'),(9200,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Digitálny audio vstup','Nie'),(9201,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Ethernetový vstup (LAN)','Áno'),(9202,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Farba','Predná mriežka sivá, telo biele.'),(9203,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','HDMI výstup','Nie'),(9204,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Hmotnos? - reproduktory','2,6 kg / kus'),(9205,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(9206,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(9207,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Odnímate?ný napájací kábel','Áno'),(9208,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Optická mechanika','Nie'),(9209,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Po?et kusov v balení','1'),(9210,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(9211,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Príjem rádio signálu','Internetové rádiá'),(9212,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Rozmery satelitov - h?bka','160 mm'),(9213,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Rozmery satelitov - šírka','268 mm'),(9214,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Rozmery satelitov - výška','132 mm'),(9215,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','Slúchadlový výstup','Nie'),(9216,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','USB konektor','Nie'),(9217,'d5284d30-b61d-4ab8-bd03-35ad1d9bba97','WiFi (bezdrôtové prepojenie)','Áno'),(9218,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(9219,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','attribute_24','37534'),(9220,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','attribute_26','Gabriela Sabatini toaletná voda 20 ml'),(9221,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','domain_name','drogeria/parfemy'),(9222,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','attribute_4','11.99 €'),(9223,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','Druh','Toaletná voda'),(9224,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','Objem','20 ml'),(9225,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','Popis','Hlava:\nAldehydy, ovocné tóny, bergamot, citrón\n\nSrdce:\nMedové kvety, kvety pomaran?a, jazmín, heliotrop, konvalinka, ruža\n\nZáklad:\nSantalové drevo, fazu?a tonka, pižmo, pa?uli, vanilka'),(9226,'a2c27915-5a7e-4c60-b3a9-31fe2ed51254','Typ vône','Dámska'),(9227,'ec7571ea-feb7-4af7-aae5-a831c7756856','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • vstavané 3 reproduktory, bass reflex, 3 HiFi digitálne zosil?ova?e\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:5\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(9228,'ec7571ea-feb7-4af7-aae5-a831c7756856','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(9229,'ec7571ea-feb7-4af7-aae5-a831c7756856','attribute_24','32504'),(9230,'ec7571ea-feb7-4af7-aae5-a831c7756856','attribute_26','Sonos Play:3 black'),(9231,'ec7571ea-feb7-4af7-aae5-a831c7756856','domain_name','audio/bezdrotove_audio'),(9232,'ec7571ea-feb7-4af7-aae5-a831c7756856','attribute_4','299 €'),(9233,'ec7571ea-feb7-4af7-aae5-a831c7756856','Dia?kové ovládanie','Nie'),(9234,'ec7571ea-feb7-4af7-aae5-a831c7756856','Digitálny audio vstup','Nie'),(9235,'ec7571ea-feb7-4af7-aae5-a831c7756856','Ethernetový vstup (LAN)','Áno'),(9236,'ec7571ea-feb7-4af7-aae5-a831c7756856','Farba','Predná mriežka sivá, telo ?ierne.'),(9237,'ec7571ea-feb7-4af7-aae5-a831c7756856','HDMI výstup','Nie'),(9238,'ec7571ea-feb7-4af7-aae5-a831c7756856','Hmotnos? - reproduktory','2,6 kg / kus'),(9239,'ec7571ea-feb7-4af7-aae5-a831c7756856','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(9240,'ec7571ea-feb7-4af7-aae5-a831c7756856','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(9241,'ec7571ea-feb7-4af7-aae5-a831c7756856','Odnímate?ný napájací kábel','Áno'),(9242,'ec7571ea-feb7-4af7-aae5-a831c7756856','Optická mechanika','Nie'),(9243,'ec7571ea-feb7-4af7-aae5-a831c7756856','Po?et kusov v balení','1'),(9244,'ec7571ea-feb7-4af7-aae5-a831c7756856','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(9245,'ec7571ea-feb7-4af7-aae5-a831c7756856','Príjem rádio signálu','Internetové rádiá'),(9246,'ec7571ea-feb7-4af7-aae5-a831c7756856','Rozmery satelitov - h?bka','160 mm'),(9247,'ec7571ea-feb7-4af7-aae5-a831c7756856','Rozmery satelitov - šírka','268 mm'),(9248,'ec7571ea-feb7-4af7-aae5-a831c7756856','Rozmery satelitov - výška','132 mm'),(9249,'ec7571ea-feb7-4af7-aae5-a831c7756856','Slúchadlový výstup','Nie'),(9250,'ec7571ea-feb7-4af7-aae5-a831c7756856','USB konektor','Nie'),(9251,'ec7571ea-feb7-4af7-aae5-a831c7756856','WiFi (bezdrôtové prepojenie)','Áno'),(9252,'1763f1c8-14ad-45c6-a20d-01e00d81e694','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny (DAB)  • : AM, FM  • : CD - WMA, CD - MP3  • : Dva  • : 50 Watt na kanál • : Áno  • : Nie'),(9253,'1763f1c8-14ad-45c6-a20d-01e00d81e694','attribute_24','38942'),(9254,'1763f1c8-14ad-45c6-a20d-01e00d81e694','attribute_26','Pioneer Mikro HiFi systém Pioneer X-HM51-K'),(9255,'1763f1c8-14ad-45c6-a20d-01e00d81e694','domain_name','audio/hifi-veza-mikrosystem'),(9256,'1763f1c8-14ad-45c6-a20d-01e00d81e694','attribute_4','299 €'),(9257,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Automatické ladenie','Áno'),(9258,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Bluetooth','Áno'),(9259,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Budík','Áno'),(9260,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Celkový výkon (RMS)','100 W'),(9261,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Dia?kové ovládanie','Áno'),(9262,'1763f1c8-14ad-45c6-a20d-01e00d81e694','HDMI výstup','Áno'),(9263,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Hodiny','Áno'),(9264,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Kazetový prehráva?','Nie'),(9265,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Konektor pre iPod základ?u','Áno'),(9266,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Ovládanie','Digitálne - tla?idlami na ladenie'),(9267,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Po?et predvolieb pre AM pásmo','15'),(9268,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Po?et predvolieb pre FM pásmo','30'),(9269,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3'),(9270,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Podpora Apple cez USB','iPad, iPhone, iPod'),(9271,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Podpora diskov','CD-RW, CD-R'),(9272,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Podpora formátov z USB','WMA, MP3'),(9273,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Príjem rádio signálu','Digitálny (DAB)'),(9274,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Prijímané pásma','AM, FM'),(9275,'1763f1c8-14ad-45c6-a20d-01e00d81e694','RDS','Áno'),(9276,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Reproduktory','Dva'),(9277,'1763f1c8-14ad-45c6-a20d-01e00d81e694','RMS výkon satelitov','50 Watt na kanál'),(9278,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Slúchadlový výstup','Stereo 3,5 mm jack'),(9279,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Stereo Jack výstup','Áno'),(9280,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Typ prehráva?a','CD preráva?'),(9281,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Umiestnenie mechaník','Optická mechanika - spredu'),(9282,'1763f1c8-14ad-45c6-a20d-01e00d81e694','USB konektor','Áno'),(9283,'1763f1c8-14ad-45c6-a20d-01e00d81e694','Výstup pre subwoofer','Áno'),(9284,'1763f1c8-14ad-45c6-a20d-01e00d81e694','WiFi (bezdrôtové prepojenie)','Nie'),(9285,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','6. zmysel','nie'),(9286,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','?alšie funkcie','ukazovate? zvyškového tepla\nregulácia výkonu 0 - 9\nsignalizácia funkcie\nTIMER - ?asový spína? varných zón\nfunkcia STOP CONTROL (vypnutie pri prete?ení tekutiny na ovládacie prvky)\nfunkcia kuchynské minútky\ndetská bezpe?nostná poistka (uzamknutie dosky)\nautomatické bezpe?nostné vypnutie dosky'),(9287,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 380 - 400 V • : 4  • : nie'),(9288,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','attribute_24','44223'),(9289,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','attribute_26','Mora VDS 640FF'),(9290,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','domain_name','velka-biela-technika/vstavane/varna-doska'),(9291,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','attribute_4','239 €'),(9292,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Maximálny výkon varných zón','6400 W'),(9293,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Odporú?ané napájanie','380 - 400 V'),(9294,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Ovládanie','Dotykové'),(9295,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Po?et varných zón','4'),(9296,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Prevedenie','Sklokeramické (elektrické)'),(9297,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Prevedenie povrchu','?ierna sklokeramika'),(9298,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Rozdelenie varných zón','4 HI-LIGHT varné zóny (2 x 145 mm 1200W, 1 x 210 mm 2300 W, 1 x duozóna 120/180 mm 700/1700 W)'),(9299,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Rozmery - h?bka','50,5 cm'),(9300,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Rozmery - šírka','59 cm'),(9301,'196bd91e-3ffd-47e5-ba37-9390e0fbedc1','Rozmery - výška','5,5 cm'),(9302,'30fa6a0f-5465-45ee-a070-1c3418f0f874','6. zmysel','nie'),(9303,'30fa6a0f-5465-45ee-a070-1c3418f0f874','?alšie parametre','podsvietené ukazovatele\nzabezpe?enie dosky: Automatické vypnutie'),(9304,'30fa6a0f-5465-45ee-a070-1c3418f0f874','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(9305,'30fa6a0f-5465-45ee-a070-1c3418f0f874','attribute_24','30983'),(9306,'30fa6a0f-5465-45ee-a070-1c3418f0f874','attribute_26','Electrolux EHF 46343FK'),(9307,'30fa6a0f-5465-45ee-a070-1c3418f0f874','domain_name','velka-biela-technika/vstavane/varna-doska'),(9308,'30fa6a0f-5465-45ee-a070-1c3418f0f874','attribute_4','209 €'),(9309,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Detská poistka','Áno'),(9310,'30fa6a0f-5465-45ee-a070-1c3418f0f874','H?bka pre zabudovanie','49 cm'),(9311,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Indikátor zostatkového tepla','Áno'),(9312,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Maximálny výkon varných zón','6500 W'),(9313,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Odporú?ané napájanie','400 V'),(9314,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Ovládanie','Dotykové'),(9315,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Po?et varných zón','4'),(9316,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Prevedenie','Sklokeramické (elektrické)'),(9317,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Prevedenie povrchu','?ierna sklokeramika'),(9318,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Rozdelenie varných zón','?avá predná zóna: trojokruhová, hilight zóna, 800/1600/2300W/120/175/210mm \n\n?avá zadná zóna: hilight zóna, 1200W/145mm \n\nPravá predná zóna: hilight zóna, 1200W/145mm \n\nPravá zadná zóna: hilight zóna, dvojokruhová okrúhla, 700/1700W/120/180mm'),(9319,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Rozmery - h?bka','51,6 cm'),(9320,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Rozmery - šírka','57,6 cm'),(9321,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Šírka pre zabudovanie','56 cm'),(9322,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Výška pre zabudovanie','6 cm'),(9323,'30fa6a0f-5465-45ee-a070-1c3418f0f874','Zapnutie / vypnutie ohrevu','Áno'),(9324,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','?alšie funkcie','Technické údaje\n	Svetelný výboj (J/cm2): 2,5–5,6 J/cm2\n	Svetelné spektrum: >525 nm\n	Vysoko výkonná žiarovka: Produkuje >100 000 zábleskov\n\nBezpe?nos? a možnos? nastavenia \n	Zabránenie nechceným zábleskom \n	5 nastavení svetelnej energie: Nastavite?né pod?a typu pokožky \n	Integrovaný UV filter: Chráni pokožku pred UV žiarením \n\nOblasti aplikácie \n	Oblas? bikín: Nohy, Podpazušie, Brucho, Bikiny \n\nNástavce \n	Nástavec na telo (4 cm2): Pre použitie pod líniou krku \n\n\nDoba aplikácie \n	Bikiny: 4 min \n	Spodná ?as? nohy: 8 min \n	Podpazušie: 1 min \n\nBalenie obsahuje \n	Uskladnenie: Puzdro \n	Návod na použitie: Kompletná užívate?ská príru?ka, Stru?ná príru?ka \n	Adaptér: 24 V / 1 500 mA\n\nSpotreba \n	Napájanie: zo siete \n	Napätie: 100-240 V \n\nServis \n	Záruka: Celosvetová záruka 2 roky\n\n\nDlhotrvajúca hladkos?\n\nSystém Philips Lumea aplikuje na korienok ch?pka jemné svetelné pulzy. Ch?pok následne odpadne a zabráni sa jeho opakovanému rastu. Pravidelným opakovaním tohto postupu dosiahnet, že vaša pokožka bude každý de? hladká.\n\nÚ?inné bez námahy\n\nNaše klinické štúdia preukázali významné obmedzenie rastu ch?pkov už po štyroch ošetreniach v odstupoch dvoch týžd?ov, ich následkom bola pokožka hladká a bez ch?pkov. Ak chcete tieto výsledky udrža?, sta?í ošetrenie opakova? pod?a potreby. Doba medzi ošetreniami sa môže líši? na základe individuálnej doby dorastania ch?pkov.\n\n\n\nTechnológia IPL\nSystém Philips Lumea využíva inovatívnu technológiu na báze svetla nazvanú IPL (Intense Pulsed Light), ktorá je odvodená od technológie využívanej v profesionálnych salónoch krásy. Spolo?nos? Philips túto technológiu prispôsobila pre bezpe?né a efektívne použitie v pohodlí domova. Spolo?nos? Philips úzko spolupracovala s poprednými dermatológmi a vyvinula prelomový systém odstránenia ch?pkov. Po viac ako 10 rokov sme vykonávali rozsiahly spotrebite?ský prieskum za ú?asti viac ako 2 000 žien.\n\nOblasti aplikácie\nMôžete bez obáv použi? na odstránenie ch?pkov na telesných partiách pod líniou krku: na nohy, podpazušie, oblas? bikín, paže a brucho.\n\nSystém Philips Lumea má pä? nastavite?ných stup?ov svetelnej energie, ktoré zaistia jemné, ale ú?inné ošetrenie. Pri správnom použití je ošetrenie IPL systémom Philips Lumea bezpe?né a jemné a môže sa aplikova? aj na citlivú pokožku a chúlostivé telesné partie.\n\n\nVä?ší nástavec na telo, 4 cm2\n\nVä?ší nástavec na telo umož?uje rýchle ošetrenie vä?ších partií, ako sú nohy.\n\n\n\n\n\nNepotrebujete výmenné diely\n\nSystém Philips Lumea predstavuje kompletné riešenie dodávané tak, aby bolo ihne? pripravené k použitiu. Nepotrebujete žiadne náhradné lampy ani gely.'),(9325,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','attribute_23','viac informáciíDlhotrvajúce odstránenie ch?pkov intenzívnym pulzným svetlom - .viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						\n\n: Epilátor  • : Sie?ové  • : Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)  • : 1  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(9326,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','attribute_24','34729'),(9327,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','attribute_26','Philips Lumea Precision Plus (SC1991/00) - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(9328,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(9329,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','attribute_4','239.99 €'),(9330,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Cestovné púzdro','Áno'),(9331,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Chladi? pokožky','Nie'),(9332,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Epila?ný systém','Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)'),(9333,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Fúka? studeného vzduchu','Nie'),(9334,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Napájanie','Sie?ové'),(9335,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Po?et nástavcov','1'),(9336,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Použitie','Na sucho'),(9337,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Typ','Epilátor'),(9338,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Výkyvná hlavica','Nie'),(9339,'8198ba2f-f1eb-489f-9c63-8bf0503ffc8b','Zastrihávací nadstavec','Nie'),(9340,'e8075206-b10b-4e10-bc7c-780f1f74cf62','?alšie parametre','Hrá:\niPod, iPhone cez ?elné USB\nCD, vrátane súborov MP3/WMA\nWAV, MP3/WMA cez USB\nFM rádio s pamä?ou na 40 staníc\n\nReprosústavy:\nSystém: 2pásmový s basreflexom\nVýškový meni?: 2,5 cm kalota\nStredobasový meni?: 12cm membrána zo sklených vlákien\nFrekven?ný rozsah: 40 - 40 000 Hz\nImpedancia: 4 ohmy\nMax. príkon: 75 W\nPozlátené terminály\n\nKonektory receivera (SX-P01):\n2x analógový vstup (CD, sie?)\n1x digitálny koaxiálny vstup (pozlátený)\n1x optický digitálny vstup\n1x vstup antény tunera FM\n4x skrutkovacie, pozlátené reproduktorové svorky\n1x 3,5 mm pozlátený výstup na slúchadlá (vpredu)\n1x predzosilnený výstup na subwoofer\n1x vstup/výstup dia?kového ovládania\n\nKonektory prehráva?a CD (PD-P01):\n1x vstup USB/iPod/iPhone vstup (vpredu)\n1x analógový výstup (2x RCA)\n1x digitálny koaxiálny výstup (pozlátený)\n1x vstup dia?kového ovládania\n\nOstatné:\nDisplej: LCD sa 4stup?ovým stmievaním a funkciou vzbudenie/uspanie\nKompatibilita Apple: made for iPod/iPhone\n\nZosil?ova?:\nTrieda D\nVýkon: 2x 75 W RMS (0,7% THD, 1 kHz, 4 ohm)\n\nKonštrukcia zosil?ova?a:\nKonštrukcia priameho napájania\nSamostatné bloky zosil?ova?a a predzosil?ova?a\nPriame signálové cesty\nSamostatný zdrojový transformátor\nFunkcia Source Direct\nKorekcie basov/výšok\n\nNapájanie:\nVstup: AC 220/230 V, 50 Hz\nPríkon zosil?ova?e (prevádzkový/pohotovostný stav): 48/0,25 W\nPríkon prehráva?a CD (prevádzkový/pohotovostný stav): 28 W/0,3 W\n\nPrevedenie:\nHliníkový ?elný panel\nFarba (hlavná jednotka/reprosústavy): strieborná/lesklo ?ierna\nRozmery zosil?ova?a: 285 x 88 x 287 mm (Š x V x H)\nRozmery prehráva?a CD: 285 x 88 x 257,5 mm (Š x V x H)\nRozmery repro: 156 x 266 x 258 mm (Š x V x H)\nHmotnos? zosil?ova?e/prehráva?e CD/repro: 4,1/3,1/2x 4,3 kg'),(9341,'e8075206-b10b-4e10-bc7c-780f1f74cf62','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 75 Watt na kanál • : Áno  • : Nie'),(9342,'e8075206-b10b-4e10-bc7c-780f1f74cf62','attribute_24','40267'),(9343,'e8075206-b10b-4e10-bc7c-780f1f74cf62','attribute_26','Pioneer P1-K ?ierny'),(9344,'e8075206-b10b-4e10-bc7c-780f1f74cf62','domain_name','audio/hifi-veza-mikrosystem'),(9345,'e8075206-b10b-4e10-bc7c-780f1f74cf62','attribute_4','649 €'),(9346,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Dia?kové ovládanie','Áno'),(9347,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Digitálny audio vstup','1x optický, 1x koaxiálny'),(9348,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Kazetový prehráva?','Nie'),(9349,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Po?et predvolieb pre FM pásmo','40'),(9350,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(9351,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Podpora formátov z USB','WAV, WMA, MP3'),(9352,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Prijímané pásma','FM'),(9353,'e8075206-b10b-4e10-bc7c-780f1f74cf62','RDS','Áno'),(9354,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Reproduktory','Dva'),(9355,'e8075206-b10b-4e10-bc7c-780f1f74cf62','RMS výkon satelitov','75 Watt na kanál'),(9356,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Typ prehráva?a','CD preráva?'),(9357,'e8075206-b10b-4e10-bc7c-780f1f74cf62','Umiestnenie mechaník','Optická mechanika - spredu'),(9358,'e8075206-b10b-4e10-bc7c-780f1f74cf62','USB konektor','Áno'),(9359,'e8075206-b10b-4e10-bc7c-780f1f74cf62','WiFi (bezdrôtové prepojenie)','Nie'),(9360,'5a39ff93-1397-4115-b540-a9e096ab7b8a','?alšie parametre','Vlastnos?1: MP3\nVlastnos?2: Bluetooth\nVlastnos?3: USB\nTyp\n\nKlasifikácia: Štýlový Audiosystém\nPripojenie\n\nAirPlay: nie\nBluetooth: áno\nNFC (Near Field Communication): áno\nWLAN: nie\nSystém\n\nDVD Player: nie\nCD Player: nie\nPevný disk: nie\nRádio: áno\nMagnetofón: nie\nDokovacia stanica\n\nApple-Dock: nie\nAndroid-Dock: nie\nViackanálový- zvukový systém\n\n\nVýkon\n\nCelkový výkon (Watt): 500\nNominálny výkon predného reproduktora (Watt): 2 x 250\nReproduktor\n\nSubwoofer: áno\nFarba: ?ierna\nInternetrádio\n\n\nRádio\n\nSystém RDS: áno\nVlnový rozsah: UKW\nFormáty médií\n\n\nFormáty video\n\n\nFormáty audio\n\nMP3: áno\nAAC: áno\nWMA: áno\nFunkcie záznamu\nPripojenia\n\nVstup-AUX: nie\nAudio-vstup: áno\nSubwoofer: áno\nZásuvka antény: nie\nUSB: áno\nBluetooth: áno\nSlot pre pamä?ovú kartu: nie\nVšeobecne\n\nDia?kový ovláda?: áno\nFarba: ?ierna\nŠírka (mm): 756\nVýška (mm): 306\nH?bka (mm): 371\nHmotnos? (kg): 14,0'),(9361,'5a39ff93-1397-4115-b540-a9e096ab7b8a','attribute_23','Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)RMS výkon satelitovMožnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						: Digitálny  • : MP3  • : 250 Watt na kanál • : Káblom  • : Áno  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(9362,'5a39ff93-1397-4115-b540-a9e096ab7b8a','attribute_24','44131'),(9363,'5a39ff93-1397-4115-b540-a9e096ab7b8a','attribute_26','Sony GTK-X1BT'),(9364,'5a39ff93-1397-4115-b540-a9e096ab7b8a','domain_name','audio/bezdrotove_audio'),(9365,'5a39ff93-1397-4115-b540-a9e096ab7b8a','attribute_4','259 €'),(9366,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Bluetooth','Áno'),(9367,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Celkový výkon (RMS)','500 W'),(9368,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Dia?kové ovládanie','Áno'),(9369,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Digitálny audio vstup','Nie'),(9370,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Ethernetový vstup (LAN)','Nie'),(9371,'5a39ff93-1397-4115-b540-a9e096ab7b8a','HDMI výstup','Nie'),(9372,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(9373,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Možnos? pripojenia ?alších reproduktorov','Káblom'),(9374,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Optická mechanika','Nie'),(9375,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Pevný disk','Nie'),(9376,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Po?et kusov v balení','1'),(9377,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Po?et predvolieb pre FM pásmo','20'),(9378,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','MP3'),(9379,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Podpora formátov z USB','WAV, WMA, MP3'),(9380,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Prevedenie reproduktorov','Vstavané'),(9381,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Príjem rádio signálu','Digitálny'),(9382,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Prijímané pásma','FM'),(9383,'5a39ff93-1397-4115-b540-a9e096ab7b8a','RDS','Áno'),(9384,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Reproduktory','Dva'),(9385,'5a39ff93-1397-4115-b540-a9e096ab7b8a','RMS výkon satelitov','250 Watt na kanál'),(9386,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Slúchadlový výstup','Nie'),(9387,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Typ prehráva?a','Nemá optickú mechaniku'),(9388,'5a39ff93-1397-4115-b540-a9e096ab7b8a','USB konektor','Áno'),(9389,'5a39ff93-1397-4115-b540-a9e096ab7b8a','Výstup pre subwoofer','Áno'),(9390,'5a39ff93-1397-4115-b540-a9e096ab7b8a','WiFi (bezdrôtové prepojenie)','Nie'),(9391,'7657c36b-f523-4d57-ad23-192cb3c1a689','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(9392,'7657c36b-f523-4d57-ad23-192cb3c1a689','attribute_24','37537'),(9393,'7657c36b-f523-4d57-ad23-192cb3c1a689','attribute_26','Gabriela Sabatini Miss Gabriela, toaletná voda 20 ml'),(9394,'7657c36b-f523-4d57-ad23-192cb3c1a689','domain_name','drogeria/parfemy'),(9395,'7657c36b-f523-4d57-ad23-192cb3c1a689','attribute_4','10.99 €'),(9396,'7657c36b-f523-4d57-ad23-192cb3c1a689','Druh','Toaletná voda'),(9397,'7657c36b-f523-4d57-ad23-192cb3c1a689','Objem','20 ml'),(9398,'7657c36b-f523-4d57-ad23-192cb3c1a689','Popis','Hlava 	malina, ružové korenie\nSrdce 	pivónia, jazmín, heliotrop\nZáklad 	céder, ambra, pižmo\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové ovocné'),(9399,'7657c36b-f523-4d57-ad23-192cb3c1a689','Typ vône','Dámska'),(9400,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','6. zmysel','nie'),(9401,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','?alšie funkcie','ukazovate? zvyškového tepla\nregulácia výkonu 0 - 9\nsignalizácia funkcie\nTIMER - ?asový spína? varných zón\nfunkcia STOP CONTROL (vypnutie pri prete?ení tekutiny na ovládacie prvky)\nfunkcia kuchynské minútky\ndetská bezpe?nostná poistka (uzamknutie dosky)\nautomatické bezpe?nostné vypnutie dosky'),(9402,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika + nerezový rám  • : 380 - 400 V • : 4  • : nie'),(9403,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','attribute_24','44224'),(9404,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','attribute_26','Mora VDS 640X'),(9405,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','domain_name','velka-biela-technika/vstavane/varna-doska'),(9406,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','attribute_4','239 €'),(9407,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Maximálny výkon varných zón','6400 W'),(9408,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Odporú?ané napájanie','380 - 400 V'),(9409,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Ovládanie','Dotykové'),(9410,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Po?et varných zón','4'),(9411,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Prevedenie','Induk?né'),(9412,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Prevedenie povrchu','?ierna sklokeramika + nerezový rám'),(9413,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Rozdelenie varných zón','4 HI-LIGHT varné zóny (2 x 145 mm 1200W, 1 x 210 mm 2300 W, 1 x duozóna 120/180 mm 700/1700 W)'),(9414,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Rozmery - h?bka','50,5 cm'),(9415,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Rozmery - šírka','59 cm'),(9416,'bfdc8544-e8c5-4e43-9a1d-2f594ca84a0e','Rozmery - výška','5,5 cm'),(9417,'62923225-cdcc-45d4-b3a0-c70d80898c54','?alšie parametre','Prehráva Via CD-R / RW:\n    MP3, WMA audio súbory\n\n    Cez sie? / USB:\n    MP3, WMA, WAV, AAC, FLAC, Apple Lossless, AIFF, a DSD (*) Zvukové súbory\n\n    192 kHz / 24-bit audio prehrávania (**):\n    WAV, FLAC, AIFF a\n\n    • FM / AM tuner\n    • audio Bluetooth\n    • Internetové rádio s vTuner\n    • Spotify Connect\n    • Apple AirPlay\n    • ?alšie hudobné zariadenia cez AUX-IN\n\n    (*) Nie je prostredníctvom bezdrôtovej siete LAN\n    (**) Až 48 kHz / 24-bit prostredníctvom bezdrôtovej siete LAN \n\n    Konektory • 1 x CD\n\n    Predné:\n    • 1 x USB\n    • 1 x audio vstup\n    • 1 x slúchadlá 3,5 mm Jack výstup\n    Zadné:\n    • 1 x digitálny optický\n    • 2 x RCA Line In\n    • 1 x Subwoofer predzosil?ova?a\n    • 2 x svorky pre reproduktory\n    • 1 x Ethernet\n    • 2 x Tuner antény\n    • 2 x Wi-Fi anténa (samostatný typ)\n\n    AirPlay Áno\n\n    DLNA Áno\n\n    Spotify Connect (+) Áno\n\n    Displej LCD displej + Hodiny s ?asova?om a funkciou Sleep\n\n    Display Jazyky holand?ina, angli?tina, francúzština, nem?ina, talian?ina, ruština a španiel?ina\n\n    Dia?kové ovládanie Dia?kové ovládanie v cene\n\n    Rozmery (W x H x D) • Hlavná jednotka: 290 x 98 x 333 mm\n\n\n    Hmotnos? • Hlavná jednotka: 4,8 kg\n\n\n    Príkon (pri používaní / v pohotovostnom stave) 52 W / <0,5 W\n\n    Požiadavky na napájanie AC 220-230 V / 50/60 Hz\n\n    Pracuje s ControlApp Áno\n\n    Stojan pre iPod / iPhone / iPad \n\n\nZosil?ova?\n\n    Zosil?ova? triedy D zosil?ova?\n\n    Výkon RMS predné 50W + 50W (4?) \n\nRadio\n\n    Tuner Áno (FM / AM, RDS)\n\n    Predvo?by 45 (30 FM, 15 AM)\n\n    Internet Radio Áno (vTuner) \n\nAudio\n\n    Bass / Treble Control Áno\n\n    P-BASS Áno\n\n    Ekvalizér Presets Flat, hry, Classic, Pop, Vocal, Jazz \n\nApple Kompatibilita\n\n    Made for iPod Áno\n\n    Vyrobené pre iPhone Áno\n\n    Vyrobené pre iPad Áno\n\n    Kompatibilné generácie cez rozhranie USB:\n    • iPhone 4 / 4S a 5 / 5S / 5C\n    • iPhone 3G / 3GS\n    • iPod touch všetky generácie\n    • iPod nano 3. miesto generácie a až\n    • iPod classic všetky generácie\n    • iPod shuffle všetky generácie\n    • iPad, iPad mini Retina, iPad Air\n\n    Podporované funkcie • Prehrávanie hudby\n    • Nabíjanie batérie \n\nBluetooth\n\n    Bluetooth Áno\n\n    Kompatibilný s AAC a podporou aptX\n\n    Bluetooth Automatické pripojenie Áno\n\n    Bluetooth Pohotovostná Áno'),(9418,'62923225-cdcc-45d4-b3a0-c70d80898c54','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : AM, FM  • : FLAC, AAC, CD - WMA, CD - MP3  • : Bez reproduktorov  • : Áno  • : Áno'),(9419,'62923225-cdcc-45d4-b3a0-c70d80898c54','attribute_24','44451'),(9420,'62923225-cdcc-45d4-b3a0-c70d80898c54','attribute_26','Pioneer XC-HM82-K'),(9421,'62923225-cdcc-45d4-b3a0-c70d80898c54','domain_name','audio/hifi-veza-mikrosystem'),(9422,'62923225-cdcc-45d4-b3a0-c70d80898c54','attribute_4','449 €'),(9423,'62923225-cdcc-45d4-b3a0-c70d80898c54','Bluetooth','Áno'),(9424,'62923225-cdcc-45d4-b3a0-c70d80898c54','Dia?kové ovládanie','Áno'),(9425,'62923225-cdcc-45d4-b3a0-c70d80898c54','Digitálny audio vstup','1x optický'),(9426,'62923225-cdcc-45d4-b3a0-c70d80898c54','Dva RCA (cinch) konektory pre stereo vstup','Dva'),(9427,'62923225-cdcc-45d4-b3a0-c70d80898c54','Ethernetový vstup (LAN)','Áno'),(9428,'62923225-cdcc-45d4-b3a0-c70d80898c54','Kazetový prehráva?','Nie'),(9429,'62923225-cdcc-45d4-b3a0-c70d80898c54','Po?et predvolieb pre AM pásmo','15'),(9430,'62923225-cdcc-45d4-b3a0-c70d80898c54','Po?et predvolieb pre FM pásmo','30'),(9431,'62923225-cdcc-45d4-b3a0-c70d80898c54','Podpor prehrávaných formátov z optických diskov','FLAC, AAC, CD - WMA, CD - MP3'),(9432,'62923225-cdcc-45d4-b3a0-c70d80898c54','Prijímané pásma','AM, FM'),(9433,'62923225-cdcc-45d4-b3a0-c70d80898c54','RDS','Áno'),(9434,'62923225-cdcc-45d4-b3a0-c70d80898c54','Reproduktory','Bez reproduktorov'),(9435,'62923225-cdcc-45d4-b3a0-c70d80898c54','Slúchadlový výstup','Stereo 3,5 mm jack'),(9436,'62923225-cdcc-45d4-b3a0-c70d80898c54','Typ prehráva?a','CD preráva?'),(9437,'62923225-cdcc-45d4-b3a0-c70d80898c54','Umiestnenie mechaník','Optická mechanika - spredu'),(9438,'62923225-cdcc-45d4-b3a0-c70d80898c54','USB konektor','Áno'),(9439,'62923225-cdcc-45d4-b3a0-c70d80898c54','Vstup pre externú rádio anténu','Áno'),(9440,'62923225-cdcc-45d4-b3a0-c70d80898c54','WiFi (bezdrôtové prepojenie)','Áno'),(9441,'82940785-62cb-4eb5-9c89-091cb04ce342','6. zmysel','nie'),(9442,'82940785-62cb-4eb5-9c89-091cb04ce342','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Biele sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(9443,'82940785-62cb-4eb5-9c89-091cb04ce342','attribute_24','28754'),(9444,'82940785-62cb-4eb5-9c89-091cb04ce342','attribute_26','BEKO HISG 64220SW'),(9445,'82940785-62cb-4eb5-9c89-091cb04ce342','domain_name','velka-biela-technika/vstavane/varna-doska'),(9446,'82940785-62cb-4eb5-9c89-091cb04ce342','attribute_4','199 €'),(9447,'82940785-62cb-4eb5-9c89-091cb04ce342','Detská poistka','Nie'),(9448,'82940785-62cb-4eb5-9c89-091cb04ce342','Elektrické zapa?ovanie','Integrované v gombíku'),(9449,'82940785-62cb-4eb5-9c89-091cb04ce342','Mriežky','Liatinové'),(9450,'82940785-62cb-4eb5-9c89-091cb04ce342','Odporú?ané napájanie','230 V'),(9451,'82940785-62cb-4eb5-9c89-091cb04ce342','Ovládanie','Mechanické'),(9452,'82940785-62cb-4eb5-9c89-091cb04ce342','Plynová poistka','Áno'),(9453,'82940785-62cb-4eb5-9c89-091cb04ce342','Po?et gombíkov','4'),(9454,'82940785-62cb-4eb5-9c89-091cb04ce342','Po?et horákov','4'),(9455,'82940785-62cb-4eb5-9c89-091cb04ce342','Prevedenie','Plynové'),(9456,'82940785-62cb-4eb5-9c89-091cb04ce342','Prevedenie povrchu','Biele sklo'),(9457,'82940785-62cb-4eb5-9c89-091cb04ce342','Rozdelenie horákov','?avý predný: 1750W\nPravý predný: 1000W\n?avý zadný: 2900W\nPravý zadný: 1750W'),(9458,'82940785-62cb-4eb5-9c89-091cb04ce342','Rozmery - h?bka','51 cm'),(9459,'82940785-62cb-4eb5-9c89-091cb04ce342','Rozmery - šírka','59 cm'),(9460,'82940785-62cb-4eb5-9c89-091cb04ce342','Rozmery - výška','9 cm'),(9461,'13a9556f-896d-45c6-8ea1-6bb261ff2758','?alšie parametre','aktívne reproduktory - so vstavaným zosi??ova?om\n- RMS výkon: 50 Watt na kanál / Maximálny výkon: 110 Watt na kanál\n- frekven?ný rozsah: 50 Hz - 20 kHz\n- 1x 130 mm basový reproduktor + 1x 25 mm výškový reproduktor\n- 2x audio vstup (2x stereo cinch + stereo jack 3,5 mm)\n- podpora bezdrôtového prepojenia s audio zariadením pomocou bluetooth 3.0\n- podpora prehrávania MP3, AAC, FLAC cez bluetooth\n- vynikajúca zvuková kvalita Bluetooth (3.0) Stereo\n- audio pásmo zodpovedajúce CD kvalite\n- Plné audio pásmo pre vernú reprodukciu\n- ve?mi nízke audio oneskorenie\n- nedeštruktívne prekódovanie signálu\n- používa taktovanie princípu ADPCM\n- prevedenie: S?pové\n\nKompatibilný s technológiou Airblue.\nAirblue umož?uje z h?adiska kvality, špecifikácie a technických parametrov pripojenie k HIFI alebo high-end audio zariadeniam prostredníctvom bezdrôtovej komunikácie cez Bluetooth.\n\nŠpecifikácia prenosu:\nKompresný pomer: 4:1\nAudio formát: 16-bit, 44.1kHz (CD)\nDátový tok: 352kbps\nFrekven?ný rozsah: 10 - 22000 Hz\nOneskorenie: <1.89ms @ Fs 48KHz\nDynamický rozsah: 16-bit: >92dB\nTHD+N: -68.8dB\n\nPodporované Bluetooth produkty:\n- Apple/Android\n- tablety\n- smartfóny\n- notebooky\n- PC\n- Mac'),(9462,'13a9556f-896d-45c6-8ea1-6bb261ff2758','attribute_23','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovRMS výkon satelitovMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Apple Lossless, AAC, FLAC, MP3  • : Dvojpásmové (h?bky, výšky)  • : 50 Watt na kanál • : Nie  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(9463,'13a9556f-896d-45c6-8ea1-6bb261ff2758','attribute_24','33362'),(9464,'13a9556f-896d-45c6-8ea1-6bb261ff2758','attribute_26','Advance Acoustic Air 70'),(9465,'13a9556f-896d-45c6-8ea1-6bb261ff2758','domain_name','audio/bezdrotove_audio'),(9466,'13a9556f-896d-45c6-8ea1-6bb261ff2758','attribute_4','390 €'),(9467,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Basreflexný otvor','Áno'),(9468,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Bluetooth','Áno'),(9469,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Digitálny audio vstup','Nie'),(9470,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(9471,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Ethernetový vstup (LAN)','Nie'),(9472,'13a9556f-896d-45c6-8ea1-6bb261ff2758','HDMI výstup','Nie'),(9473,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Možnos? pripojenia ?alších reproduktorov','Nie'),(9474,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Po?et kusov v balení','2'),(9475,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','Apple Lossless, AAC, FLAC, MP3'),(9476,'13a9556f-896d-45c6-8ea1-6bb261ff2758','RMS výkon satelitov','50 Watt na kanál'),(9477,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Slúchadlový výstup','Nie'),(9478,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Stereo Jack vstup','Áno'),(9479,'13a9556f-896d-45c6-8ea1-6bb261ff2758','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(9480,'13a9556f-896d-45c6-8ea1-6bb261ff2758','USB konektor','Nie'),(9481,'13a9556f-896d-45c6-8ea1-6bb261ff2758','WiFi (bezdrôtové prepojenie)','Nie'),(9482,'a87005e6-d62a-4de5-8414-d638db44cc07','?alšie parametre','Prehráva Via CD-R / RW:\n    MP3, WMA audio súbory\n\n    Cez sie? / USB:\n    MP3, WMA, WAV, AAC, FLAC, Apple Lossless, AIFF, a DSD (*) Zvukové súbory\n\n    192 kHz / 24-bit audio prehrávania (**):\n    WAV, FLAC, AIFF a\n\n    • FM / AM tuner\n    • audio Bluetooth\n    • Internetové rádio s vTuner\n    • Spotify Connect\n    • Apple AirPlay\n    • ?alšie hudobné zariadenia cez AUX-IN\n\n    (*) Nie je prostredníctvom bezdrôtovej siete LAN\n    (**) Až 48 kHz / 24-bit prostredníctvom bezdrôtovej siete LAN\n\n    Reproduktory 2 x 2-pásmové reproduktory Bass reflex (2 x 50W)\n\n    Konektory • 1 x CD\n\n    Predné:\n    • 1 x USB\n    • 1 x audio vstup\n    • 1 x slúchadlá 3,5 mm Jack výstup\n    Zadné:\n    • 1 x digitálny optický\n    • 2 x RCA Line In\n    • 1 x Subwoofer predzosil?ova?a\n    • 2 x svorky pre reproduktory\n    • 1 x Ethernet\n    • 2 x Tuner antény\n    • 2 x Wi-Fi anténa (samostatný typ)\n\n    AirPlay Áno\n\n    DLNA Áno\n\n    Spotify Connect (+) Áno\n\n    Displej LCD displej + Hodiny s ?asova?om a funkciou Sleep\n\n    Display Jazyky holand?ina, angli?tina, francúzština, nem?ina, talian?ina, ruština a španiel?ina\n\n    Dia?kové ovládanie Dia?kové ovládanie v cene\n\n    Rozmery (W x H x D) • Hlavná jednotka: 290 x 98 x 333 mm\n    • Reproduktory: 148 x 263 x 213 mm\n\n    Hmotnos? • Hlavná jednotka: 4,8 kg\n    • Reproduktory (každý): 3,3 kg\n\n    Príkon (pri používaní / v pohotovostnom stave) 52 W / <0,5 W\n\n    Požiadavky na napájanie AC 220-230 V / 50/60 Hz\n\n    Pracuje s ControlApp Áno\n\n    Stojan pre iPod / iPhone / iPad \n\nReproduktory\n\n    Typ reproduktora 2-pásmový bass reflex reproduktory\n    • 120 mm Driver\n    • 25 mm Soft Dome Tweeter\n    • Bass Reflex \n\nZosil?ova?\n\n    Zosil?ova? triedy D zosil?ova?\n\n    Výkon RMS predné 50W + 50W (4?) \n\nRadio\n\n    Tuner Áno (FM / AM, RDS)\n\n    Predvo?by 45 (30 FM, 15 AM)\n\n    Internet Radio Áno (vTuner) \n\nAudio\n\n    Bass / Treble Control Áno\n\n    P-BASS Áno\n\n    Ekvalizér Presets Flat, hry, Classic, Pop, Vocal, Jazz \n\nApple Kompatibilita\n\n    Made for iPod Áno\n\n    Vyrobené pre iPhone Áno\n\n    Vyrobené pre iPad Áno\n\n    Kompatibilné generácie cez rozhranie USB:\n    • iPhone 4 / 4S a 5 / 5S / 5C\n    • iPhone 3G / 3GS\n    • iPod touch všetky generácie\n    • iPod nano 3. miesto generácie a až\n    • iPod classic všetky generácie\n    • iPod shuffle všetky generácie\n    • iPad, iPad mini Retina, iPad Air\n\n    Podporované funkcie • Prehrávanie hudby\n    • Nabíjanie batérie \n\nBluetooth\n\n    Bluetooth Áno\n\n    Kompatibilný s AAC a podporou aptX\n\n    Bluetooth Automatické pripojenie Áno\n\n    Bluetooth Pohotovostná Áno'),(9483,'a87005e6-d62a-4de5-8414-d638db44cc07','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : AM, FM  • : FLAC, AAC, CD - WMA, CD - MP3  • : Dva  • : 50 Watt na kanál • : Áno  • : Áno'),(9484,'a87005e6-d62a-4de5-8414-d638db44cc07','attribute_24','44450'),(9485,'a87005e6-d62a-4de5-8414-d638db44cc07','attribute_26','Pioneer X-HM82-S'),(9486,'a87005e6-d62a-4de5-8414-d638db44cc07','domain_name','audio/hifi-veza-mikrosystem'),(9487,'a87005e6-d62a-4de5-8414-d638db44cc07','attribute_4','599 €'),(9488,'a87005e6-d62a-4de5-8414-d638db44cc07','Bluetooth','Áno'),(9489,'a87005e6-d62a-4de5-8414-d638db44cc07','Celkový výkon (RMS)','100 W'),(9490,'a87005e6-d62a-4de5-8414-d638db44cc07','Dia?kové ovládanie','Áno'),(9491,'a87005e6-d62a-4de5-8414-d638db44cc07','Digitálny audio vstup','1x optický'),(9492,'a87005e6-d62a-4de5-8414-d638db44cc07','Dva RCA (cinch) konektory pre stereo vstup','Dva'),(9493,'a87005e6-d62a-4de5-8414-d638db44cc07','Ethernetový vstup (LAN)','Áno'),(9494,'a87005e6-d62a-4de5-8414-d638db44cc07','Kazetový prehráva?','Nie'),(9495,'a87005e6-d62a-4de5-8414-d638db44cc07','Po?et predvolieb pre AM pásmo','15'),(9496,'a87005e6-d62a-4de5-8414-d638db44cc07','Po?et predvolieb pre FM pásmo','30'),(9497,'a87005e6-d62a-4de5-8414-d638db44cc07','Podpor prehrávaných formátov z optických diskov','FLAC, AAC, CD - WMA, CD - MP3'),(9498,'a87005e6-d62a-4de5-8414-d638db44cc07','Prijímané pásma','AM, FM'),(9499,'a87005e6-d62a-4de5-8414-d638db44cc07','RDS','Áno'),(9500,'a87005e6-d62a-4de5-8414-d638db44cc07','Reproduktory','Dva'),(9501,'a87005e6-d62a-4de5-8414-d638db44cc07','RMS výkon satelitov','50 Watt na kanál'),(9502,'a87005e6-d62a-4de5-8414-d638db44cc07','Slúchadlový výstup','Stereo 3,5 mm jack'),(9503,'a87005e6-d62a-4de5-8414-d638db44cc07','Typ prehráva?a','CD preráva?'),(9504,'a87005e6-d62a-4de5-8414-d638db44cc07','Umiestnenie mechaník','Optická mechanika - spredu'),(9505,'a87005e6-d62a-4de5-8414-d638db44cc07','USB konektor','Áno'),(9506,'a87005e6-d62a-4de5-8414-d638db44cc07','Vstup pre externú rádio anténu','Áno'),(9507,'a87005e6-d62a-4de5-8414-d638db44cc07','WiFi (bezdrôtové prepojenie)','Áno'),(9508,'507229c9-bdfa-404a-a951-49e0396d9e27','?alšie parametre','- aktívne reproduktory - so vstavaným zosi??ova?om\n- Frekven?ná charakteristika: 50Hz–20kHz (-3dB), citlivos? 89 dB\n- 2x audio vstup (2x cinch + stereo jack 3,5 mm)\n- podpora bezdrôtového prepojenia s audio zariadením pomocou bluetooth 3.0\n- podpora prehrávania MP3, AAC, FLAC cez bluetooth\n- vynikajúca zvuková kvalita Bluetooth (3.0) Stereo\n- audio pásmo zodpovedajúce CD kvalite\n- Plné audio pásmo pre vernú reprodukciu\n- ve?mi nízke audio oneskorenie\n- nedeštruktívne prekódovanie signálu\n- používa taktovanie princípu ADPCM\n\nKompatibilný s technológiou Airblue.\nAirblue umož?uje z h?adiska kvality, špecifikácie a technických parametrov pripojenie k HIFI alebo high-end audio zariadeniam prostredníctvom bezdrôtovej komunikácie cez Bluetooth.\n\nŠpecifikácia prenosu:\nAudio formát: 16-bit, 44.1 kHz, 92 dB (CD)\nDátový tok: 352 kbps\nFrekven?ný rozsah: 10 - 22000 Hz\nOneskorenie: <1.89 ms @ Fs 48 KHz\nDynamický rozsah: 16-bit: >92 dB\nTHD+N: -68.8 dB\n\nPodporované Bluetooth produkty:\n- Apple/Android\n- tablety\n- smartfóny\n- notebooky\n- PC\n- Mac'),(9509,'507229c9-bdfa-404a-a951-49e0396d9e27','attribute_23','Spárujete cez Bluetooth a môžete prehráva? skladby alebo internetové rádio zo svojho mobilu alebo tabletu !!Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovRMS výkon satelitovMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Apple Lossless, AAC, FLAC, MP3  • : Dvojpásmové (h?bky, výšky)  • : 50 Watt na kanál • : Nie  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(9510,'507229c9-bdfa-404a-a951-49e0396d9e27','attribute_24','33364'),(9511,'507229c9-bdfa-404a-a951-49e0396d9e27','attribute_26','Advance Acoustic Air 50 white'),(9512,'507229c9-bdfa-404a-a951-49e0396d9e27','domain_name','audio/bezdrotove_audio'),(9513,'507229c9-bdfa-404a-a951-49e0396d9e27','attribute_4','330 €'),(9514,'507229c9-bdfa-404a-a951-49e0396d9e27','Basreflexný otvor','Áno'),(9515,'507229c9-bdfa-404a-a951-49e0396d9e27','Bluetooth','Áno'),(9516,'507229c9-bdfa-404a-a951-49e0396d9e27','Digitálny audio vstup','Nie'),(9517,'507229c9-bdfa-404a-a951-49e0396d9e27','Ethernetový vstup (LAN)','Nie'),(9518,'507229c9-bdfa-404a-a951-49e0396d9e27','HDMI výstup','Nie'),(9519,'507229c9-bdfa-404a-a951-49e0396d9e27','Možnos? pripojenia ?alších reproduktorov','Nie'),(9520,'507229c9-bdfa-404a-a951-49e0396d9e27','Po?et kusov v balení','2'),(9521,'507229c9-bdfa-404a-a951-49e0396d9e27','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','Apple Lossless, AAC, FLAC, MP3'),(9522,'507229c9-bdfa-404a-a951-49e0396d9e27','Prevedenie reproduktorov','Samostatné'),(9523,'507229c9-bdfa-404a-a951-49e0396d9e27','Reproduktory','Dva'),(9524,'507229c9-bdfa-404a-a951-49e0396d9e27','RMS výkon satelitov','50 Watt na kanál'),(9525,'507229c9-bdfa-404a-a951-49e0396d9e27','Rozmery satelitov - h?bka','185 mm'),(9526,'507229c9-bdfa-404a-a951-49e0396d9e27','Rozmery satelitov - šírka','255 mm'),(9527,'507229c9-bdfa-404a-a951-49e0396d9e27','Rozmery satelitov - výška','305 mm'),(9528,'507229c9-bdfa-404a-a951-49e0396d9e27','Slúchadlový výstup','Nie'),(9529,'507229c9-bdfa-404a-a951-49e0396d9e27','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(9530,'507229c9-bdfa-404a-a951-49e0396d9e27','USB konektor','Nie'),(9531,'507229c9-bdfa-404a-a951-49e0396d9e27','WiFi (bezdrôtové prepojenie)','Nie'),(9532,'73a154e1-dba7-4b54-87b4-d9319036521a','6. zmysel','nie'),(9533,'73a154e1-dba7-4b54-87b4-d9319036521a','?alšie parametre','Sklokeramický povrch varného panela sa ve?mi ?ahko ?istí. Sta?í ho ?ahko utrie? a panel je opä? ?istý. Takmer bez námahy.\n\nProfesionálni šéfkuchári používajú mimoriadne energeticky ú?inné plynové horáky, na ktorých môžu pri minimálnej spotrebe energie pripravova? všetko – od polievok až po smažené jedlá. S horákom Vertical Flame, ktorý dodáva teplo priamo ku dnu varnej nádoby, môžete ušetri? až 20 % energie!\n\nKe? za?nete naozaj vari?, nemáte ?as, aby ste boli šetrní k varnému panelu. Musíte vedie?, že podpery panvíc vám poskytnú pevnú a mohutnú základ?u pre varenie jednotlivých pokrmov. Preto má tento varný panel mohutné podpery, ktoré sú teplovzdornejšie a trvanlivejšie.\n\nV záujme praktického zvýšenia bezpe?nosti v kuchyni je tento plynový varný panel vybavený termo?lánkami, ktoré inteligentne sledujú plame?. Keby náhodou zhasol, potom táto inovatívna funkcia automaticky zastaví prúdenie plynu. Je to inteligentný spôsob, ako sa zbavi? starostí.'),(9534,'73a154e1-dba7-4b54-87b4-d9319036521a','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(9535,'73a154e1-dba7-4b54-87b4-d9319036521a','attribute_24','38004'),(9536,'73a154e1-dba7-4b54-87b4-d9319036521a','attribute_26','Electrolux EGT 6345YOK'),(9537,'73a154e1-dba7-4b54-87b4-d9319036521a','domain_name','velka-biela-technika/vstavane/varna-doska'),(9538,'73a154e1-dba7-4b54-87b4-d9319036521a','attribute_4','244 €'),(9539,'73a154e1-dba7-4b54-87b4-d9319036521a','Elektrické zapa?ovanie','Integrované v gombíku'),(9540,'73a154e1-dba7-4b54-87b4-d9319036521a','Hmotnos?','13,1 Kg'),(9541,'73a154e1-dba7-4b54-87b4-d9319036521a','Maximálny výkon varných zón','7150 W'),(9542,'73a154e1-dba7-4b54-87b4-d9319036521a','Odporú?ané napájanie','230 V'),(9543,'73a154e1-dba7-4b54-87b4-d9319036521a','Ovládanie','Mechanické'),(9544,'73a154e1-dba7-4b54-87b4-d9319036521a','Plynová poistka','Áno'),(9545,'73a154e1-dba7-4b54-87b4-d9319036521a','Po?et horákov','4'),(9546,'73a154e1-dba7-4b54-87b4-d9319036521a','Prevedenie','Plynové'),(9547,'73a154e1-dba7-4b54-87b4-d9319036521a','Prevedenie povrchu','?ierne sklo'),(9548,'73a154e1-dba7-4b54-87b4-d9319036521a','Rozdelenie horákov','?avá predná zóna - výkon/priemer 1650W/70mm\n?avá zadná zóna - výkon/priemer 2200W/100mm\nPravá predná zóna - výkon/priemer 1650W/70mm\nPravá zadná zóna - výkon/priemer 1650W/70mm'),(9549,'73a154e1-dba7-4b54-87b4-d9319036521a','Rozmery - h?bka','52 cm'),(9550,'73a154e1-dba7-4b54-87b4-d9319036521a','Rozmery - šírka','59 cm'),(9551,'73a154e1-dba7-4b54-87b4-d9319036521a','Rozmery - výška','6 cm'),(9552,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	1\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(9553,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(9554,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','attribute_24','45680'),(9555,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','attribute_26','Floydcom PULSE WHITE SATELLITE'),(9556,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','domain_name','audio/bezdrotove_audio'),(9557,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','attribute_4','79.99 €'),(9558,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Bluetooth','Áno'),(9559,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Digitálny audio vstup','Nie'),(9560,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Ethernetový vstup (LAN)','Nie'),(9561,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Farba','biela'),(9562,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','HDMI výstup','Nie'),(9563,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Hmotnos?','0,4 kg'),(9564,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(9565,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(9566,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Po?et kusov v balení','1'),(9567,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Slúchadlový výstup','Nie'),(9568,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','Spotreba pri prevádzke','15 W'),(9569,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','USB konektor','Nie'),(9570,'2bfb51a1-37a3-4342-9920-f46ba9cc55f7','WiFi (bezdrôtové prepojenie)','Nie'),(9571,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','?alšie parametre','Prehráva Via CD-R / RW:\n    MP3, WMA audio súbory\n\n    Cez sie? / USB:\n    MP3, WMA, WAV, AAC, FLAC, Apple Lossless, AIFF, a DSD (*) Zvukové súbory\n\n    192 kHz / 24-bit audio prehrávania (**):\n    WAV, FLAC, AIFF a\n\n    • FM / AM tuner\n    • audio Bluetooth\n    • Internetové rádio s vTuner\n    • Spotify Connect\n    • Apple AirPlay\n    • ?alšie hudobné zariadenia cez AUX-IN\n\n    (*) Nie je prostredníctvom bezdrôtovej siete LAN\n    (**) Až 48 kHz / 24-bit prostredníctvom bezdrôtovej siete LAN \n\n    Konektory • 1 x CD\n\n    Predné:\n    • 1 x USB\n    • 1 x audio vstup\n    • 1 x slúchadlá 3,5 mm Jack výstup\n    Zadné:\n    • 1 x digitálny optický\n    • 2 x RCA Line In\n    • 1 x Subwoofer predzosil?ova?a\n    • 2 x svorky pre reproduktory\n    • 1 x Ethernet\n    • 2 x Tuner antény\n    • 2 x Wi-Fi anténa (samostatný typ)\n\n    AirPlay Áno\n\n    DLNA Áno\n\n    Spotify Connect (+) Áno\n\n    Displej LCD displej + Hodiny s ?asova?om a funkciou Sleep\n\n    Display Jazyky holand?ina, angli?tina, francúzština, nem?ina, talian?ina, ruština a španiel?ina\n\n    Dia?kové ovládanie Dia?kové ovládanie v cene\n\n    Rozmery (W x H x D) • Hlavná jednotka: 290 x 98 x 333 mm\n\n\n    Hmotnos? • Hlavná jednotka: 4,8 kg\n\n\n    Príkon (pri používaní / v pohotovostnom stave) 52 W / <0,5 W\n\n    Požiadavky na napájanie AC 220-230 V / 50/60 Hz\n\n    Pracuje s ControlApp Áno\n\n    Stojan pre iPod / iPhone / iPad \n\n\nZosil?ova?\n\n    Zosil?ova? triedy D zosil?ova?\n\n    Výkon RMS predné 50W + 50W (4?) \n\nRadio\n\n    Tuner Áno (FM / AM, RDS)\n\n    Predvo?by 45 (30 FM, 15 AM)\n\n    Internet Radio Áno (vTuner) \n\nAudio\n\n    Bass / Treble Control Áno\n\n    P-BASS Áno\n\n    Ekvalizér Presets Flat, hry, Classic, Pop, Vocal, Jazz \n\nApple Kompatibilita\n\n    Made for iPod Áno\n\n    Vyrobené pre iPhone Áno\n\n    Vyrobené pre iPad Áno\n\n    Kompatibilné generácie cez rozhranie USB:\n    • iPhone 4 / 4S a 5 / 5S / 5C\n    • iPhone 3G / 3GS\n    • iPod touch všetky generácie\n    • iPod nano 3. miesto generácie a až\n    • iPod classic všetky generácie\n    • iPod shuffle všetky generácie\n    • iPad, iPad mini Retina, iPad Air\n\n    Podporované funkcie • Prehrávanie hudby\n    • Nabíjanie batérie \n\nBluetooth\n\n    Bluetooth Áno\n\n    Kompatibilný s AAC a podporou aptX\n\n    Bluetooth Automatické pripojenie Áno\n\n    Bluetooth Pohotovostná Áno'),(9572,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : AM, FM  • : FLAC, AAC, CD - WMA, CD - MP3  • : Bez reproduktorov  • : Áno  • : Áno'),(9573,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','attribute_24','44455'),(9574,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','attribute_26','Pioneer XC-HM82-S'),(9575,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','domain_name','audio/hifi-veza-mikrosystem'),(9576,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','attribute_4','449 €'),(9577,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Bluetooth','Áno'),(9578,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Dia?kové ovládanie','Áno'),(9579,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Digitálny audio vstup','1x optický'),(9580,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Dva RCA (cinch) konektory pre stereo vstup','Dva'),(9581,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Ethernetový vstup (LAN)','Áno'),(9582,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Kazetový prehráva?','Nie'),(9583,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Po?et predvolieb pre AM pásmo','15'),(9584,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Po?et predvolieb pre FM pásmo','30'),(9585,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Podpor prehrávaných formátov z optických diskov','FLAC, AAC, CD - WMA, CD - MP3'),(9586,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Prijímané pásma','AM, FM'),(9587,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','RDS','Áno'),(9588,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Reproduktory','Bez reproduktorov'),(9589,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Slúchadlový výstup','Stereo 3,5 mm jack'),(9590,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Typ prehráva?a','CD preráva?'),(9591,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Umiestnenie mechaník','Optická mechanika - spredu'),(9592,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','USB konektor','Áno'),(9593,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','Vstup pre externú rádio anténu','Áno'),(9594,'6926563f-05d1-4cd8-b3a5-af42438a3d4d','WiFi (bezdrôtové prepojenie)','Áno'),(9595,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','6. zmysel','nie'),(9596,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','?alšie funkcie','unkcia STOP CONTROL:vypnutie pri prete?ení tekutiny na ovládacie prvky\nsignalizácia funkcie'),(9597,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','?alšie parametre','predná hrana skosená, ostatné brúsené'),(9598,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','attribute_23','Posledný vystavený kus!!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájanieElektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : Sklokeramika  • : 230 V • : Áno, tla?idlom na doske  • : 4  • : nie'),(9599,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','attribute_24','25382'),(9600,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','attribute_26','Mora MECT610FF1'),(9601,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','domain_name','velka-biela-technika/vstavane/varna-doska'),(9602,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','attribute_4','209 €'),(9603,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Detská poistka','Áno'),(9604,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Elektrické zapa?ovanie','Áno, tla?idlom na doske'),(9605,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','H?bka pre zabudovanie','58 cm'),(9606,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Hmotnos?','8 Kg'),(9607,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Indikátor zostatkového tepla','Áno'),(9608,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Odporú?ané napájanie','230 V'),(9609,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Ovládanie','Dotykové'),(9610,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Po?et gombíkov','8'),(9611,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Po?et varných zón','4'),(9612,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Prevedenie','Sklokeramické (elektrické)'),(9613,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Prevedenie povrchu','Sklokeramika'),(9614,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Rozdelenie varných zón','3 HI-LIGHT varné zóny (1 x 180 mm 1800W, 2 x 145 mm 1 x 1200 W a 1 x 500 W)'),(9615,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Rozmery - h?bka','50,5 cm'),(9616,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Rozmery - šírka','59 cm'),(9617,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Rozmery - výška','5,5 cm'),(9618,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Šírka pre zabudovanie','68 cm'),(9619,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Výška pre zabudovanie','1,4 cm'),(9620,'d0e379fe-9ae4-489f-b6f7-0e2a6efffa76','Zapnutie / vypnutie ohrevu','Áno'),(9621,'27f531db-371a-42bc-845b-30eedb0c79e5','?alšie parametre','- aktívne reproduktory - so vstavaným zosi??ova?om\n- Frekven?ná charakteristika: 50Hz–20kHz (-3dB), citlivos? 89 dB\n- 2x audio vstup (2x cinch + stereo jack 3,5 mm)\n- podpora bezdrôtového prepojenia s audio zariadením pomocou bluetooth 3.0\n- podpora prehrávania MP3, AAC, FLAC cez bluetooth\n- vynikajúca zvuková kvalita Bluetooth (3.0) Stereo\n- audio pásmo zodpovedajúce CD kvalite\n- Plné audio pásmo pre vernú reprodukciu\n- ve?mi nízke audio oneskorenie\n- nedeštruktívne prekódovanie signálu\n- používa taktovanie princípu ADPCM\n\nKompatibilný s technológiou Airblue.\nAirblue umož?uje z h?adiska kvality, špecifikácie a technických parametrov pripojenie k HIFI alebo high-end audio zariadeniam prostredníctvom bezdrôtovej komunikácie cez Bluetooth.\n\nŠpecifikácia prenosu:\nAudio formát: 16-bit, 44.1 kHz, 92 dB (CD)\nDátový tok: 352 kbps\nFrekven?ný rozsah: 10 - 22000 Hz\nOneskorenie: <1.89 ms @ Fs 48 KHz\nDynamický rozsah: 16-bit: >92 dB\nTHD+N: -68.8 dB\n\nPodporované Bluetooth produkty:\n- Apple/Android\n- tablety\n- smartfóny\n- notebooky\n- PC\n- Mac'),(9622,'27f531db-371a-42bc-845b-30eedb0c79e5','attribute_23','Spárujete cez Bluetooth a môžete prehráva? skladby alebo internetové rádio zo svojho mobilu alebo tabletu !!Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovRMS výkon satelitovMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Apple Lossless, AAC, FLAC, MP3  • : Dvojpásmové (h?bky, výšky)  • : 50 Watt na kanál • : Nie  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(9623,'27f531db-371a-42bc-845b-30eedb0c79e5','attribute_24','33207'),(9624,'27f531db-371a-42bc-845b-30eedb0c79e5','attribute_26','Advance Acoustic Air 50 black'),(9625,'27f531db-371a-42bc-845b-30eedb0c79e5','domain_name','audio/bezdrotove_audio'),(9626,'27f531db-371a-42bc-845b-30eedb0c79e5','attribute_4','330 €'),(9627,'27f531db-371a-42bc-845b-30eedb0c79e5','Basreflexný otvor','Áno'),(9628,'27f531db-371a-42bc-845b-30eedb0c79e5','Bluetooth','Áno'),(9629,'27f531db-371a-42bc-845b-30eedb0c79e5','Digitálny audio vstup','Nie'),(9630,'27f531db-371a-42bc-845b-30eedb0c79e5','Ethernetový vstup (LAN)','Nie'),(9631,'27f531db-371a-42bc-845b-30eedb0c79e5','HDMI výstup','Nie'),(9632,'27f531db-371a-42bc-845b-30eedb0c79e5','Možnos? pripojenia ?alších reproduktorov','Nie'),(9633,'27f531db-371a-42bc-845b-30eedb0c79e5','Po?et kusov v balení','2'),(9634,'27f531db-371a-42bc-845b-30eedb0c79e5','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','Apple Lossless, AAC, FLAC, MP3'),(9635,'27f531db-371a-42bc-845b-30eedb0c79e5','Prevedenie reproduktorov','Samostatné'),(9636,'27f531db-371a-42bc-845b-30eedb0c79e5','Reproduktory','Dva'),(9637,'27f531db-371a-42bc-845b-30eedb0c79e5','RMS výkon satelitov','50 Watt na kanál'),(9638,'27f531db-371a-42bc-845b-30eedb0c79e5','Rozmery satelitov - h?bka','185 mm'),(9639,'27f531db-371a-42bc-845b-30eedb0c79e5','Rozmery satelitov - šírka','255 mm'),(9640,'27f531db-371a-42bc-845b-30eedb0c79e5','Rozmery satelitov - výška','305 mm'),(9641,'27f531db-371a-42bc-845b-30eedb0c79e5','Slúchadlový výstup','Nie'),(9642,'27f531db-371a-42bc-845b-30eedb0c79e5','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(9643,'27f531db-371a-42bc-845b-30eedb0c79e5','USB konektor','Nie'),(9644,'27f531db-371a-42bc-845b-30eedb0c79e5','WiFi (bezdrôtové prepojenie)','Nie'),(9645,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	1\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(9646,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(9647,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','attribute_24','45681'),(9648,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','attribute_26','Floydcom PULSE SILVER SATELLITE'),(9649,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','domain_name','audio/bezdrotove_audio'),(9650,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','attribute_4','79.99 €'),(9651,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Bluetooth','Áno'),(9652,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Digitálny audio vstup','Nie'),(9653,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Ethernetový vstup (LAN)','Nie'),(9654,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Farba','srieborná'),(9655,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','HDMI výstup','Nie'),(9656,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Hmotnos?','0,4 kg'),(9657,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(9658,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(9659,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Po?et kusov v balení','1'),(9660,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Slúchadlový výstup','Nie'),(9661,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','Spotreba pri prevádzke','15 W'),(9662,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','USB konektor','Nie'),(9663,'380f6f5f-9969-4de9-bd8e-dcb10fd945c1','WiFi (bezdrôtové prepojenie)','Nie'),(9664,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny (DAB)  • : AM, FM  • : CD - WMA, CD - MP3  • : Dva  • : 50 Watt na kanál • : Áno  • : Nie'),(9665,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','attribute_24','40141'),(9666,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','attribute_26','Pioneer Mikro HiFi systém Pioneer X-HM51-S'),(9667,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','domain_name','audio/hifi-veza-mikrosystem'),(9668,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','attribute_4','299 €'),(9669,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Automatické ladenie','Áno'),(9670,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Bluetooth','Áno'),(9671,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Budík','Áno'),(9672,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Celkový výkon (RMS)','100 W'),(9673,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Dia?kové ovládanie','Áno'),(9674,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','HDMI výstup','Áno'),(9675,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Hodiny','Áno'),(9676,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Kazetový prehráva?','Nie'),(9677,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Konektor pre iPod základ?u','Áno'),(9678,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Ovládanie','Digitálne - tla?idlami na ladenie'),(9679,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Po?et predvolieb pre AM pásmo','15'),(9680,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Po?et predvolieb pre FM pásmo','30'),(9681,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3'),(9682,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Podpora Apple cez USB','iPad, iPhone, iPod'),(9683,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Podpora diskov','CD-RW, CD-R'),(9684,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Podpora formátov z USB','WMA, MP3'),(9685,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Príjem rádio signálu','Digitálny (DAB)'),(9686,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Prijímané pásma','AM, FM'),(9687,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','RDS','Áno'),(9688,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Reproduktory','Dva'),(9689,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','RMS výkon satelitov','50 Watt na kanál'),(9690,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Slúchadlový výstup','Stereo 3,5 mm jack'),(9691,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Stereo Jack výstup','Áno'),(9692,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Typ prehráva?a','CD preráva?'),(9693,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Umiestnenie mechaník','Optická mechanika - spredu'),(9694,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','USB konektor','Áno'),(9695,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','Výstup pre subwoofer','Áno'),(9696,'7c2e0dda-6ddf-4527-a89a-d6c449abf9a7','WiFi (bezdrôtové prepojenie)','Nie'),(9697,'78609dd8-f531-43fd-a495-2c1b19fadf6f','6. zmysel','nie'),(9698,'78609dd8-f531-43fd-a495-2c1b19fadf6f','?alšie parametre','Varenie vo woku znamená len rozpáli? panvicu a všetko uvari? mimoriadne rýchlo. Na to potrebujete mimoriadne silný plame?. Položte wok na tento vysokovýkonný horák s trojitou korunkou a na jeho plameni v troch kruhoch osmažíte jedlo takmer ihne?. \n\n\nAby ste pri používaní tohto varného panela naozaj mohli necha? vo?ný priestor kreativite, oto?né ovláda?e usporiadané pozd?ž predného panela sú vytvorené na intuitívne používanie. Jednoducho sa chytajú a otá?ajú. Takže aj ke? potrebujete prejs? od slabého varenia až po prudké varenie, urobíte úplne prirodzený pohyb.\n\n\nElectrolux po prehodnotení tradi?ného usporiadania varných panelov môže ponúknu? viac miesta na varné nádoby. Nový varný panel CrossCook má inovatívnu konfiguráciu horákov – oto?ením všetkého o 45° môžete pri varení získa? viac miesta.\n\n\nV záujme praktického zvýšenia bezpe?nosti v kuchyni je tento plynový varný panel vybavený termo?lánkami, ktoré inteligentne sledujú plame?. Keby náhodou zhasol, potom táto inovatívna funkcia automaticky zastaví prúdenie plynu. Je to inteligentný spôsob, ako sa zbavi? starostí.'),(9699,'78609dd8-f531-43fd-a495-2c1b19fadf6f','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierna sklokeramika  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(9700,'78609dd8-f531-43fd-a495-2c1b19fadf6f','attribute_24','33838'),(9701,'78609dd8-f531-43fd-a495-2c1b19fadf6f','attribute_26','Electrolux EGT 6343LOK'),(9702,'78609dd8-f531-43fd-a495-2c1b19fadf6f','domain_name','velka-biela-technika/vstavane/varna-doska'),(9703,'78609dd8-f531-43fd-a495-2c1b19fadf6f','attribute_4','239 €'),(9704,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Elektrické zapa?ovanie','Integrované v gombíku'),(9705,'78609dd8-f531-43fd-a495-2c1b19fadf6f','H?bka pre zabudovanie','48 cm'),(9706,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Hmotnos?','13,3 Kg'),(9707,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Maximálny výkon varných zón','8600 W'),(9708,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Odporú?ané napájanie','230 V'),(9709,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Ovládanie','Mechanické'),(9710,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Plynová poistka','Áno'),(9711,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Po?et gombíkov','4'),(9712,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Po?et horákov','4'),(9713,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Prevedenie','Plynové'),(9714,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Prevedenie povrchu','?ierna sklokeramika'),(9715,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Rozdelenie horákov','?avá predná zóna - výkon/priemer 1900W/70mm\nStredná predná zóna - výkon/priemer 1000W/54mm\nStredná zadná zóna - výkon/priemer 1900W/70mm\nPravá predná zóna - výkon/priemer 3800W/122mm'),(9716,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Rozmery - h?bka','52 cm'),(9717,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Rozmery - šírka','59,5 cm'),(9718,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Rozmery - výška','6 cm'),(9719,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Šírka pre zabudovanie','56 cm'),(9720,'78609dd8-f531-43fd-a495-2c1b19fadf6f','Výška pre zabudovanie','4,5 cm'),(9721,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','?alšie parametre','Reproduktor pre Multiroom system, 2.1 ch,  dvojpásmová trojreproduktorová sústava, integrované  WiFi (2.4Ghz/5.0Ghz Dual Band), TV SoundConnect, tla?idlo párovania,  WPS tla?idlo, Bluetooth 2.1, NFC, ethernetové rozhranie LAN, ?ierne prevedenie'),(9722,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (WiFi), Káblom  • : Áno  • : iOS, Android  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1'),(9723,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','attribute_24','39207'),(9724,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','attribute_26','Samsung WAM551'),(9725,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','domain_name','audio/bezdrotove_audio'),(9726,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','attribute_4','249 €'),(9727,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Bluetooth','Áno'),(9728,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Digitálny audio vstup','Nie'),(9729,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Ethernetový vstup (LAN)','Áno'),(9730,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','HDMI výstup','Nie'),(9731,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Android'),(9732,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(9733,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Po?et kusov v balení','1'),(9734,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Rozmery satelitov - h?bka','168 mm'),(9735,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Rozmery satelitov - šírka','342,5 mm'),(9736,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Rozmery satelitov - výška','113,2 mm'),(9737,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','Slúchadlový výstup','Nie'),(9738,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','USB konektor','Nie'),(9739,'cb2c6fb9-e5ea-4ee6-a8e3-6258a78b7aed','WiFi (bezdrôtové prepojenie)','Áno'),(9740,'8608ab38-8814-4a16-98d5-55b85c7a2711','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	1\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(9741,'8608ab38-8814-4a16-98d5-55b85c7a2711','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(9742,'8608ab38-8814-4a16-98d5-55b85c7a2711','attribute_24','45682'),(9743,'8608ab38-8814-4a16-98d5-55b85c7a2711','attribute_26','Floydcom PULSE RED SATELLITE'),(9744,'8608ab38-8814-4a16-98d5-55b85c7a2711','domain_name','audio/bezdrotove_audio'),(9745,'8608ab38-8814-4a16-98d5-55b85c7a2711','attribute_4','79.99 €'),(9746,'8608ab38-8814-4a16-98d5-55b85c7a2711','Bluetooth','Áno'),(9747,'8608ab38-8814-4a16-98d5-55b85c7a2711','Digitálny audio vstup','Nie'),(9748,'8608ab38-8814-4a16-98d5-55b85c7a2711','Ethernetový vstup (LAN)','Nie'),(9749,'8608ab38-8814-4a16-98d5-55b85c7a2711','Farba','?ervená'),(9750,'8608ab38-8814-4a16-98d5-55b85c7a2711','HDMI výstup','Nie'),(9751,'8608ab38-8814-4a16-98d5-55b85c7a2711','Hmotnos?','0,4 kg'),(9752,'8608ab38-8814-4a16-98d5-55b85c7a2711','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(9753,'8608ab38-8814-4a16-98d5-55b85c7a2711','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(9754,'8608ab38-8814-4a16-98d5-55b85c7a2711','Po?et kusov v balení','1'),(9755,'8608ab38-8814-4a16-98d5-55b85c7a2711','Slúchadlový výstup','Nie'),(9756,'8608ab38-8814-4a16-98d5-55b85c7a2711','Spotreba pri prevádzke','15 W'),(9757,'8608ab38-8814-4a16-98d5-55b85c7a2711','USB konektor','Nie'),(9758,'8608ab38-8814-4a16-98d5-55b85c7a2711','WiFi (bezdrôtové prepojenie)','Nie'),(9759,'b802efa8-c503-4a8a-b215-259d4950ca5e','6. zmysel','nie'),(9760,'b802efa8-c503-4a8a-b215-259d4950ca5e','?alšie parametre','Sada trysiek na propán bután'),(9761,'b802efa8-c503-4a8a-b215-259d4950ca5e','attribute_23','Posledný vystavený kus!!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : Biele sklo  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(9762,'b802efa8-c503-4a8a-b215-259d4950ca5e','attribute_24','14201'),(9763,'b802efa8-c503-4a8a-b215-259d4950ca5e','attribute_26','BAUMATIC B72TCW'),(9764,'b802efa8-c503-4a8a-b215-259d4950ca5e','domain_name','velka-biela-technika/vstavane/varna-doska'),(9765,'b802efa8-c503-4a8a-b215-259d4950ca5e','attribute_4','209 €'),(9766,'b802efa8-c503-4a8a-b215-259d4950ca5e','Elektrické zapa?ovanie','Integrované v gombíku'),(9767,'b802efa8-c503-4a8a-b215-259d4950ca5e','Hmotnos?','8 Kg'),(9768,'b802efa8-c503-4a8a-b215-259d4950ca5e','Mriežky','Liatinové mriežky RANA design'),(9769,'b802efa8-c503-4a8a-b215-259d4950ca5e','Odporú?ané napájanie','230 V'),(9770,'b802efa8-c503-4a8a-b215-259d4950ca5e','Ovládanie','Mechanické'),(9771,'b802efa8-c503-4a8a-b215-259d4950ca5e','Po?et gombíkov','4'),(9772,'b802efa8-c503-4a8a-b215-259d4950ca5e','Po?et horákov','4'),(9773,'b802efa8-c503-4a8a-b215-259d4950ca5e','Po?et varných zón','4'),(9774,'b802efa8-c503-4a8a-b215-259d4950ca5e','Prevedenie','Plynové'),(9775,'b802efa8-c503-4a8a-b215-259d4950ca5e','Prevedenie povrchu','Biele sklo'),(9776,'b802efa8-c503-4a8a-b215-259d4950ca5e','Rozdelenie horákov','1 x 3.50 kW trojitý (wok) horák \n\n2 x 1.75 kW stredný horák \n\n1 x 1.00 kW malý horák'),(9777,'b802efa8-c503-4a8a-b215-259d4950ca5e','Rozmery - h?bka','51 cm'),(9778,'b802efa8-c503-4a8a-b215-259d4950ca5e','Rozmery - šírka','58 cm'),(9779,'b802efa8-c503-4a8a-b215-259d4950ca5e','Rozmery - výška','5 cm'),(9780,'3b6fc095-7d27-410c-988f-2dcea154a5bf','?alšie parametre','Prehráva Via CD-R / RW:\n    MP3, WMA audio súbory\n\n    Cez sie? / USB:\n    MP3, WMA, WAV, AAC, FLAC, Apple Lossless, AIFF, a DSD (*) Zvukové súbory\n\n    192 kHz / 24-bit audio prehrávania (**):\n    WAV, FLAC, AIFF a\n\n    • FM / AM tuner\n    • audio Bluetooth\n    • Internetové rádio s vTuner\n    • Spotify Connect\n    • Apple AirPlay\n    • ?alšie hudobné zariadenia cez AUX-IN\n\n    (*) Nie je prostredníctvom bezdrôtovej siete LAN\n    (**) Až 48 kHz / 24-bit prostredníctvom bezdrôtovej siete LAN\n\n    Reproduktory 2 x 2-pásmové reproduktory Bass reflex (2 x 50W)\n\n    Konektory • 1 x CD\n\n    Predné:\n    • 1 x USB\n    • 1 x audio vstup\n    • 1 x slúchadlá 3,5 mm Jack výstup\n    Zadné:\n    • 1 x digitálny optický\n    • 2 x RCA Line In\n    • 1 x Subwoofer predzosil?ova?a\n    • 2 x svorky pre reproduktory\n    • 1 x Ethernet\n    • 2 x Tuner antény\n    • 2 x Wi-Fi anténa (samostatný typ)\n\n    AirPlay Áno\n\n    DLNA Áno\n\n    Spotify Connect (+) Áno\n\n    Displej LCD displej + Hodiny s ?asova?om a funkciou Sleep\n\n    Display Jazyky holand?ina, angli?tina, francúzština, nem?ina, talian?ina, ruština a španiel?ina\n\n    Dia?kové ovládanie Dia?kové ovládanie v cene\n\n    Rozmery (W x H x D) • Hlavná jednotka: 290 x 98 x 333 mm\n    • Reproduktory: 148 x 263 x 213 mm\n\n    Hmotnos? • Hlavná jednotka: 4,8 kg\n    • Reproduktory (každý): 3,3 kg\n\n    Príkon (pri používaní / v pohotovostnom stave) 52 W / <0,5 W\n\n    Požiadavky na napájanie AC 220-230 V / 50/60 Hz\n\n    Pracuje s ControlApp Áno\n\n    Stojan pre iPod / iPhone / iPad \n\nReproduktory\n\n    Typ reproduktora 2-pásmový bass reflex reproduktory\n    • 120 mm Driver\n    • 25 mm Soft Dome Tweeter\n    • Bass Reflex \n\nZosil?ova?\n\n    Zosil?ova? triedy D zosil?ova?\n\n    Výkon RMS predné 50W + 50W (4?) \n\nRadio\n\n    Tuner Áno (FM / AM, RDS)\n\n    Predvo?by 45 (30 FM, 15 AM)\n\n    Internet Radio Áno (vTuner) \n\nAudio\n\n    Bass / Treble Control Áno\n\n    P-BASS Áno\n\n    Ekvalizér Presets Flat, hry, Classic, Pop, Vocal, Jazz \n\nApple Kompatibilita\n\n    Made for iPod Áno\n\n    Vyrobené pre iPhone Áno\n\n    Vyrobené pre iPad Áno\n\n    Kompatibilné generácie cez rozhranie USB:\n    • iPhone 4 / 4S a 5 / 5S / 5C\n    • iPhone 3G / 3GS\n    • iPod touch všetky generácie\n    • iPod nano 3. miesto generácie a až\n    • iPod classic všetky generácie\n    • iPod shuffle všetky generácie\n    • iPad, iPad mini Retina, iPad Air\n\n    Podporované funkcie • Prehrávanie hudby\n    • Nabíjanie batérie \n\nBluetooth\n\n    Bluetooth Áno\n\n    Kompatibilný s AAC a podporou aptX\n\n    Bluetooth Automatické pripojenie Áno\n\n    Bluetooth Pohotovostná Áno'),(9781,'3b6fc095-7d27-410c-988f-2dcea154a5bf','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : AM, FM  • : FLAC, AAC, CD - WMA, CD - MP3  • : Dva  • : 50 Watt na kanál • : Áno  • : Áno'),(9782,'3b6fc095-7d27-410c-988f-2dcea154a5bf','attribute_24','44448'),(9783,'3b6fc095-7d27-410c-988f-2dcea154a5bf','attribute_26','Pioneer X-HM82-K'),(9784,'3b6fc095-7d27-410c-988f-2dcea154a5bf','domain_name','audio/hifi-veza-mikrosystem'),(9785,'3b6fc095-7d27-410c-988f-2dcea154a5bf','attribute_4','599 €'),(9786,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Bluetooth','Áno'),(9787,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Celkový výkon (RMS)','100 W'),(9788,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Dia?kové ovládanie','Áno'),(9789,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Digitálny audio vstup','1x optický'),(9790,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Dva RCA (cinch) konektory pre stereo vstup','Dva'),(9791,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Ethernetový vstup (LAN)','Áno'),(9792,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Kazetový prehráva?','Nie'),(9793,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Po?et predvolieb pre AM pásmo','15'),(9794,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Po?et predvolieb pre FM pásmo','30'),(9795,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Podpor prehrávaných formátov z optických diskov','FLAC, AAC, CD - WMA, CD - MP3'),(9796,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Prijímané pásma','AM, FM'),(9797,'3b6fc095-7d27-410c-988f-2dcea154a5bf','RDS','Áno'),(9798,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Reproduktory','Dva'),(9799,'3b6fc095-7d27-410c-988f-2dcea154a5bf','RMS výkon satelitov','50 Watt na kanál'),(9800,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Slúchadlový výstup','Stereo 3,5 mm jack'),(9801,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Typ prehráva?a','CD preráva?'),(9802,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Umiestnenie mechaník','Optická mechanika - spredu'),(9803,'3b6fc095-7d27-410c-988f-2dcea154a5bf','USB konektor','Áno'),(9804,'3b6fc095-7d27-410c-988f-2dcea154a5bf','Vstup pre externú rádio anténu','Áno'),(9805,'3b6fc095-7d27-410c-988f-2dcea154a5bf','WiFi (bezdrôtové prepojenie)','Áno'),(9806,'68966b52-e1c1-40e2-95a9-b9912a6ec216','?alšie parametre','dokonalá nepri?navos? umož?ujúca dokonalé varenie bez použitia akéhoko?vek tuku alebo oleja\n    odolnos? proti poškrabaniu, oteru a oderu spôsobenému kuchynskými pomôckami ?i ?istením\n    trvanlivos?, dlhodobé zachovanie nepri?navosti povrchu\n    ?ahké ?istenie\n\nNepri?navé povrchy firmy Tefal sú úplne bezpe?né ako pre ?loveka, tak pre životné prostredie.:\n\n    bez PFOA (kyselina perfluoro-octanoic acid) – kyselina, ktorá sa používa po?as nanášania nepri?navého povrchu a úplne zmizne v priebehu nieko?kých minút, kedy je povrch zape?ený teplotou 420 stup?ov a vyššou\n    bez OLOVA – toxický kov, ktorý môže poškodi? nervovú sústavu a spôsobi? poruchy ?innosti krvného obehu a mozgu\n    bez KADMIA – mäkký toxický kov, ktorý sa používa pri farbení. Jeho vdychovanie môže spôsobi? poškodenie p?úc\n    plne recyklovate?né'),(9807,'68966b52-e1c1-40e2-95a9-b9912a6ec216','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: WOK  • : tvrdý keramický základ obohatený minerálmi  • : Nepri?navý  • :  Intensium Resistal s profilovanými (vylisovanými) „kanálikmi“ obmedzujúce deformácie  • : Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(9808,'68966b52-e1c1-40e2-95a9-b9912a6ec216','attribute_24','27603'),(9809,'68966b52-e1c1-40e2-95a9-b9912a6ec216','attribute_26','Tefal D2301952'),(9810,'68966b52-e1c1-40e2-95a9-b9912a6ec216','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(9811,'68966b52-e1c1-40e2-95a9-b9912a6ec216','attribute_4','23.32 €'),(9812,'68966b52-e1c1-40e2-95a9-b9912a6ec216','Dno','Intensium Resistal s profilovanými (vylisovanými) „kanálikmi“ obmedzujúce deformácie'),(9813,'68966b52-e1c1-40e2-95a9-b9912a6ec216','Indikátor teploty ThermoSpot','Áno'),(9814,'68966b52-e1c1-40e2-95a9-b9912a6ec216','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(9815,'68966b52-e1c1-40e2-95a9-b9912a6ec216','Povrch','tvrdý keramický základ obohatený minerálmi'),(9816,'68966b52-e1c1-40e2-95a9-b9912a6ec216','Priemer','28 cm'),(9817,'68966b52-e1c1-40e2-95a9-b9912a6ec216','Typ','WOK'),(9818,'68966b52-e1c1-40e2-95a9-b9912a6ec216','Vnútorný povrch','Nepri?navý'),(9819,'686c5295-8a34-4447-a3dd-408b84cf5c28','?alšie parametre','Reproduktor pre Multiroom system, 2.1 ch,  dvojpásmová trojreproduktorová sústava, integrované  WiFi (2.4Ghz/5.0Ghz Dual Band), TV SoundConnect, tla?idlo párovania,  WPS tla?idlo, Bluetooth 2.1, NFC, ethernetové rozhranie LAN, ?ierne prevedenie'),(9820,'686c5295-8a34-4447-a3dd-408b84cf5c28','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (WiFi), Káblom  • : Áno  • : iOS, Android  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1'),(9821,'686c5295-8a34-4447-a3dd-408b84cf5c28','attribute_24','39205'),(9822,'686c5295-8a34-4447-a3dd-408b84cf5c28','attribute_26','Samsung WAM550'),(9823,'686c5295-8a34-4447-a3dd-408b84cf5c28','domain_name','audio/bezdrotove_audio'),(9824,'686c5295-8a34-4447-a3dd-408b84cf5c28','attribute_4','249 €'),(9825,'686c5295-8a34-4447-a3dd-408b84cf5c28','Bluetooth','Áno'),(9826,'686c5295-8a34-4447-a3dd-408b84cf5c28','Digitálny audio vstup','Nie'),(9827,'686c5295-8a34-4447-a3dd-408b84cf5c28','Ethernetový vstup (LAN)','Áno'),(9828,'686c5295-8a34-4447-a3dd-408b84cf5c28','HDMI výstup','Nie'),(9829,'686c5295-8a34-4447-a3dd-408b84cf5c28','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Android'),(9830,'686c5295-8a34-4447-a3dd-408b84cf5c28','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(9831,'686c5295-8a34-4447-a3dd-408b84cf5c28','Po?et kusov v balení','1'),(9832,'686c5295-8a34-4447-a3dd-408b84cf5c28','Rozmery satelitov - h?bka','168 mm'),(9833,'686c5295-8a34-4447-a3dd-408b84cf5c28','Rozmery satelitov - šírka','342,5 mm'),(9834,'686c5295-8a34-4447-a3dd-408b84cf5c28','Rozmery satelitov - výška','113,2 mm'),(9835,'686c5295-8a34-4447-a3dd-408b84cf5c28','Slúchadlový výstup','Nie'),(9836,'686c5295-8a34-4447-a3dd-408b84cf5c28','USB konektor','Nie'),(9837,'686c5295-8a34-4447-a3dd-408b84cf5c28','WiFi (bezdrôtové prepojenie)','Áno'),(9838,'4fe28f04-3435-412e-bc47-8391297dacfc','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	2\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(9839,'4fe28f04-3435-412e-bc47-8391297dacfc','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(9840,'4fe28f04-3435-412e-bc47-8391297dacfc','attribute_24','45679'),(9841,'4fe28f04-3435-412e-bc47-8391297dacfc','attribute_26','Floydcom PULSE RED SET'),(9842,'4fe28f04-3435-412e-bc47-8391297dacfc','domain_name','audio/bezdrotove_audio'),(9843,'4fe28f04-3435-412e-bc47-8391297dacfc','attribute_4','179.9 €'),(9844,'4fe28f04-3435-412e-bc47-8391297dacfc','Bluetooth','Áno'),(9845,'4fe28f04-3435-412e-bc47-8391297dacfc','Digitálny audio vstup','Nie'),(9846,'4fe28f04-3435-412e-bc47-8391297dacfc','Ethernetový vstup (LAN)','Nie'),(9847,'4fe28f04-3435-412e-bc47-8391297dacfc','Farba','?ervená'),(9848,'4fe28f04-3435-412e-bc47-8391297dacfc','HDMI výstup','Nie'),(9849,'4fe28f04-3435-412e-bc47-8391297dacfc','Hmotnos?','0,4 kg'),(9850,'4fe28f04-3435-412e-bc47-8391297dacfc','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(9851,'4fe28f04-3435-412e-bc47-8391297dacfc','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(9852,'4fe28f04-3435-412e-bc47-8391297dacfc','Po?et kusov v balení','2'),(9853,'4fe28f04-3435-412e-bc47-8391297dacfc','Slúchadlový výstup','Nie'),(9854,'4fe28f04-3435-412e-bc47-8391297dacfc','Spotreba pri prevádzke','15 W'),(9855,'4fe28f04-3435-412e-bc47-8391297dacfc','USB konektor','Nie'),(9856,'4fe28f04-3435-412e-bc47-8391297dacfc','WiFi (bezdrôtové prepojenie)','Nie'),(9857,'ea272580-19d2-4795-9eb5-8ceb13413f71','?alšie parametre','Prehráva Via CD-R / RW:\n    MP3, WMA audio súbory\n\n    Cez sie? / USB:\n    MP3, WMA, WAV, AAC, FLAC, Apple Lossless, AIFF, a DSD (*) Zvukové súbory\n\n    192 kHz / 24-bit audio prehrávania (**):\n    WAV, FLAC, AIFF a\n\n    • FM / AM tuner\n    • audio Bluetooth\n    • Internetové rádio s vTuner\n    • Spotify Connect\n    • Apple AirPlay\n    • ?alšie hudobné zariadenia cez AUX-IN\n\n    (*) Nie je prostredníctvom bezdrôtovej siete LAN\n    (**) Až 48 kHz / 24-bit prostredníctvom bezdrôtovej siete LAN\n\n    Reproduktory 2 x 2-pásmové reproduktory Bass reflex (2 x 50W)\n\n    Konektory • 1 x CD\n\n    Predné:\n    • 1 x USB\n    • 1 x audio vstup\n    • 1 x slúchadlá 3,5 mm Jack výstup\n    Zadné:\n    • 1 x digitálny optický\n    • 2 x RCA Line In\n    • 1 x Subwoofer predzosil?ova?a\n    • 2 x svorky pre reproduktory\n    • 1 x Ethernet\n    • 2 x Tuner antény\n    • 2 x Wi-Fi anténa (samostatný typ)\n\n    AirPlay Áno\n\n    DLNA Áno\n\n    Spotify Connect (+) Áno\n\n    Displej LCD displej + Hodiny s ?asova?om a funkciou Sleep\n\n    Display Jazyky holand?ina, angli?tina, francúzština, nem?ina, talian?ina, ruština a španiel?ina\n\n    Dia?kové ovládanie Dia?kové ovládanie v cene\n\n    Rozmery (W x H x D) • Hlavná jednotka: 290 x 98 x 333 mm\n    • Reproduktory: 148 x 263 x 213 mm\n\n    Hmotnos? • Hlavná jednotka: 4,8 kg\n    • Reproduktory (každý): 3,3 kg\n\n    Príkon (pri používaní / v pohotovostnom stave) 52 W / <0,5 W\n\n    Požiadavky na napájanie AC 220-230 V / 50/60 Hz\n\n    Pracuje s ControlApp Áno\n\n    Stojan pre iPod / iPhone / iPad \n\nReproduktory\n\n    Typ reproduktora 2-pásmový bass reflex reproduktory\n    • 120 mm Driver\n    • 25 mm Soft Dome Tweeter\n    • Bass Reflex \n\nZosil?ova?\n\n    Zosil?ova? triedy D zosil?ova?\n\n    Výkon RMS predné 50W + 50W (4?) \n\nRadio\n\n    Tuner Áno (FM / AM, RDS)\n\n    Predvo?by 45 (30 FM, 15 AM)\n\n    Internet Radio Áno (vTuner) \n\nAudio\n\n    Bass / Treble Control Áno\n\n    P-BASS Áno\n\n    Ekvalizér Presets Flat, hry, Classic, Pop, Vocal, Jazz \n\nApple Kompatibilita\n\n    Made for iPod Áno\n\n    Vyrobené pre iPhone Áno\n\n    Vyrobené pre iPad Áno\n\n    Kompatibilné generácie cez rozhranie USB:\n    • iPhone 4 / 4S a 5 / 5S / 5C\n    • iPhone 3G / 3GS\n    • iPod touch všetky generácie\n    • iPod nano 3. miesto generácie a až\n    • iPod classic všetky generácie\n    • iPod shuffle všetky generácie\n    • iPad, iPad mini Retina, iPad Air\n\n    Podporované funkcie • Prehrávanie hudby\n    • Nabíjanie batérie \n\nBluetooth\n\n    Bluetooth Áno\n\n    Kompatibilný s AAC a podporou aptX\n\n    Bluetooth Automatické pripojenie Áno\n\n    Bluetooth Pohotovostná Áno'),(9858,'ea272580-19d2-4795-9eb5-8ceb13413f71','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : AM, FM  • : FLAC, AAC, CD - WMA, CD - MP3  • : Dva  • : 50 Watt na kanál • : Áno  • : Áno'),(9859,'ea272580-19d2-4795-9eb5-8ceb13413f71','attribute_24','44446'),(9860,'ea272580-19d2-4795-9eb5-8ceb13413f71','attribute_26','Pioneer X-HM72-S'),(9861,'ea272580-19d2-4795-9eb5-8ceb13413f71','domain_name','audio/hifi-veza-mikrosystem'),(9862,'ea272580-19d2-4795-9eb5-8ceb13413f71','attribute_4','449 €'),(9863,'ea272580-19d2-4795-9eb5-8ceb13413f71','Bluetooth','Áno'),(9864,'ea272580-19d2-4795-9eb5-8ceb13413f71','Celkový výkon (RMS)','100 W'),(9865,'ea272580-19d2-4795-9eb5-8ceb13413f71','Dia?kové ovládanie','Áno'),(9866,'ea272580-19d2-4795-9eb5-8ceb13413f71','Digitálny audio vstup','1x optický'),(9867,'ea272580-19d2-4795-9eb5-8ceb13413f71','Dva RCA (cinch) konektory pre stereo vstup','Dva'),(9868,'ea272580-19d2-4795-9eb5-8ceb13413f71','Ethernetový vstup (LAN)','Áno'),(9869,'ea272580-19d2-4795-9eb5-8ceb13413f71','Kazetový prehráva?','Nie'),(9870,'ea272580-19d2-4795-9eb5-8ceb13413f71','Po?et predvolieb pre AM pásmo','15'),(9871,'ea272580-19d2-4795-9eb5-8ceb13413f71','Po?et predvolieb pre FM pásmo','30'),(9872,'ea272580-19d2-4795-9eb5-8ceb13413f71','Podpor prehrávaných formátov z optických diskov','FLAC, AAC, CD - WMA, CD - MP3'),(9873,'ea272580-19d2-4795-9eb5-8ceb13413f71','Prijímané pásma','AM, FM'),(9874,'ea272580-19d2-4795-9eb5-8ceb13413f71','RDS','Áno'),(9875,'ea272580-19d2-4795-9eb5-8ceb13413f71','Reproduktory','Dva'),(9876,'ea272580-19d2-4795-9eb5-8ceb13413f71','RMS výkon satelitov','50 Watt na kanál'),(9877,'ea272580-19d2-4795-9eb5-8ceb13413f71','Slúchadlový výstup','Stereo 3,5 mm jack'),(9878,'ea272580-19d2-4795-9eb5-8ceb13413f71','Typ prehráva?a','CD preráva?'),(9879,'ea272580-19d2-4795-9eb5-8ceb13413f71','Umiestnenie mechaník','Optická mechanika - spredu'),(9880,'ea272580-19d2-4795-9eb5-8ceb13413f71','USB konektor','Áno'),(9881,'ea272580-19d2-4795-9eb5-8ceb13413f71','Vstup pre externú rádio anténu','Áno'),(9882,'ea272580-19d2-4795-9eb5-8ceb13413f71','WiFi (bezdrôtové prepojenie)','Áno'),(9883,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','6. zmysel','nie'),(9884,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','attribute_23','Posledný vystavený kus!!PrevedenieOvládanieOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(9885,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','attribute_24','24413'),(9886,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','attribute_26','Fagor 6CFI-4GLS NAT'),(9887,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','domain_name','velka-biela-technika/vstavane/varna-doska'),(9888,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','attribute_4','235 €'),(9889,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Elektrické zapa?ovanie','Integrované v gombíku'),(9890,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Hmotnos?','13 Kg'),(9891,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Maximálny výkon varných zón','7500 W'),(9892,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Mriežky','4 mriežky'),(9893,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Odporú?ané napájanie','230 V'),(9894,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Ovládanie','Mechanické'),(9895,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Plynová poistka','Áno'),(9896,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Po?et gombíkov','4'),(9897,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Po?et horákov','4'),(9898,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Po?et varných zón','4'),(9899,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Prevedenie','Plynové'),(9900,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Rozdelenie horákov','predný pravý - 1,0 kW(50 mm) predný ?avý - 1,75 kW(70 mm) zadný pravý - 1,75 kW(70 mm) zadný ?avý - 3,0 kW(90 mm)'),(9901,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Rozmery - h?bka','52 cm'),(9902,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Rozmery - šírka','59,4 cm'),(9903,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Rozmery - výška','4,8 cm'),(9904,'29db9a6d-9a1a-4a2e-aa15-a742f89e5a75','Zapnutie / vypnutie ohrevu','Áno'),(9905,'afcaa10f-4b34-4e42-8802-69ddc5470642','6. zmysel','nie'),(9906,'afcaa10f-4b34-4e42-8802-69ddc5470642','?alšie parametre','zabezpe?enie dosky – automatické vypnutie'),(9907,'afcaa10f-4b34-4e42-8802-69ddc5470642','attribute_23','PrevedenieOvládaniePrevedenie povrchuPo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 4  • : nie'),(9908,'afcaa10f-4b34-4e42-8802-69ddc5470642','attribute_24','30649'),(9909,'afcaa10f-4b34-4e42-8802-69ddc5470642','attribute_26','Electrolux EHF 46241FK'),(9910,'afcaa10f-4b34-4e42-8802-69ddc5470642','domain_name','velka-biela-technika/vstavane/varna-doska'),(9911,'afcaa10f-4b34-4e42-8802-69ddc5470642','attribute_4','205 €'),(9912,'afcaa10f-4b34-4e42-8802-69ddc5470642','Detská poistka','Áno'),(9913,'afcaa10f-4b34-4e42-8802-69ddc5470642','H?bka pre zabudovanie','49 cm'),(9914,'afcaa10f-4b34-4e42-8802-69ddc5470642','Indikátor zostatkového tepla','Áno'),(9915,'afcaa10f-4b34-4e42-8802-69ddc5470642','Maximálny výkon varných zón','6400 W'),(9916,'afcaa10f-4b34-4e42-8802-69ddc5470642','Ovládanie','Dotykové'),(9917,'afcaa10f-4b34-4e42-8802-69ddc5470642','Po?et varných zón','4'),(9918,'afcaa10f-4b34-4e42-8802-69ddc5470642','Prevedenie','Sklokeramické (elektrické)'),(9919,'afcaa10f-4b34-4e42-8802-69ddc5470642','Prevedenie povrchu','?ierna sklokeramika'),(9920,'afcaa10f-4b34-4e42-8802-69ddc5470642','Rozdelenie varných zón','?avá predná zóna: dvojitá Hi-light – 750/2200W Ø 120/210mm\n    ?avá zadná zóna: Hi-light – 1200W Ø 145mm\n    pravá predná zóna: Hi-light – 1200W Ø 145mm\n    pravá zadná zóna: Hi-light – 1800W Ø 180mm'),(9921,'afcaa10f-4b34-4e42-8802-69ddc5470642','Rozmery - h?bka','52 cm'),(9922,'afcaa10f-4b34-4e42-8802-69ddc5470642','Rozmery - šírka','59 cm'),(9923,'afcaa10f-4b34-4e42-8802-69ddc5470642','Šírka pre zabudovanie','56 cm'),(9924,'afcaa10f-4b34-4e42-8802-69ddc5470642','Výška pre zabudovanie','6 cm'),(9925,'afcaa10f-4b34-4e42-8802-69ddc5470642','Zapnutie / vypnutie ohrevu','Áno'),(9926,'62e7e6df-6841-40ab-babb-ce91132dacbd','?alšie parametre','Kompaktný SONOS prehráva? hudby s 2 reproduktormi (1 výškový a 1 stredobasový) napájaných dvoma digitálnymi zosil?ova?mi (class-D), možnos? zapojenia dvoch kusov ako stereo páru, alebo do domáceho kina s PLAYBAR. Možnos? viaczónovej inštalácie, prehráva hudbu z HDD v sieti, NAS, internetové rádiá a hudobné služby. Ovládanie cez iPhone alebo iPod, CR200, Mac, PC, Android, LAN konektor RJ45.'),(9927,'62e7e6df-6841-40ab-babb-ce91132dacbd','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (WiFi), Káblom  • : MacOS, iOS, Windows, Android  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1'),(9928,'62e7e6df-6841-40ab-babb-ce91132dacbd','attribute_24','39412'),(9929,'62e7e6df-6841-40ab-babb-ce91132dacbd','attribute_26','Sonos Play:1 Black'),(9930,'62e7e6df-6841-40ab-babb-ce91132dacbd','domain_name','audio/bezdrotove_audio'),(9931,'62e7e6df-6841-40ab-babb-ce91132dacbd','attribute_4','199 €'),(9932,'62e7e6df-6841-40ab-babb-ce91132dacbd','Digitálny audio vstup','Nie'),(9933,'62e7e6df-6841-40ab-babb-ce91132dacbd','Ethernetový vstup (LAN)','Áno'),(9934,'62e7e6df-6841-40ab-babb-ce91132dacbd','HDMI výstup','Nie'),(9935,'62e7e6df-6841-40ab-babb-ce91132dacbd','Možnos? ovládania smartfónom / tabletom / PC s  OS:','MacOS, iOS, Windows, Android'),(9936,'62e7e6df-6841-40ab-babb-ce91132dacbd','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(9937,'62e7e6df-6841-40ab-babb-ce91132dacbd','Po?et kusov v balení','1'),(9938,'62e7e6df-6841-40ab-babb-ce91132dacbd','Rozmery satelitov - h?bka','119,7 mm'),(9939,'62e7e6df-6841-40ab-babb-ce91132dacbd','Rozmery satelitov - šírka','119,7 mm'),(9940,'62e7e6df-6841-40ab-babb-ce91132dacbd','Rozmery satelitov - výška','161,5 mm'),(9941,'62e7e6df-6841-40ab-babb-ce91132dacbd','Slúchadlový výstup','Nie'),(9942,'62e7e6df-6841-40ab-babb-ce91132dacbd','USB konektor','Nie'),(9943,'62e7e6df-6841-40ab-babb-ce91132dacbd','WiFi (bezdrôtové prepojenie)','Áno'),(9944,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	2\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(9945,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(9946,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','attribute_24','45678'),(9947,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','attribute_26','Floydcom PULSE WHITE SET'),(9948,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','domain_name','audio/bezdrotove_audio'),(9949,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','attribute_4','181.58 €'),(9950,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Bluetooth','Áno'),(9951,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Digitálny audio vstup','Nie'),(9952,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Ethernetový vstup (LAN)','Nie'),(9953,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Farba','biela'),(9954,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','HDMI výstup','Nie'),(9955,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Hmotnos?','0,4 kg'),(9956,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(9957,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(9958,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Po?et kusov v balení','2'),(9959,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Slúchadlový výstup','Nie'),(9960,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','Spotreba pri prevádzke','15 W'),(9961,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','USB konektor','Nie'),(9962,'db8a3e1f-fcee-44b7-9b8d-6fcfa82eb791','WiFi (bezdrôtové prepojenie)','Nie'),(9963,'ca45a421-95c5-478e-99aa-24947bba632a','?alšie parametre','Prehráva Via CD-R / RW:\n    MP3, WMA audio súbory\n\n    Cez sie? / USB:\n    MP3, WMA, WAV, AAC, FLAC, Apple Lossless, AIFF, a DSD (*) Zvukové súbory\n\n    192 kHz / 24-bit audio prehrávania (**):\n    WAV, FLAC, AIFF a\n\n    • FM / AM tuner\n    • audio Bluetooth\n    • Internetové rádio s vTuner\n    • Spotify Connect\n    • Apple AirPlay\n    • ?alšie hudobné zariadenia cez AUX-IN\n\n    (*) Nie je prostredníctvom bezdrôtovej siete LAN\n    (**) Až 48 kHz / 24-bit prostredníctvom bezdrôtovej siete LAN\n\n    Reproduktory 2 x 2-pásmové reproduktory Bass reflex (2 x 50W)\n\n    Konektory • 1 x CD\n\n    Predné:\n    • 1 x USB\n    • 1 x audio vstup\n    • 1 x slúchadlá 3,5 mm Jack výstup\n    Zadné:\n    • 1 x digitálny optický\n    • 2 x RCA Line In\n    • 1 x Subwoofer predzosil?ova?a\n    • 2 x svorky pre reproduktory\n    • 1 x Ethernet\n    • 2 x Tuner antény\n    • 2 x Wi-Fi anténa (samostatný typ)\n\n    AirPlay Áno\n\n    DLNA Áno\n\n    Spotify Connect (+) Áno\n\n    Displej LCD displej + Hodiny s ?asova?om a funkciou Sleep\n\n    Display Jazyky holand?ina, angli?tina, francúzština, nem?ina, talian?ina, ruština a španiel?ina\n\n    Dia?kové ovládanie Dia?kové ovládanie v cene\n\n    Rozmery (W x H x D) • Hlavná jednotka: 290 x 98 x 333 mm\n    • Reproduktory: 148 x 263 x 213 mm\n\n    Hmotnos? • Hlavná jednotka: 4,8 kg\n    • Reproduktory (každý): 3,3 kg\n\n    Príkon (pri používaní / v pohotovostnom stave) 52 W / <0,5 W\n\n    Požiadavky na napájanie AC 220-230 V / 50/60 Hz\n\n    Pracuje s ControlApp Áno\n\n    Stojan pre iPod / iPhone / iPad \n\nReproduktory\n\n    Typ reproduktora 2-pásmový bass reflex reproduktory\n    • 120 mm Driver\n    • 25 mm Soft Dome Tweeter\n    • Bass Reflex \n\nZosil?ova?\n\n    Zosil?ova? triedy D zosil?ova?\n\n    Výkon RMS predné 50W + 50W (4?) \n\nRadio\n\n    Tuner Áno (FM / AM, RDS)\n\n    Predvo?by 45 (30 FM, 15 AM)\n\n    Internet Radio Áno (vTuner) \n\nAudio\n\n    Bass / Treble Control Áno\n\n    P-BASS Áno\n\n    Ekvalizér Presets Flat, hry, Classic, Pop, Vocal, Jazz \n\nApple Kompatibilita\n\n    Made for iPod Áno\n\n    Vyrobené pre iPhone Áno\n\n    Vyrobené pre iPad Áno\n\n    Kompatibilné generácie cez rozhranie USB:\n    • iPhone 4 / 4S a 5 / 5S / 5C\n    • iPhone 3G / 3GS\n    • iPod touch všetky generácie\n    • iPod nano 3. miesto generácie a až\n    • iPod classic všetky generácie\n    • iPod shuffle všetky generácie\n    • iPad, iPad mini Retina, iPad Air\n\n    Podporované funkcie • Prehrávanie hudby\n    • Nabíjanie batérie \n\nBluetooth\n\n    Bluetooth Áno\n\n    Kompatibilný s AAC a podporou aptX\n\n    Bluetooth Automatické pripojenie Áno\n\n    Bluetooth Pohotovostná Áno'),(9964,'ca45a421-95c5-478e-99aa-24947bba632a','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : AM, FM  • : FLAC, AAC, CD - WMA, CD - MP3  • : Dva  • : 50 Watt na kanál • : Áno  • : Áno'),(9965,'ca45a421-95c5-478e-99aa-24947bba632a','attribute_24','44444'),(9966,'ca45a421-95c5-478e-99aa-24947bba632a','attribute_26','Pioneer X-HM72-K'),(9967,'ca45a421-95c5-478e-99aa-24947bba632a','domain_name','audio/hifi-veza-mikrosystem'),(9968,'ca45a421-95c5-478e-99aa-24947bba632a','attribute_4','449 €'),(9969,'ca45a421-95c5-478e-99aa-24947bba632a','Bluetooth','Áno'),(9970,'ca45a421-95c5-478e-99aa-24947bba632a','Celkový výkon (RMS)','100 W'),(9971,'ca45a421-95c5-478e-99aa-24947bba632a','Dia?kové ovládanie','Áno'),(9972,'ca45a421-95c5-478e-99aa-24947bba632a','Digitálny audio vstup','1x optický'),(9973,'ca45a421-95c5-478e-99aa-24947bba632a','Dva RCA (cinch) konektory pre stereo vstup','Dva'),(9974,'ca45a421-95c5-478e-99aa-24947bba632a','Ethernetový vstup (LAN)','Áno'),(9975,'ca45a421-95c5-478e-99aa-24947bba632a','Kazetový prehráva?','Nie'),(9976,'ca45a421-95c5-478e-99aa-24947bba632a','Po?et predvolieb pre AM pásmo','15'),(9977,'ca45a421-95c5-478e-99aa-24947bba632a','Po?et predvolieb pre FM pásmo','30'),(9978,'ca45a421-95c5-478e-99aa-24947bba632a','Podpor prehrávaných formátov z optických diskov','FLAC, AAC, CD - WMA, CD - MP3'),(9979,'ca45a421-95c5-478e-99aa-24947bba632a','Prijímané pásma','AM, FM'),(9980,'ca45a421-95c5-478e-99aa-24947bba632a','RDS','Áno'),(9981,'ca45a421-95c5-478e-99aa-24947bba632a','Reproduktory','Dva'),(9982,'ca45a421-95c5-478e-99aa-24947bba632a','RMS výkon satelitov','50 Watt na kanál'),(9983,'ca45a421-95c5-478e-99aa-24947bba632a','Slúchadlový výstup','Stereo 3,5 mm jack'),(9984,'ca45a421-95c5-478e-99aa-24947bba632a','Typ prehráva?a','CD preráva?'),(9985,'ca45a421-95c5-478e-99aa-24947bba632a','Umiestnenie mechaník','Optická mechanika - spredu'),(9986,'ca45a421-95c5-478e-99aa-24947bba632a','USB konektor','Áno'),(9987,'ca45a421-95c5-478e-99aa-24947bba632a','Vstup pre externú rádio anténu','Áno'),(9988,'ca45a421-95c5-478e-99aa-24947bba632a','WiFi (bezdrôtové prepojenie)','Áno'),(9989,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','?alšie parametre','Ultrazvukový zvlh?ova? vzduchu s displejom s dotykovým ovládaním, príslušenstvom pre zdravý vzduch, príjemným osvetlením a možnos?ou aromaterapie.\n\n\n\"Vysoko výkonný prístroj zvlh?uje vzduch studenou hmlou a je vhodný pre miestnosti do 80 m2 / 200 m3. Zásobník na vonné oleje umož?uje použitie esenciálnych olejov na aromaterapiu. Výkonný demineraliza?ný filter zachytáva minerály obsiahnuté vo vode, aby pri prevádzke nevznikal biely poprašok v okolí prístroja. \n\nVlastnosti a výhody:\n• Zvlh?ova? bol vytvorený pre nekomplikovanú, úplne automatickú prevádzku. \n• Displej zobrazuje aktuálnu a požadovanú vlhkos?. Požadovanú vlhkos? je možné nastavi? v rozmedzí od 30 do 70%, prípadne nastavi? nepretržité zvlh?ovanie. \n• Pre intenzívnejšie zvlh?ovanie je ur?ená prevádzka s ohrevom hmly približne na 35 °C. \n• V automatickom režim je prednastavená požadovaná vlhkos? na 50%. \n• ?asova? umož?uje nastavi? zapnutie alebo vypnutie prístroja nastavenej dobe 1 až 9 hodín. \n• Indikátory signalizujú potrebu \no doplnenia vody, \no výmeny vody v prístroji, \no výmenu antibakteriálnej ty?inky (ISS)\no potrebu odvápnenia zvlh?ova?a\n• 3 stupne intenzity tvorby hmly\n• Nádrž na vodu má sklopnú rukovä? pre ?ahké prenášanie a nap??anie. \n• Prieh?adné steny nádržky umož?ujú ?ahkú kontrolu vodnej hladiny. \n• Jemné modré dekora?né osvetlenie vody v nádrži je možné vypnú?. \n• Membrána rozpra?ova?a (nebulizátora) je odolná vo?i korózii, ?o zaru?uje dlhú životnos?. \n• Zásobník na vonné oleje, oto?ný výstup hmly, kefka na ?istenie membrány rozprašova?a a ergonomický dizajn rozširujú komfort používania.\n\nVoda a hygiena:\nNová ioniza?ná strieborná ty?inka A7017 (ISS) využíva antimikrobiálne ú?inky striebra a zabezpe?uje optimálnu ?istotu vody a likviduje baktérie, ktoré by mohli spôsobova? zápach vody. ISS pracuje aj pri vypnutom zvlh?ova?i. \nErgonomický dizajn umož?uje ?ahké ?istenie. Ultrazvukový zvlh?ova? je ur?ený iba na prevádzku s neupravenou pitnou, nie príliš tvrdou vodou. Na ?istenie a odstránenie minerálnych usadenín používajte raz mesa?ne prípravok Boneco CalcOff A7417.\n\nEnergia a výstup:\nIntenzita zvlh?ovania a požadovaná úrove? vlhkosti vzduchu sa ovláda pomocou dotykového displeja. Energeticky nenáro?ná prevádzka so studeným zvlh?ovaním s príkonom iba 45 W. Intenzívne zvlh?ovanie s ohrevom hmly na približne 35 °C predstavuje dodávku až 600 g vody za 1 hodinu. Na jedno naplnenie nádržky je doba nepretržitej ?innosti až 20 hodín bez ohrevu hmly, s ohrevom 13 hodín. Chod prístroja je takmer nehlu?ný, zvlh?ova? je ideálny pre spálne a kancelárie.\n\"\n\nNa éterické oleje alebo vonné prísady využívajte výhradne zásobník aromatických látok\n\n\nModel je vhodný pre oblasti so stredne tvrdou vodou. \n\n\n\"• Napájanie:  230 V / 50 Hz\n• Príkon:  45 W / 180 W*\n• Zvlh?ovací výkon až:  600 g/h*\n• Vhodný pre miestnosti do:  80 m2 / 200 m3\n• Celkový objem vody v prístroji:  8,0 litrov\n• Rozmery:  325 x 190 x 360 mm\n• Hmotnos? (prázdny prístroj):  4,6 kg\n• Hlu?nos?:  menej než 25 dB(A)\n\n* pri prevádzke s ohrievaním\"'),(9990,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','attribute_23','Ur?enej do miestnosti do m2\n						 • : 80'),(9991,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','attribute_24','46238'),(9992,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','attribute_26','Boneco U700'),(9993,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','domain_name','drobne-spotrebice/starostlivostodieta/zvlhcovacevzduchu'),(9994,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','attribute_4','299 €'),(9995,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','Príslušenstvo','\"• Kompletný odváp?ovací (demineraliza?ný) filter (A7531)\n• Ioniza?ná strieborná ty?inka (ISS) (A7017) - životnos? 1 rok (pri celoro?nom používaní) \n• CalcOff (A7417) – odváp?ovací ?istiaci prostriedok - použitie každé 2 týždne alebo pod?a potreby\"'),(9996,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','Ur?enej do miestnosti do m2','80'),(9997,'7fc75fe7-980f-4e9e-895e-e7c6340f1be5','Ur?enej do miestnosti do m3','200'),(9998,'048e6468-9cc0-4bec-800c-a39660198276','?alšie parametre','- Bluetooth pre bezdrôtové prehrávanie hudby z tabletov, smartfónov alebo po?íta?ov\n- 3D zvukový systém pre priestorový zvuk so 6 reproduktormi a celkovým RMS výkonom 80 W\n- 3,5 mm jackový AUX vstup pre pripojenie ?alších zariadení\n- USB port pre nabíjanie batérií smartfónov a tabletov\n- rádio s 20 predvo?bami staníc\n- CR 2032 gombíková záložná batéria pre hodiny pri výpadku energie (nie je sú?as?ou)\n- Pohodlné ovládanie pomocou dia?kového ovládania alebo panelu\n- ?asova? vypnutia'),(9999,'048e6468-9cc0-4bec-800c-a39660198276','attribute_23','Príjem rádio signáluMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						: Digitálny  • : Nie  • : Áno  • : Áno (iba pre nabíjanie zariadení)  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(10000,'048e6468-9cc0-4bec-800c-a39660198276','attribute_24','33565'),(10001,'048e6468-9cc0-4bec-800c-a39660198276','attribute_26','Lenco BTT-6'),(10002,'048e6468-9cc0-4bec-800c-a39660198276','domain_name','audio/bezdrotove_audio'),(10003,'048e6468-9cc0-4bec-800c-a39660198276','attribute_4','224 €'),(10004,'048e6468-9cc0-4bec-800c-a39660198276','Automatické ladenie','Áno'),(10005,'048e6468-9cc0-4bec-800c-a39660198276','Basreflexný otvor','Áno'),(10006,'048e6468-9cc0-4bec-800c-a39660198276','Bluetooth','Áno'),(10007,'048e6468-9cc0-4bec-800c-a39660198276','Celkový výkon (RMS)','80 W'),(10008,'048e6468-9cc0-4bec-800c-a39660198276','Dia?kové ovládanie','Áno'),(10009,'048e6468-9cc0-4bec-800c-a39660198276','Digitálny audio vstup','Nie'),(10010,'048e6468-9cc0-4bec-800c-a39660198276','Ethernetový vstup (LAN)','Nie'),(10011,'048e6468-9cc0-4bec-800c-a39660198276','Farba','?ierna'),(10012,'048e6468-9cc0-4bec-800c-a39660198276','HDMI výstup','Nie'),(10013,'048e6468-9cc0-4bec-800c-a39660198276','Hmotnos?','7,5 kg'),(10014,'048e6468-9cc0-4bec-800c-a39660198276','Hodiny','Áno'),(10015,'048e6468-9cc0-4bec-800c-a39660198276','Možnos? pripojenia ?alších reproduktorov','Nie'),(10016,'048e6468-9cc0-4bec-800c-a39660198276','Optická mechanika','Nie'),(10017,'048e6468-9cc0-4bec-800c-a39660198276','Ovládanie','Digitálne - tla?idlami na ladenie'),(10018,'048e6468-9cc0-4bec-800c-a39660198276','Po?et kusov v balení','1'),(10019,'048e6468-9cc0-4bec-800c-a39660198276','Po?et predvolieb pre FM pásmo','20'),(10020,'048e6468-9cc0-4bec-800c-a39660198276','Prevedenie reproduktorov','Vstavané'),(10021,'048e6468-9cc0-4bec-800c-a39660198276','Príjem rádio signálu','Digitálny'),(10022,'048e6468-9cc0-4bec-800c-a39660198276','Prijímané pásma','FM'),(10023,'048e6468-9cc0-4bec-800c-a39660198276','Reproduktory','6 + subwoofer'),(10024,'048e6468-9cc0-4bec-800c-a39660198276','Rozmery - h?bka','200 mm'),(10025,'048e6468-9cc0-4bec-800c-a39660198276','Rozmery - šírka','200 mm'),(10026,'048e6468-9cc0-4bec-800c-a39660198276','Rozmery - výška','933 mm'),(10027,'048e6468-9cc0-4bec-800c-a39660198276','Slúchadlový výstup','Nie'),(10028,'048e6468-9cc0-4bec-800c-a39660198276','Stereo Jack vstup','Áno'),(10029,'048e6468-9cc0-4bec-800c-a39660198276','USB konektor','Áno (iba pre nabíjanie zariadení)'),(10030,'048e6468-9cc0-4bec-800c-a39660198276','WiFi (bezdrôtové prepojenie)','Nie'),(10031,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 104 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(10032,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','attribute_24','20955'),(10033,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','attribute_26','Sony MDR-E9LPL ( BLUE )'),(10034,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(10035,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','attribute_4','7.49 €'),(10036,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','Citlivos?','104 dB'),(10037,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','D?žka kábla','1,2 m'),(10038,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','Farba','Modrá'),(10039,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','Impedancia','16 ?'),(10040,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','Prevedenie','Štuplíkové'),(10041,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','Pripojenie','Drôtové'),(10042,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','Pripojovací konektor','Stereo 3,5 mm jack'),(10043,'d883fb79-0db1-4b55-a7b9-e7e91d3518f8','Slúchadlá na šnúrke','Nie'),(10044,'a38f6830-daad-409b-9173-91c34ad3dbb3','?alšie parametre','Pätica 	E27\nUhol dopadu svetla 	105°\nNapájanie 	230V AC, 50Hz, 0.12A (typ.)\nPríkon 	11.5W (LED), 15W (LED + speaker)\nEkvivalent žiarovky 	60W\nSvetelný tok 	600 lm\nFarba svetla 	2700°K teplá biela\nŽivotnos? 	25000h\nIndex podania farieb 	Ra:80 (CRI)\nPo?et spínacích cyklov 	15400\nPlynulé stmievanie 	Áno\nPracovná teplota 	-20°C +35°C\nAplikácia pre ovládanie 	IOS/ Android\nOvládanie technológiou 	Bluetooth\nPo?et ks na ovládanie 	8\nŠtandard 	A2DP, AVRCP, SPP...\nAudio formáty 	MP3, AAC, WAV, FLAC, Apple Lossless\nReproduktor 	1.75\" širokopásmový JBL\nAudio výkon 	2 x 6.5W (RMS) 8?\nIné funkcie 	Audio L/R, stereo, equalizer\nAudio frekven?ný rozsah 	100Hz - 20kHz\nDosah, výkon 	10m, 4dBm, 2.40-2.48GHz\nBezdrôtová bod-bod latencia 	<20ms\nD?žka žiarovky 	140.0mm\nPriemer žiarovky 	98.0mm\nHmotnos? žiarovky 	400g\nEnergetická trieda 	A\nEnergetická spotreba 	12kWh/1000h\nPo?et ks v balení 	2\nHmotnos? balenia 	1.2kg\nRozmery balenia (Šx V x H) 	22.5 x 17 x 11cm\nZáruka 	24 mesiacov\nEAN 	6955544580034'),(10045,'a38f6830-daad-409b-9173-91c34ad3dbb3','attribute_23','Možnos? pripojenia ?alších reproduktorovBluetoothMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (Bluetooth)  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 2'),(10046,'a38f6830-daad-409b-9173-91c34ad3dbb3','attribute_24','45677'),(10047,'a38f6830-daad-409b-9173-91c34ad3dbb3','attribute_26','Floydcom PULSE SILVER SET'),(10048,'a38f6830-daad-409b-9173-91c34ad3dbb3','domain_name','audio/bezdrotove_audio'),(10049,'a38f6830-daad-409b-9173-91c34ad3dbb3','attribute_4','179.9 €'),(10050,'a38f6830-daad-409b-9173-91c34ad3dbb3','Bluetooth','Áno'),(10051,'a38f6830-daad-409b-9173-91c34ad3dbb3','Digitálny audio vstup','Nie'),(10052,'a38f6830-daad-409b-9173-91c34ad3dbb3','Ethernetový vstup (LAN)','Nie'),(10053,'a38f6830-daad-409b-9173-91c34ad3dbb3','Farba','strieborná'),(10054,'a38f6830-daad-409b-9173-91c34ad3dbb3','HDMI výstup','Nie'),(10055,'a38f6830-daad-409b-9173-91c34ad3dbb3','Hmotnos?','0,4 kg'),(10056,'a38f6830-daad-409b-9173-91c34ad3dbb3','Možnos? ovládania smartfónom / tabletom / PC s  OS:','Áno'),(10057,'a38f6830-daad-409b-9173-91c34ad3dbb3','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (Bluetooth)'),(10058,'a38f6830-daad-409b-9173-91c34ad3dbb3','Po?et kusov v balení','2'),(10059,'a38f6830-daad-409b-9173-91c34ad3dbb3','Slúchadlový výstup','Nie'),(10060,'a38f6830-daad-409b-9173-91c34ad3dbb3','Spotreba pri prevádzke','15 W'),(10061,'a38f6830-daad-409b-9173-91c34ad3dbb3','USB konektor','Nie'),(10062,'a38f6830-daad-409b-9173-91c34ad3dbb3','WiFi (bezdrôtové prepojenie)','Nie'),(10063,'91a0d714-1ad5-411c-8c45-483627e2d7e1','6. zmysel','nie'),(10064,'91a0d714-1ad5-411c-8c45-483627e2d7e1','?alšie funkcie','?asova?, Indikácia zapnutého stavu'),(10065,'91a0d714-1ad5-411c-8c45-483627e2d7e1','?alšie parametre','Vyhotovenie: skosené hrany po obvode \nUmiestnenie ovládania:	vpredu \nDvojitá zóna: kruhová a oválna\nFrekvencia: 50 Hz\nDoporu?ené pripojenie k sieti: 400V 3N ~ V'),(10066,'91a0d714-1ad5-411c-8c45-483627e2d7e1','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : sklokeramická ?ierna  • : 400 V • : 4  • : nie'),(10067,'91a0d714-1ad5-411c-8c45-483627e2d7e1','attribute_24','41837'),(10068,'91a0d714-1ad5-411c-8c45-483627e2d7e1','attribute_26','Whirlpool AKT 8190/BA'),(10069,'91a0d714-1ad5-411c-8c45-483627e2d7e1','domain_name','velka-biela-technika/vstavane/varna-doska'),(10070,'91a0d714-1ad5-411c-8c45-483627e2d7e1','attribute_4','234 €'),(10071,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Detská poistka','Áno'),(10072,'91a0d714-1ad5-411c-8c45-483627e2d7e1','H?bka pre zabudovanie','49 cm'),(10073,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Hmotnos?','8,5 Kg'),(10074,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Indikátor zostatkového tepla','Áno'),(10075,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Maximálny výkon varných zón','6300 W'),(10076,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Odporú?ané napájanie','400 V'),(10077,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Ovládanie','Dotykové'),(10078,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Po?et varných zón','4'),(10079,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Prevedenie','Sklokeramické (elektrické)'),(10080,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Prevedenie povrchu','sklokeramická ?ierna'),(10081,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Rozdelenie varných zón','Predná ?avá zóna: rýchla\nPriemer prednej ?avej zóny: 145 mm\nVýkon prednej ?avej zóny/Booster: 1200 W\n\nZadná ?avá zóna: rýchla\nZadná ?avá zóna: kruhová\nPriemer zadnej ?avej zóny: 120/210 mm\nVýkon zadnej ?avej zóny/Booster: 750/2100 W\n\nZadná pravá zóna: rýchla\nPriemer zadnej pravej zóny: 145 mm\nVýkon zadnej pravej zóny/Booster: 1200 W\n\nPredná pravá zóna: rýchla\nPriemer prednej pravej zóny: 145/250 mm\nVýkon prednej pravej zóny/Booster: 1000/1800 W\nDvojitá predná pravá zóna: oválna'),(10082,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Rozmery - h?bka','51 cm'),(10083,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Rozmery - šírka','58 cm'),(10084,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Rozmery - výška','4,6 cm'),(10085,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Šírka pre zabudovanie','56 cm'),(10086,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Výška pre zabudovanie','4,2 cm'),(10087,'91a0d714-1ad5-411c-8c45-483627e2d7e1','Zapnutie / vypnutie ohrevu','Áno'),(10088,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','?alšie parametre','Výkon zosil?ova?a:\nSystém: 2.0\nVýkon: 2x 60 W RMS (1 kHz, 3 ohmy, 10% THD)\n\nOptické nosi?e:\nTypy: CD, CD-R/-RW\nFormáty: CD-DA, MP3\n\nReprosústavy:\n3pásmové s basreflexom\nStredobasové repro: 14cm membrána\nVýškové repro: 1,9 cm kalota\nSupervýškové repro: 1,2 cm piezo\n\nZvukové funkcie:\nPriame digitálne pripojenie pre iPod/iPhone/iPad cez USB\nVysoká kvalita zvukových ?astí (nízkošumový regulátor napätia/vysoko kvalitné kondenzátory)\nZosil?ova? triedy D,\nPredvo?by ekvalizéra: 4 (Heavy, Clear, Soft, Vocal) + Flat\nKorekcie basov a výšok: oto?ný gombík na hlavnej jednotke\nFunkcia D.Bass\n\nSie?ové funkcie:\nAplikácia Panasonic Music Streaming\nBezdrôtové prehrávanie s AirPlay\nBezdrôtová technológia Bluetooth v3.0\nWi-Fi s DLNA\nDokovacia stanica je kompatibilná s iPhonom 5/iPodom Touch (5. generácie)\nPripojenie: iPod/iPhone\n\nTuner:\nPásma: FM s RDS\nPo?et predvolieb: 30\nAutomatické ladenie\n\nOstatné:\nFluorescen?ný displej\n\nKonektory:\nRJ-45 LAN\nVýstup pre slúchadlá\nAnalógový vstup (RCA L/R)\nPort USB 2.0 (FLAC/MP3/p?ímé digitálne pripojenie pre iPod/iPhone/iPad)\n\nNapájanie:\nAC 220-240V, 50Hz\nFunkcia: automatické vypnutie/stlmenie, programovate?ný ?asova? pre prehrávanie/spánok\nPrevádzková spotreba: 60 W\nSpotreba v pohotovostnom režime: 0,4 W\n\nPrevedenie:\nAntivibra?né šasi\nFarba (základná jednotka/repro): strieborná/?ierna\nRozmery základnej jednotky: 210 x 120 x 266 mm (Š x V x H)\nRozmery repro: 161 x 238 x 264 mm (Š x V x H)\nHmotnos? základnej jednotky: 3,1 kg\nHmotnos? repro: 3 kg/ks\n\nŠtandardné príslušenstvo:\nDia?kový ovláda? + batérie, napájací kábel, anténa FM, reproduktorové káble'),(10089,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 60 Watt na kanál • : Áno  • : Áno'),(10090,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','attribute_24','44526'),(10091,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','attribute_26','Panasonic SC-PMX9EG-S'),(10092,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','domain_name','audio/hifi-veza-mikrosystem'),(10093,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','attribute_4','389 €'),(10094,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Automatické ladenie','Áno'),(10095,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Bluetooth','Áno'),(10096,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Celkový výkon (RMS)','120 W'),(10097,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Dia?kové ovládanie','Áno'),(10098,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Dva RCA (cinch) konektory pre stereo vstup','Jeden'),(10099,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Ethernetový vstup (LAN)','Áno'),(10100,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Kazetový prehráva?','Nie'),(10101,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Konektor pre iPod základ?u','Áno'),(10102,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Po?et predvolieb pre FM pásmo','30'),(10103,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(10104,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Podpora diskov','CD-RW, CD-R'),(10105,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Podpora formátov z USB','MP3'),(10106,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Prevedenie reproduktorov','Samostatné'),(10107,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Prijímané pásma','FM'),(10108,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','RDS','Áno'),(10109,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Reproduktory','Dva'),(10110,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','RMS výkon satelitov','60 Watt na kanál'),(10111,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Slúchadlový výstup','Stereo 3,5 mm jack'),(10112,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Typ prehráva?a','CD preráva?'),(10113,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy)'),(10114,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Umiestnenie mechaník','Optická mechanika - spredu'),(10115,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','USB konektor','Áno'),(10116,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','Vstup pre externú rádio anténu','Áno'),(10117,'3f87a71a-72f3-499c-847d-6ac4b6faa91f','WiFi (bezdrôtové prepojenie)','Áno'),(10118,'1242de92-5b14-4454-9ddd-5457e8845c78','?asova? vypnutia','Áno'),(10119,'1242de92-5b14-4454-9ddd-5457e8845c78','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: DVD s CD prehráva?om  • : Nie  • : Digitálny  • : FM  • : WMV, MPEG-4, MPEG-2, DivX, DVD - Video, CD - JPG, Zvukové CD (PCM)  • : Dva  • : 35 Watt na kanál • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10120,'1242de92-5b14-4454-9ddd-5457e8845c78','attribute_24','39402'),(10121,'1242de92-5b14-4454-9ddd-5457e8845c78','attribute_26','Samsung MM-E330D'),(10122,'1242de92-5b14-4454-9ddd-5457e8845c78','domain_name','audio/hifi-veza-mikrosystem'),(10123,'1242de92-5b14-4454-9ddd-5457e8845c78','attribute_4','109 €'),(10124,'1242de92-5b14-4454-9ddd-5457e8845c78','Automatické ladenie','Áno'),(10125,'1242de92-5b14-4454-9ddd-5457e8845c78','Dekodéry','Dolby Digital'),(10126,'1242de92-5b14-4454-9ddd-5457e8845c78','Dia?kové ovládanie','Áno'),(10127,'1242de92-5b14-4454-9ddd-5457e8845c78','Farba zosil?ova?a','?ierna'),(10128,'1242de92-5b14-4454-9ddd-5457e8845c78','Funkcie optickej mechaniky','Programovanie, Opakovanie skladieb'),(10129,'1242de92-5b14-4454-9ddd-5457e8845c78','Hmotnos?','1,8 kg'),(10130,'1242de92-5b14-4454-9ddd-5457e8845c78','Kazetový prehráva?','Nie'),(10131,'1242de92-5b14-4454-9ddd-5457e8845c78','Komponentný RGB výstup','Áno'),(10132,'1242de92-5b14-4454-9ddd-5457e8845c78','Kompozitný (cinch) video výstup','Áno'),(10133,'1242de92-5b14-4454-9ddd-5457e8845c78','Na USB','Z rádia (do formátu MP3), Z CD do formátu MP3'),(10134,'1242de92-5b14-4454-9ddd-5457e8845c78','Ovládanie','Digitálne - tla?idlami na ladenie'),(10135,'1242de92-5b14-4454-9ddd-5457e8845c78','Podpor prehrávaných formátov z optických diskov','WMV, MPEG-4, MPEG-2, DivX, DVD - Video, CD - JPG, Zvukové CD (PCM)'),(10136,'1242de92-5b14-4454-9ddd-5457e8845c78','Podpora diskov','DVD+RW, DVD+R, DVD-RW, DVD-R, CD-RW, CD-R'),(10137,'1242de92-5b14-4454-9ddd-5457e8845c78','Podpora formátov z USB','WMV, DivX, MPEG-4, MPEG-2, JPEG, WAV, WMA, MP3'),(10138,'1242de92-5b14-4454-9ddd-5457e8845c78','Prevedenie reproduktorov','Samostatné'),(10139,'1242de92-5b14-4454-9ddd-5457e8845c78','Prevedenie zosil?ova?a','Samostatný'),(10140,'1242de92-5b14-4454-9ddd-5457e8845c78','Príjem rádio signálu','Digitálny'),(10141,'1242de92-5b14-4454-9ddd-5457e8845c78','Prijímané pásma','FM'),(10142,'1242de92-5b14-4454-9ddd-5457e8845c78','RDS','Áno'),(10143,'1242de92-5b14-4454-9ddd-5457e8845c78','Reproduktory','Dva'),(10144,'1242de92-5b14-4454-9ddd-5457e8845c78','RMS výkon satelitov','35 Watt na kanál'),(10145,'1242de92-5b14-4454-9ddd-5457e8845c78','Rozmery satelitov - h?bka','260 mm'),(10146,'1242de92-5b14-4454-9ddd-5457e8845c78','Rozmery satelitov - šírka','144 mm'),(10147,'1242de92-5b14-4454-9ddd-5457e8845c78','Rozmery satelitov - výška','191 mm'),(10148,'1242de92-5b14-4454-9ddd-5457e8845c78','Rozmery zosil?ova?a - h?bka','200 mm'),(10149,'1242de92-5b14-4454-9ddd-5457e8845c78','Rozmery zosil?ova?a - šírka','200 mm'),(10150,'1242de92-5b14-4454-9ddd-5457e8845c78','Rozmery zosil?ova?a - výška','142 mm'),(10151,'1242de92-5b14-4454-9ddd-5457e8845c78','Slúchadlový výstup','Stereo 3,5 mm jack'),(10152,'1242de92-5b14-4454-9ddd-5457e8845c78','Stereo Jack vstup','Áno'),(10153,'1242de92-5b14-4454-9ddd-5457e8845c78','Typ prehráva?a','DVD s CD prehráva?om'),(10154,'1242de92-5b14-4454-9ddd-5457e8845c78','Umiestnenie mechaník','Optická mechanika - spredu'),(10155,'1242de92-5b14-4454-9ddd-5457e8845c78','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(10156,'1242de92-5b14-4454-9ddd-5457e8845c78','WiFi (bezdrôtové prepojenie)','Nie'),(10157,'1242de92-5b14-4454-9ddd-5457e8845c78','Zvukové efekty','Power Bass'),(10158,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfumovaná voda'),(10159,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','attribute_24','37527'),(10160,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','attribute_26','Christina Aguilera Unforgettable, parfumovaná voda 15 ml'),(10161,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','domain_name','drogeria/parfemy'),(10162,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','attribute_4','13.99 €'),(10163,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','Druh','Parfumovaná voda'),(10164,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','Objem','15 ml'),(10165,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','Popis','Hlava 	slivka, granátové jablko\nSrdce 	jazmín, turecká ruža\nZáklad 	kašmír, vanilka, fazu?ky tonka\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Orientálne kvetinové'),(10166,'4c7c6b7d-d092-4fcd-977d-4413dcccfee6','Typ vône','Dámska'),(10167,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','?alšie parametre','- Bluetooth pre bezdrôtové prehrávanie hudby z tabletov, smartfónov alebo po?íta?ov\n- 3D zvukový systém pre priestorový zvuk so 6 reproduktormi a celkovým RMS výkonom 80 W\n- 3,5 mm jackový AUX vstup pre pripojenie ?alších zariadení\n- Pohodlné ovládanie pomocou dia?kového ovládania\n- ?asova? vypnutia'),(10168,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','?asova? vypnutia','Áno'),(10169,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','attribute_23','Príjem rádio signáluMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						: Nie  • : Nie  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(10170,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','attribute_24','33574'),(10171,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','attribute_26','Lenco BTT-4304'),(10172,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','domain_name','audio/bezdrotove_audio'),(10173,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','attribute_4','160 €'),(10174,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Automatické ladenie','Áno'),(10175,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Basreflexný otvor','Áno'),(10176,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Bluetooth','Áno'),(10177,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Celkový výkon (RMS)','80 W'),(10178,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Dia?kové ovládanie','Áno'),(10179,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Digitálny audio vstup','Nie'),(10180,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Ethernetový vstup (LAN)','Nie'),(10181,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Farba','?ierna'),(10182,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','HDMI výstup','Nie'),(10183,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Hmotnos?','2,6 kg'),(10184,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Hodiny','Áno'),(10185,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Možnos? pripojenia ?alších reproduktorov','Nie'),(10186,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Optická mechanika','Nie'),(10187,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Po?et kusov v balení','1'),(10188,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Prevedenie reproduktorov','Vstavané'),(10189,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Príjem rádio signálu','Nie'),(10190,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Reproduktory','6 + subwoofer'),(10191,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Rozmery - h?bka','195 mm'),(10192,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Rozmery - šírka','200 mm'),(10193,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Rozmery - výška','200 mm'),(10194,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Slúchadlový výstup','Nie'),(10195,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','Stereo Jack vstup','Áno'),(10196,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','USB konektor','Nie'),(10197,'76e7a1e8-3802-4fb8-a4ab-dbcb06d5cc28','WiFi (bezdrôtové prepojenie)','Nie'),(10198,'5fe5bd45-9b84-415d-894e-acdb04dc8906','?íta?ka pamä?ových kariet','Nie'),(10199,'5fe5bd45-9b84-415d-894e-acdb04dc8906','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : AM, FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10200,'5fe5bd45-9b84-415d-894e-acdb04dc8906','attribute_24','33401'),(10201,'5fe5bd45-9b84-415d-894e-acdb04dc8906','attribute_26','Pioneer X-HM11-K'),(10202,'5fe5bd45-9b84-415d-894e-acdb04dc8906','domain_name','audio/hifi-veza-mikrosystem'),(10203,'5fe5bd45-9b84-415d-894e-acdb04dc8906','attribute_4','129 €'),(10204,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Basreflexný otvor','Áno'),(10205,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Dia?kové ovládanie','Áno'),(10206,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(10207,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Farba','?ierna'),(10208,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Hmotnos?','2 kg'),(10209,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Hmotnos? - reproduktory','2 kg / kus'),(10210,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Kazetový prehráva?','Nie'),(10211,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Ovládanie','Digitálne - tla?idlami na ladenie'),(10212,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Po?et predvolieb pre AM pásmo','15'),(10213,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Po?et predvolieb pre FM pásmo','30'),(10214,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(10215,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Podpora diskov','CD-RW, CD-R'),(10216,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Podpora formátov z USB','WAV, WMA, MP3'),(10217,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Prevedenie reproduktorov','Samostatné'),(10218,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Príjem rádio signálu','Digitálny'),(10219,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Prijímané pásma','AM, FM'),(10220,'5fe5bd45-9b84-415d-894e-acdb04dc8906','RDS','Áno'),(10221,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Reproduktory','Dva'),(10222,'5fe5bd45-9b84-415d-894e-acdb04dc8906','RMS výkon satelitov','15 Watt na kanál'),(10223,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Rozmery - h?bka','315 mm'),(10224,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Rozmery - šírka','215 mm'),(10225,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Rozmery - výška','95 mm'),(10226,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Rozmery satelitov - h?bka','240 mm'),(10227,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Rozmery satelitov - šírka','130 mm'),(10228,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Rozmery satelitov - výška','211,5 mm'),(10229,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Slúchadlový výstup','Stereo 3,5 mm jack'),(10230,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Spotreba pri prevádzke','21 W'),(10231,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Spotreba v pohotovostnom režime','0,5 W'),(10232,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Stereo Jack vstup','Áno'),(10233,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Typ prehráva?a','CD preráva?'),(10234,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(10235,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Umiestnenie mechaník','Optická mechanika - spredu'),(10236,'5fe5bd45-9b84-415d-894e-acdb04dc8906','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(10237,'5fe5bd45-9b84-415d-894e-acdb04dc8906','Vstup pre externú rádio anténu','Áno'),(10238,'5fe5bd45-9b84-415d-894e-acdb04dc8906','WiFi (bezdrôtové prepojenie)','Nie'),(10239,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','?as prevádzky','40min'),(10240,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Akumulátorové  • : Patentovaná micro-contact technológia zaru?uje výnimo?nú ú?innos? a presnos? je neustále v 100% kontakte s pokožkou pre epiláciu aj najkratších ch?pkov (0,5 mm)  • : 1  • : Nie  • : Nie  • : Áno  • : Na sucho aj na mokro  • : Áno'),(10241,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','attribute_24','36561'),(10242,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','attribute_26','Rowenta EP9300'),(10243,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(10244,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','attribute_4','99.9 €'),(10245,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Chladi? pokožky','Nie'),(10246,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Epila?ný systém','Patentovaná micro-contact technológia zaru?uje výnimo?nú ú?innos? a presnos? je neustále v 100% kontakte s pokožkou pre epiláciu aj najkratších ch?pkov (0,5 mm)'),(10247,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Fúka? studeného vzduchu','Nie'),(10248,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Iné','Revolu?ná bezbolestná epilácia pod vodou pre dokonale hladkú pokožku\n5 rokov výskumu, 3 exkluzívne patenty\nPatentovaná soft sensation technológia okamžite potlá?a boles?\nUnikátny vibra?ný systém znecitlivuje pokožku a odstra?uje tak pocit bolesti\nWet & dry systém pre použitie pod vodou uvo??uje pokožku a znižuje ešte viac boles?\nPatentovaná micro-contact technológia zaru?uje výnimo?nú ú?innos? a presnos? je neustále v 100% kontakte s pokožkou pre epiláciu aj najkratších ch?pkov (0,5 mm)\nTensor efekt - napína pokožku pre jemnú epiláciu bez ?ahania\n24 masážnych guli?iek pre ?alšie zníženie bolesti\n24 vysoko presných pinziet s patentovanou technológií umož?ujúci odstránenie aj tých najjemnejších a najkratších ch?pkov od korienkov\nOchrana a rešpekt citlivej pokožky - dermatologicky testované\nErgonomická výkyvná hlava\nIntenzívne svetlo pomáha odhali? najkratšie ch?pky\nBezšnúrové použitie 40 minút (bezpe?né použitie pod vodou)\nVýmenná a umývate?ná holiaca hlava\nNástavec pre citlivú epiláciu podpazušia a bikín\nPuzdro na uloženie'),(10249,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Kefka na ?istenie','Áno'),(10250,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Masážne guli?ky','Áno'),(10251,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Napájanie','Akumulátorové'),(10252,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Po?et nástavcov','1'),(10253,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Použitie','Na sucho aj na mokro'),(10254,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Typ','Epilátor/depilátor'),(10255,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Výkyvná hlavica','Áno'),(10256,'edf8d9a7-b3ea-4f14-ac43-b42fe18bdea0','Zastrihávací nadstavec','Áno'),(10257,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','?alšie parametre','Kompaktný SONOS prehráva? hudby s 2 reproduktormi (1 výškový a 1 stredobasový) napájaných dvoma digitálnymi zosil?ova?mi (class-D), možnos? zapojenia dvoch kusov ako stereo páru, alebo do domáceho kina s PLAYBAR. Možnos? viaczónovej inštalácie, prehráva hudbu z HDD v sieti, NAS, internetové rádiá a hudobné služby. Ovládanie cez iPhone alebo iPod, CR200, Mac, PC, Android, LAN konektor RJ45.'),(10258,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (WiFi), Káblom  • : MacOS, iOS, Windows, Android  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1'),(10259,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','attribute_24','39408'),(10260,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','attribute_26','Sonos Play:1 White'),(10261,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','domain_name','audio/bezdrotove_audio'),(10262,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','attribute_4','199 €'),(10263,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Digitálny audio vstup','Nie'),(10264,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Ethernetový vstup (LAN)','Áno'),(10265,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','HDMI výstup','Nie'),(10266,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Možnos? ovládania smartfónom / tabletom / PC s  OS:','MacOS, iOS, Windows, Android'),(10267,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(10268,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Po?et kusov v balení','1'),(10269,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Rozmery satelitov - h?bka','119,7 mm'),(10270,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Rozmery satelitov - šírka','119,7 mm'),(10271,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Rozmery satelitov - výška','161,5 mm'),(10272,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','Slúchadlový výstup','Nie'),(10273,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','USB konektor','Nie'),(10274,'60ac5b42-e8ed-4470-9f62-ee08f945dec7','WiFi (bezdrôtové prepojenie)','Áno'),(10275,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10276,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','attribute_24','37649'),(10277,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','attribute_26','PUMA Jam Man, toaletná voda 25 ml'),(10278,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','domain_name','drogeria/parfemy'),(10279,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','attribute_4','13.99 €'),(10280,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','Druh','Toaletná voda'),(10281,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','Objem','25 ml'),(10282,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','Popis','Hlava 	morské tóny\nSrdce 	zelený ananás, kardamón\nZáklad 	tropické dreviny\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Aromatické ovocné'),(10283,'2675ef05-e8d9-4ac9-8bb9-4f7b28cff187','Typ vône','Pánska'),(10284,'b7d95ce5-2cc7-458c-8894-b71074e81c99','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\nKOMPAKTNÝ BEZDRÔTOVÝ HUDOBNÝ SYSTÉM DO VÄ?ŠEJ IZBY, S VYSOKÝM VÝKONOM:\n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • linkový audio vstup pre zapojenie vášho ob?úbeného zdroja hudby\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • 5 reproduktorov (2 vysokotónové, 2 stredové a 1 basový reproduktor) a 5 digitálnych zosil?ova?ov\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:3\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(10285,'b7d95ce5-2cc7-458c-8894-b71074e81c99','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovMožnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Trojpásmové (h?bky, výšky, stredy)  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Stereo 3,5 mm jack  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(10286,'b7d95ce5-2cc7-458c-8894-b71074e81c99','attribute_24','32512'),(10287,'b7d95ce5-2cc7-458c-8894-b71074e81c99','attribute_26','Sonos Play:5 white'),(10288,'b7d95ce5-2cc7-458c-8894-b71074e81c99','domain_name','detail'),(10289,'b7d95ce5-2cc7-458c-8894-b71074e81c99','attribute_4','399 €'),(10290,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Dia?kové ovládanie','Nie'),(10291,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Digitálny audio vstup','Nie'),(10292,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Ethernetový vstup (LAN)','Áno'),(10293,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Farba','Predná mriežka sivá, telo biele.'),(10294,'b7d95ce5-2cc7-458c-8894-b71074e81c99','HDMI výstup','Nie'),(10295,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Hmotnos? - reproduktory','4,15 kg / kus'),(10296,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(10297,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(10298,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Odnímate?ný napájací kábel','Áno'),(10299,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Optická mechanika','Nie'),(10300,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Po?et kusov v balení','1'),(10301,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(10302,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Príjem rádio signálu','Internetové rádiá'),(10303,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Rozmery satelitov - h?bka','123 mm'),(10304,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Rozmery satelitov - šírka','365 mm'),(10305,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Rozmery satelitov - výška','217 mm'),(10306,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Slúchadlový výstup','Stereo 3,5 mm jack'),(10307,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Stereo Jack vstup','Áno'),(10308,'b7d95ce5-2cc7-458c-8894-b71074e81c99','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy)'),(10309,'b7d95ce5-2cc7-458c-8894-b71074e81c99','USB konektor','Nie'),(10310,'b7d95ce5-2cc7-458c-8894-b71074e81c99','WiFi (bezdrôtové prepojenie)','Áno'),(10311,'bc8de718-9027-4a2d-bde8-60b68e69afc9','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub arlington  • : dub arlington  • : mosaik brown  • : 210 cm'),(10312,'bc8de718-9027-4a2d-bde8-60b68e69afc9','attribute_24','37025'),(10313,'bc8de718-9027-4a2d-bde8-60b68e69afc9','attribute_26','Jula kuchy?a blok 210A pravá'),(10314,'bc8de718-9027-4a2d-bde8-60b68e69afc9','domain_name','detail'),(10315,'bc8de718-9027-4a2d-bde8-60b68e69afc9','attribute_4','275 €'),(10316,'bc8de718-9027-4a2d-bde8-60b68e69afc9','Doprava','7 ks'),(10317,'bc8de718-9027-4a2d-bde8-60b68e69afc9','Farba dvierok','dub arlington'),(10318,'bc8de718-9027-4a2d-bde8-60b68e69afc9','Farba korpusu','dub arlington'),(10319,'bc8de718-9027-4a2d-bde8-60b68e69afc9','Farba pracovnej dosky','mosaik brown'),(10320,'bc8de718-9027-4a2d-bde8-60b68e69afc9','Popis','Cena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(10321,'bc8de718-9027-4a2d-bde8-60b68e69afc9','Šírka','210 cm'),(10322,'b8634292-354a-424e-831c-e3c77406174e','?alšie parametre','Pripojte ho k televízoru a vychutnajte si video z disku DVD, hudbu alebo dokonca karaoke (možnos? pripoji? mikrofón cez 3,5 mm jack na prednej strane mikrosystému).\n\nZariadenie pripojte k televízoru a pripravte sa na šou - V?aka možnosti prehrávania diskov DVD a zvukových diskov CD ide o vskutku univerzálny multimediálny systém.\n\nDodajte diskom CD nový život - Vnímajte každý tón ob?úbenej skladby v bohatom, mohutnom 50 W zvukovom prevedení s použitím zabudovaného prehráva?a diskov CD.\n\nZískajte to najlepšie zo svojho MP3 prehráva?a - Jednoducho pripojte svoj digitálny hudobný prehráva? ku konektoru Audio In (kábel sa nedodáva) a vychutnajte si skladby vo formáte MP3 so zvukom Hi-Fi kvality.\n\nVnímajte basy v?aka funkcii Bass Boost - Od klasického štýlu funky až po dubstep – vychutnajte si zvu?nejší a plnší zvuk v?aka funkcii Bass Boost.\n\n.Vyzerá rovnako skvele, ako znie - Tento audio systém vyzna?ujúci sa ?istými, elegantnými líniami a štíhlym, kompaktným prevedením bude pôsobi? atraktívne v ?ubovo?nej miestnosti vášho domu.\n\nDoprajte si oddych - V?aka praktickému dia?kovému ovláda?u môžete prepína? skladby alebo nastavova? hlasitos? bez toho, aby ste vstali z kresla.'),(10323,'b8634292-354a-424e-831c-e3c77406174e','?íta?ka pamä?ových kariet','Nie'),(10324,'b8634292-354a-424e-831c-e3c77406174e','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: DVD s CD prehráva?om  • : Nie  • : Digitálny  • : FM  • : DVD - Video, VCD, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 25 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10325,'b8634292-354a-424e-831c-e3c77406174e','attribute_24','33228'),(10326,'b8634292-354a-424e-831c-e3c77406174e','attribute_26','Sony CMT-S40D'),(10327,'b8634292-354a-424e-831c-e3c77406174e','domain_name','audio/hifi-veza-mikrosystem'),(10328,'b8634292-354a-424e-831c-e3c77406174e','attribute_4','126 €'),(10329,'b8634292-354a-424e-831c-e3c77406174e','Automatické ladenie','Áno'),(10330,'b8634292-354a-424e-831c-e3c77406174e','Dia?kové ovládanie','Áno'),(10331,'b8634292-354a-424e-831c-e3c77406174e','Farba','Strieborná s ?iernou'),(10332,'b8634292-354a-424e-831c-e3c77406174e','Hmotnos?','1,4 kg'),(10333,'b8634292-354a-424e-831c-e3c77406174e','Hmotnos? - reproduktory','1,3 kg / kus'),(10334,'b8634292-354a-424e-831c-e3c77406174e','Kazetový prehráva?','Nie'),(10335,'b8634292-354a-424e-831c-e3c77406174e','Po?et predvolieb pre FM pásmo','20'),(10336,'b8634292-354a-424e-831c-e3c77406174e','Podpor prehrávaných formátov z optických diskov','DVD - Video, VCD, CD - MP3, Zvukové CD (PCM)'),(10337,'b8634292-354a-424e-831c-e3c77406174e','Podpora diskov','DVD+RW, DVD+R, DVD-RW, DVD-R, CD-RW, CD-R'),(10338,'b8634292-354a-424e-831c-e3c77406174e','Prevedenie reproduktorov','Samostatné'),(10339,'b8634292-354a-424e-831c-e3c77406174e','Príjem rádio signálu','Digitálny'),(10340,'b8634292-354a-424e-831c-e3c77406174e','Prijímané pásma','FM'),(10341,'b8634292-354a-424e-831c-e3c77406174e','RDS','Áno'),(10342,'b8634292-354a-424e-831c-e3c77406174e','Reproduktory','Dva'),(10343,'b8634292-354a-424e-831c-e3c77406174e','RMS výkon satelitov','25 Watt na kanál'),(10344,'b8634292-354a-424e-831c-e3c77406174e','Rozmery - h?bka','210 mm'),(10345,'b8634292-354a-424e-831c-e3c77406174e','Rozmery - šírka','170 mm'),(10346,'b8634292-354a-424e-831c-e3c77406174e','Rozmery - výška','131,5 mm'),(10347,'b8634292-354a-424e-831c-e3c77406174e','Rozmery satelitov - h?bka','127 mm'),(10348,'b8634292-354a-424e-831c-e3c77406174e','Rozmery satelitov - šírka','148 mm'),(10349,'b8634292-354a-424e-831c-e3c77406174e','Rozmery satelitov - výška','131,5 mm'),(10350,'b8634292-354a-424e-831c-e3c77406174e','Spotreba v pohotovostnom režime','0,5 W'),(10351,'b8634292-354a-424e-831c-e3c77406174e','Stereo Jack vstup','Áno'),(10352,'b8634292-354a-424e-831c-e3c77406174e','Typ prehráva?a','DVD s CD prehráva?om'),(10353,'b8634292-354a-424e-831c-e3c77406174e','Typ reproduktorov','Širokopásmové'),(10354,'b8634292-354a-424e-831c-e3c77406174e','Umiestnenie mechaník','Optická mechanika - spredu'),(10355,'b8634292-354a-424e-831c-e3c77406174e','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(10356,'b8634292-354a-424e-831c-e3c77406174e','WiFi (bezdrôtové prepojenie)','Nie'),(10357,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','6. zmysel','nie'),(10358,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','?alšie funkcie','Sklokeramická varná doska s elektronickým dotykovým ovládaním. Vo výbave sú štyri rýchlovarné sálavé varné zóny.\n\nPrednos?ou varnej dosky je jednoduché dotykové ovládanie nastavenia výkonu, ?asova?a vypnutia vybranej varnej zóny a aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.\n\nSklokeramický povrch je upravený hladkým zabrúsením.'),(10359,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 380-400 V • : 4  • : nie'),(10360,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','attribute_24','38376'),(10361,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','attribute_26','Whirlpool AKT 8090NE'),(10362,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','domain_name','velka-biela-technika/vstavane/varna-doska'),(10363,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','attribute_4','179 €'),(10364,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Detská poistka','Áno'),(10365,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','H?bka pre zabudovanie','49 cm'),(10366,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Hmotnos?','8 Kg'),(10367,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Maximálny výkon varných zón','6200 W'),(10368,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Odporú?ané napájanie','380-400 V'),(10369,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Ovládanie','Dotykové'),(10370,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Po?et varných zón','4'),(10371,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Prevedenie','Sklokeramické (elektrické)'),(10372,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Prevedenie povrchu','?ierna sklokeramika'),(10373,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster : 1700 W\nVýkon zadnej ?avej zóny/Booster : 2100 W\nVýkon zadnej pravej zóny/Booster : 1200 W\nVýkon prednej pravej zóny/Booster : 1200 W'),(10374,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Rozmery - h?bka','51 cm'),(10375,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Rozmery - šírka','58 cm'),(10376,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Rozmery - výška','4,6 cm'),(10377,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Šírka pre zabudovanie','56 cm'),(10378,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Výška pre zabudovanie','4,2 cm'),(10379,'c6696ce4-76cf-4fbf-aa69-cb54961dade4','Zapnutie / vypnutie ohrevu','Áno'),(10380,'d576e3f3-982a-4733-b233-1c531cb34206','?alšie parametre','- Bluetooth pre bezdrôtové prehrávanie hudby z tabletov, smartfónov alebo po?íta?ov\n- 2.1 zvukový systém pre priestorový zvuk s celkovým RMS výkonom 60 W\n- AUX vstup pre pripojenie ?alších zariadení\n- USB port\n- rádio s 20 predvo?bami staníc\n- Pohodlné ovládanie pomocou dia?kového ovládania alebo panelu\n- ?asova? vypnutia'),(10381,'d576e3f3-982a-4733-b233-1c531cb34206','attribute_23','Príjem rádio signáluMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						: Digitálny  • : Nie  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(10382,'d576e3f3-982a-4733-b233-1c531cb34206','attribute_24','33568'),(10383,'d576e3f3-982a-4733-b233-1c531cb34206','attribute_26','Lenco BTT-1'),(10384,'d576e3f3-982a-4733-b233-1c531cb34206','domain_name','audio/bezdrotove_audio'),(10385,'d576e3f3-982a-4733-b233-1c531cb34206','attribute_4','156 €'),(10386,'d576e3f3-982a-4733-b233-1c531cb34206','Automatické ladenie','Áno'),(10387,'d576e3f3-982a-4733-b233-1c531cb34206','Basreflexný otvor','Áno'),(10388,'d576e3f3-982a-4733-b233-1c531cb34206','Bluetooth','Áno'),(10389,'d576e3f3-982a-4733-b233-1c531cb34206','Celkový výkon (RMS)','60 W'),(10390,'d576e3f3-982a-4733-b233-1c531cb34206','Dia?kové ovládanie','Áno'),(10391,'d576e3f3-982a-4733-b233-1c531cb34206','Digitálny audio vstup','Nie'),(10392,'d576e3f3-982a-4733-b233-1c531cb34206','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(10393,'d576e3f3-982a-4733-b233-1c531cb34206','Ethernetový vstup (LAN)','Nie'),(10394,'d576e3f3-982a-4733-b233-1c531cb34206','Farba','?ierna'),(10395,'d576e3f3-982a-4733-b233-1c531cb34206','HDMI výstup','Nie'),(10396,'d576e3f3-982a-4733-b233-1c531cb34206','Hmotnos?','6,65 kg'),(10397,'d576e3f3-982a-4733-b233-1c531cb34206','Hodiny','Áno'),(10398,'d576e3f3-982a-4733-b233-1c531cb34206','Možnos? pripojenia ?alších reproduktorov','Nie'),(10399,'d576e3f3-982a-4733-b233-1c531cb34206','Optická mechanika','Nie'),(10400,'d576e3f3-982a-4733-b233-1c531cb34206','Ovládanie','Digitálne - tla?idlami na ladenie'),(10401,'d576e3f3-982a-4733-b233-1c531cb34206','Po?et kusov v balení','1'),(10402,'d576e3f3-982a-4733-b233-1c531cb34206','Po?et predvolieb pre FM pásmo','20'),(10403,'d576e3f3-982a-4733-b233-1c531cb34206','Prevedenie reproduktorov','vstavané (priestorový zvuk je tvorený odrazom)'),(10404,'d576e3f3-982a-4733-b233-1c531cb34206','Príjem rádio signálu','Digitálny'),(10405,'d576e3f3-982a-4733-b233-1c531cb34206','Prijímané pásma','FM'),(10406,'d576e3f3-982a-4733-b233-1c531cb34206','Reproduktory','Dva + subwoofer'),(10407,'d576e3f3-982a-4733-b233-1c531cb34206','Rozmery - h?bka','305 mm'),(10408,'d576e3f3-982a-4733-b233-1c531cb34206','Rozmery - šírka','305 mm'),(10409,'d576e3f3-982a-4733-b233-1c531cb34206','Rozmery - výška','910 mm'),(10410,'d576e3f3-982a-4733-b233-1c531cb34206','Slúchadlový výstup','Nie'),(10411,'d576e3f3-982a-4733-b233-1c531cb34206','USB konektor','Áno'),(10412,'d576e3f3-982a-4733-b233-1c531cb34206','WiFi (bezdrôtové prepojenie)','Nie'),(10413,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10414,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','attribute_24','37646'),(10415,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','attribute_26','James Bond 007 Quantum, toaletná voda 30 ml'),(10416,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','domain_name','drogeria/parfemy'),(10417,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','attribute_4','13.99 €'),(10418,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','Druh','Toaletná voda'),(10419,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','Objem','30 ml'),(10420,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','Popis','Hlava 	borievka, bergamot, kardamóm\nSrdce 	lístky fialky, koža, levandu?a\nZáklad 	santalové drevo\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Drevité korenené'),(10421,'6ea94516-cd89-4c69-81e8-1e0baf8c75fe','Typ vône','Pánska'),(10422,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','attribute_23','JazykUr?ené pre procesory\n						 • : Slovenský  • : 32/64-bitové'),(10423,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','attribute_24','45314'),(10424,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','attribute_26','Microsoft Windows 8.1 32-bit/64-bit Slovak DVD (WN7-00941)'),(10425,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','domain_name','detail'),(10426,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','attribute_4','109 €'),(10427,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','Jazyk','Slovenský'),(10428,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','Opera?ný systém','Windows 8.1, Windows 8'),(10429,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','Špecifikácie','Krabicová verzia'),(10430,'2661ce64-ef97-4d18-a6a7-ee8fcce582b8','Ur?ené pre procesory','32/64-bitové'),(10431,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','?íta?ka pamä?ových kariet','Nie'),(10432,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: DVD s CD prehráva?om  • : Nie  • : AM, FM  • : DivX, DVD - Video  • : Dva  • : 25 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10433,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','attribute_24','30409'),(10434,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','attribute_26','Panasonic SC-PM50DEP-K'),(10435,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','domain_name','audio/hifi-veza-mikrosystem'),(10436,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','attribute_4','119 €'),(10437,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Dia?kové ovládanie','Áno'),(10438,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(10439,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Farba','?ierna'),(10440,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Hmotnos?','7,9 kg'),(10441,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','iPod konektor','Nie'),(10442,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Kazetový prehráva?','Nie'),(10443,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Komponentný RGB výstup','Áno'),(10444,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Kompozitný (cinch) video vstup','Áno'),(10445,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Konektor pre iPod základ?u','Nie'),(10446,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Podpor prehrávaných formátov z optických diskov','DivX, DVD - Video'),(10447,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Podpora diskov','DVD+RW, DVD+R, DVD-RW, DVD-R, CD-RW, CD-R'),(10448,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Podpora formátov z USB','DivX, JPEG, WAV, WMA, MP3'),(10449,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Prijímané pásma','AM, FM'),(10450,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Reproduktory','Dva'),(10451,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','RMS výkon satelitov','25 Watt na kanál'),(10452,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Rozmery - h?bka','400 mm'),(10453,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Rozmery - šírka','300 mm'),(10454,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Rozmery - výška','300 mm'),(10455,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Slúchadlový výstup','Stereo 3,5 mm jack'),(10456,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Spotreba pri prevádzke','22 W'),(10457,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Spotreba v pohotovostnom režime','0,5 W'),(10458,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Typ prehráva?a','DVD s CD prehráva?om'),(10459,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','Umiestnenie mechaník','Optická mechanika - spredu'),(10460,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(10461,'8ffdf5e2-cfe3-4c94-aef2-7f07572fff7c','WiFi (bezdrôtové prepojenie)','Nie'),(10462,'d0e57925-7828-4ade-a339-304c7854dfed','6. zmysel','nie'),(10463,'d0e57925-7828-4ade-a339-304c7854dfed','?alšie funkcie','Typ rámu: Promise štandard, antikoro \n\n\n\nVarný panel vám oznámi, že je stále horúci:\nUkazovate? zvyškového tepla na tomto varnom paneli znižuje možnos? náhodného pripálenia v kuchyni. Umož?uje vám na prvý poh?ad vidie?, ?i je horák stále horúci.\n\n\n\nVarný panel, ktorý nainštaluje skuto?ne každý:\nV?aka predmontovaným pružinám a konzolám na tomto varnom paneli je inštalácia úplnou hra?kou. Sta?í ho vloži? do pripraveného výrezu a on sa sám pevne zaistí v správnej polohe.'),(10464,'d0e57925-7828-4ade-a339-304c7854dfed','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájanieElektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Mechanické  • : ?ierna sklokeramika  • : 240 V • : Integrované v gombíku  • : 4  • : nie'),(10465,'d0e57925-7828-4ade-a339-304c7854dfed','attribute_24','25664'),(10466,'d0e57925-7828-4ade-a339-304c7854dfed','attribute_26','Zanussi ZEV 6140XBA'),(10467,'d0e57925-7828-4ade-a339-304c7854dfed','domain_name','velka-biela-technika/vstavane/varna-doska'),(10468,'d0e57925-7828-4ade-a339-304c7854dfed','attribute_4','177 €'),(10469,'d0e57925-7828-4ade-a339-304c7854dfed','Elektrické zapa?ovanie','Integrované v gombíku'),(10470,'d0e57925-7828-4ade-a339-304c7854dfed','H?bka pre zabudovanie','49 cm'),(10471,'d0e57925-7828-4ade-a339-304c7854dfed','Maximálny výkon varných zón','6000 W'),(10472,'d0e57925-7828-4ade-a339-304c7854dfed','Odporú?ané napájanie','240 V'),(10473,'d0e57925-7828-4ade-a339-304c7854dfed','Ovládanie','Mechanické'),(10474,'d0e57925-7828-4ade-a339-304c7854dfed','Po?et gombíkov','4'),(10475,'d0e57925-7828-4ade-a339-304c7854dfed','Po?et varných zón','4'),(10476,'d0e57925-7828-4ade-a339-304c7854dfed','Prevedenie','Sklokeramické (elektrické)'),(10477,'d0e57925-7828-4ade-a339-304c7854dfed','Prevedenie povrchu','?ierna sklokeramika'),(10478,'d0e57925-7828-4ade-a339-304c7854dfed','Rozdelenie varných zón','?avá predná zóna: hilight zóna, 1800W/180mm\n\n?avá zadná zóna: hilight zóna, 1200W/145mm\n\nPravá predná zóna: hilight zóna, 1200W/145mm\n\nPravá zadná zóna: hilight zóna, 1800W/180mm'),(10479,'d0e57925-7828-4ade-a339-304c7854dfed','Rozmery - h?bka','50,6 cm'),(10480,'d0e57925-7828-4ade-a339-304c7854dfed','Rozmery - šírka','57,6 cm'),(10481,'d0e57925-7828-4ade-a339-304c7854dfed','Šírka pre zabudovanie','56 cm'),(10482,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','?alšie parametre','- Bluetooth pre bezdrôtové prehrávanie hudby z tabletov, smartfónov alebo po?íta?ov\n- ?íta?ka SD kariet\n- 2.1 zvukový systém pre priestorový zvuk s celkovým RMS výkonom 90 W\n- AUX vstup pre pripojenie ?alších zariadení\n- USB port\n- rádio s 20 predvo?bami staníc\n- Pohodlné ovládanie pomocou dia?kového ovládania alebo panelu\n- ?asova? vypnutia'),(10483,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','?íta?ka pamä?ových kariet','Áno'),(10484,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','attribute_23','Príjem rádio signáluMožnos? pripojenia ?alších reproduktorovBluetoothUSB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						: Digitálny  • : Nie  • : Áno  • : Áno  • : Nie  • : Nie  • : Nie  • : Nie  • : 1'),(10485,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','attribute_24','33566'),(10486,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','attribute_26','Lenco BTT-2'),(10487,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','domain_name','audio/bezdrotove_audio'),(10488,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','attribute_4','199 €'),(10489,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Automatické ladenie','Áno'),(10490,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Basreflexný otvor','Áno'),(10491,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Bluetooth','Áno'),(10492,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Celkový výkon (RMS)','90 W'),(10493,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Dia?kové ovládanie','Áno'),(10494,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Digitálny audio vstup','Nie'),(10495,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(10496,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Ethernetový vstup (LAN)','Nie'),(10497,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Farba','?ierna'),(10498,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','HDMI výstup','Nie'),(10499,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Hmotnos?','7 kg'),(10500,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Hodiny','Áno'),(10501,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Možnos? pripojenia ?alších reproduktorov','Nie'),(10502,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Optická mechanika','Nie'),(10503,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Ovládanie','Digitálne - tla?idlami na ladenie'),(10504,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Po?et kusov v balení','1'),(10505,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Po?et predvolieb pre FM pásmo','20'),(10506,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Prevedenie reproduktorov','vstavané (priestorový zvuk je tvorený odrazom)'),(10507,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Príjem rádio signálu','Digitálny'),(10508,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Prijímané pásma','FM'),(10509,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Reproduktory','Dva + subwoofer'),(10510,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Rozmery - h?bka','210 mm'),(10511,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Rozmery - šírka','199 mm'),(10512,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Rozmery - výška','875 mm'),(10513,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','Slúchadlový výstup','Nie'),(10514,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','USB konektor','Áno'),(10515,'80b051b0-cdf3-45bf-b9d3-c8aa66c139c4','WiFi (bezdrôtové prepojenie)','Nie'),(10516,'6359b116-7f2a-4754-8d08-0a2390eac43e','?alšie parametre','Používanie aj na cestách\nDostato?ne malý, aby ste ho mohli vzia? so sebou\nPraktický\nVrátane ?istiacej kefky, aby ste zastriháva? mohli udržiava? hygienicky ?istý'),(10517,'6359b116-7f2a-4754-8d08-0a2390eac43e','attribute_23','TypNapájanieNastavenie d?žky\n						: Telový  • : Na baterky  • : Zastrihávacia jednotka na úpravu tela: 24mm'),(10518,'6359b116-7f2a-4754-8d08-0a2390eac43e','attribute_24','43645'),(10519,'6359b116-7f2a-4754-8d08-0a2390eac43e','attribute_26','Philips HP6392'),(10520,'6359b116-7f2a-4754-8d08-0a2390eac43e','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(10521,'6359b116-7f2a-4754-8d08-0a2390eac43e','attribute_4','15.9 €'),(10522,'6359b116-7f2a-4754-8d08-0a2390eac43e','Napájanie','Na baterky'),(10523,'6359b116-7f2a-4754-8d08-0a2390eac43e','Nastavenie d?žky','Zastrihávacia jednotka na úpravu tela: 24mm'),(10524,'6359b116-7f2a-4754-8d08-0a2390eac43e','Príslušenstvo','?istiaca kefka: áno\nOchranný kryt: áno'),(10525,'6359b116-7f2a-4754-8d08-0a2390eac43e','Typ','Telový'),(10526,'c612da1c-af39-40ce-9367-6c70b5196d16','?alšie parametre','Riad aj povrchy Tefal sú úplne bezpe?né, zdravotne nezávadné a oh?aduplné k životnému prostrediu. Neobsahujú olovo, kadmium ani PFOA (kyselina \"perfluoro - octaonic acid\")'),(10527,'c612da1c-af39-40ce-9367-6c70b5196d16','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Keramická panvica  • : Sivý  • : Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe, odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.  • : Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 26 cm • : Áno'),(10528,'c612da1c-af39-40ce-9367-6c70b5196d16','attribute_24','44778'),(10529,'c612da1c-af39-40ce-9367-6c70b5196d16','attribute_26','Tefal C9330552'),(10530,'c612da1c-af39-40ce-9367-6c70b5196d16','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(10531,'c612da1c-af39-40ce-9367-6c70b5196d16','attribute_4','27.99 €'),(10532,'c612da1c-af39-40ce-9367-6c70b5196d16','Dno','Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.'),(10533,'c612da1c-af39-40ce-9367-6c70b5196d16','Indikátor teploty ThermoSpot','Áno'),(10534,'c612da1c-af39-40ce-9367-6c70b5196d16','Možnos? používania kovového kuchynského ná?inia','Áno'),(10535,'c612da1c-af39-40ce-9367-6c70b5196d16','Možnos? umývania riadu v umýva?ke riadu','Áno'),(10536,'c612da1c-af39-40ce-9367-6c70b5196d16','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(10537,'c612da1c-af39-40ce-9367-6c70b5196d16','Povrch','Sivý'),(10538,'c612da1c-af39-40ce-9367-6c70b5196d16','Priemer','26 cm'),(10539,'c612da1c-af39-40ce-9367-6c70b5196d16','Typ','Keramická panvica'),(10540,'c612da1c-af39-40ce-9367-6c70b5196d16','Vnútorný povrch','Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe, odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.'),(10541,'6ff13093-dbd4-47a0-9330-56d7222c57a8','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10542,'6ff13093-dbd4-47a0-9330-56d7222c57a8','attribute_24','37644'),(10543,'6ff13093-dbd4-47a0-9330-56d7222c57a8','attribute_26','James Bond 007 Ocean Royale, toaletná voda 30 ml'),(10544,'6ff13093-dbd4-47a0-9330-56d7222c57a8','domain_name','drogeria/parfemy'),(10545,'6ff13093-dbd4-47a0-9330-56d7222c57a8','attribute_4','13.99 €'),(10546,'6ff13093-dbd4-47a0-9330-56d7222c57a8','Druh','Toaletná voda'),(10547,'6ff13093-dbd4-47a0-9330-56d7222c57a8','Objem','30 ml'),(10548,'6ff13093-dbd4-47a0-9330-56d7222c57a8','Popis','Hlava 	morský akord, limeta, aníz, bergamot\nSrdce 	kosatec, tíkové drevo\nZáklad 	guajak, céder, santal, fazu?ky tonka, káva\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Drevité akvatické'),(10549,'6ff13093-dbd4-47a0-9330-56d7222c57a8','Typ vône','Pánska'),(10550,'38f86756-0178-4ea9-987e-57887f4582f3','?íta?ka pamä?ových kariet','Nie'),(10551,'38f86756-0178-4ea9-987e-57887f4582f3','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : AM, FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 20 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10552,'38f86756-0178-4ea9-987e-57887f4582f3','attribute_24','20627'),(10553,'38f86756-0178-4ea9-987e-57887f4582f3','attribute_26','Panasonic SC-PM500EP-K'),(10554,'38f86756-0178-4ea9-987e-57887f4582f3','domain_name','audio/hifi-veza-mikrosystem'),(10555,'38f86756-0178-4ea9-987e-57887f4582f3','attribute_4','119 €'),(10556,'38f86756-0178-4ea9-987e-57887f4582f3','Hmotnos?','1,7 kg'),(10557,'38f86756-0178-4ea9-987e-57887f4582f3','Hmotnos? - reproduktory','1,9 kg / kus'),(10558,'38f86756-0178-4ea9-987e-57887f4582f3','Kazetový prehráva?','Nie'),(10559,'38f86756-0178-4ea9-987e-57887f4582f3','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(10560,'38f86756-0178-4ea9-987e-57887f4582f3','Podpora diskov','CD-RW, CD-R'),(10561,'38f86756-0178-4ea9-987e-57887f4582f3','Prijímané pásma','AM, FM'),(10562,'38f86756-0178-4ea9-987e-57887f4582f3','Reproduktory','Dva'),(10563,'38f86756-0178-4ea9-987e-57887f4582f3','RMS výkon satelitov','20 Watt na kanál'),(10564,'38f86756-0178-4ea9-987e-57887f4582f3','Rozmery - h?bka','232 mm'),(10565,'38f86756-0178-4ea9-987e-57887f4582f3','Rozmery - šírka','153 mm'),(10566,'38f86756-0178-4ea9-987e-57887f4582f3','Rozmery - výška','224 mm'),(10567,'38f86756-0178-4ea9-987e-57887f4582f3','Rozmery satelitov - h?bka','197 mm'),(10568,'38f86756-0178-4ea9-987e-57887f4582f3','Rozmery satelitov - šírka','145 mm'),(10569,'38f86756-0178-4ea9-987e-57887f4582f3','Rozmery satelitov - výška','224 mm'),(10570,'38f86756-0178-4ea9-987e-57887f4582f3','Slúchadlový výstup','Stereo 3,5 mm jack'),(10571,'38f86756-0178-4ea9-987e-57887f4582f3','Spotreba pri prevádzke','19 W'),(10572,'38f86756-0178-4ea9-987e-57887f4582f3','Typ prehráva?a','CD preráva?'),(10573,'38f86756-0178-4ea9-987e-57887f4582f3','Umiestnenie mechaník','Optická mechanika - spredu'),(10574,'38f86756-0178-4ea9-987e-57887f4582f3','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(10575,'38f86756-0178-4ea9-987e-57887f4582f3','WiFi (bezdrôtové prepojenie)','Nie'),(10576,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','6. zmysel','nie'),(10577,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','?alšie funkcie','Plynová varná doska s kovovým povrchom iXelium™.\n\niXelium™ je “ protistarnúce” riešenie, ktoré bráni vzniku povrchových škv?n a zažltnutiu, spôsobených vysokou teplotou a zárove? chráni proti poškriabaniu, hrdzi a poškodeniu, u?ah?uje ?istenie a údržbu nerezovej dosky. Pozrite si video\n\nBezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zahasenia plame?a. Zapa?ovanie horákov je integrované v gombíkoch.\n\nOce?ová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche.\n26 112 753'),(10578,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : nerez-iXelium   • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(10579,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','attribute_24','37085'),(10580,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','attribute_26','Whirlpool AKR 331 IXL'),(10581,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','domain_name','velka-biela-technika/vstavane/varna-doska'),(10582,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','attribute_4','179 €'),(10583,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Elektrické zapa?ovanie','Integrované v gombíku'),(10584,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','H?bka pre zabudovanie','48 cm'),(10585,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Hmotnos?','7,7 Kg'),(10586,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Maximálny výkon varných zón','7500 W'),(10587,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Odporú?ané napájanie','230 V'),(10588,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Ovládanie','Mechanické'),(10589,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Plynová poistka','Áno'),(10590,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Po?et gombíkov','4'),(10591,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Po?et horákov','4'),(10592,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Prevedenie','Plynové'),(10593,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Prevedenie povrchu','nerez-iXelium'),(10594,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Rozdelenie horákov','Predná ?avá zóna	rýchla\nPriemer prednej ?avej zóny	100 mm\nVýkon prednej ?avej zóny/Booster	3000 W\nZadná ?avá zóna	stredná\nPriemer zadnej ?avej zóny	75 mm\nVýkon zadnej ?avej zóny/Booster	1750 W\nZadná pravá zóna	stredná\nPriemer zadnej pravej zóny	75 mm\nVýkon zadnej pravej zóny/Booster	1750 W\nPredná pravá zóna	malá\nPriemer prednej pravej zóny	55 mm\nVýkon prednej pravej zóny/Booster	1000 W'),(10595,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Rozmery - h?bka','51 cm'),(10596,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Rozmery - šírka','58 cm'),(10597,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Rozmery - výška','4 cm'),(10598,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Šírka pre zabudovanie','56 cm'),(10599,'e4c69ebb-3316-41e1-99ca-dafea1afa4e2','Výška pre zabudovanie','3,8 cm'),(10600,'4077c9dc-6ba5-4877-bef5-a58622b32e97','6. zmysel','nie'),(10601,'4077c9dc-6ba5-4877-bef5-a58622b32e97','?alšie funkcie','Plynové bezpe?nostné poistky: plyn sa vypne, ak plame? zhasne \nPodpora liatinových panvíc \n\nMimoriadne prudký ohrev, ktorý potrebujete pri varení vo woku'),(10602,'4077c9dc-6ba5-4877-bef5-a58622b32e97','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov 6. zmysel\n						: Plynové   • : Mechanické  • : Sklokeramika  • : 230 V • : 5  • : nie'),(10603,'4077c9dc-6ba5-4877-bef5-a58622b32e97','attribute_24','25548'),(10604,'4077c9dc-6ba5-4877-bef5-a58622b32e97','attribute_26','Electrolux EGT 7353YOK'),(10605,'4077c9dc-6ba5-4877-bef5-a58622b32e97','domain_name','velka-biela-technika/vstavane/varna-doska'),(10606,'4077c9dc-6ba5-4877-bef5-a58622b32e97','attribute_4','249 €'),(10607,'4077c9dc-6ba5-4877-bef5-a58622b32e97','H?bka pre zabudovanie','48,0 cm'),(10608,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Hmotnos?','14,7 Kg'),(10609,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Mriežky','Áno'),(10610,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Odporú?ané napájanie','230 V'),(10611,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Ovládanie','Mechanické'),(10612,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Po?et gombíkov','5'),(10613,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Po?et horákov','5'),(10614,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Prevedenie','Plynové'),(10615,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Prevedenie povrchu','Sklokeramika'),(10616,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Rozdelenie horákov','Pravá predná zóna: stredne rýchla plynová, 1900W/70mm \n?avá zadná zóna: stredne rýchla plynová, 1900W/70mm \nStredná zadná zóna: trojitá horák, 3800W/122mm \nPravá predná zóna: pomocná plynová, 1000W/54mm \nPravá zadná zóna: stredne rýchla plynová, 1900W/70mm'),(10617,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Rozmery - h?bka','51,0 cm'),(10618,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Rozmery - šírka','68,0 cm'),(10619,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Rozmery - výška','7,0 cm'),(10620,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Šírka pre zabudovanie','56,0 cm'),(10621,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Výška pre zabudovanie','4,7 cm'),(10622,'4077c9dc-6ba5-4877-bef5-a58622b32e97','Zapnutie / vypnutie ohrevu','Áno'),(10623,'8374fd3d-6f31-422b-9430-b6d347a98697','?alšie parametre','H?bka\n    107 mm\nMP3 prehráva?\n    Áno\nPo?et reproduktorov\n    2\nŠírka\n    400 mm\nVstup AUX\n    Áno\nVýška\n    197 mm\nWi-Fi\n    Nie\nNFC\n    Áno\nPodporované pásma\n    DAB, DAB+, FM\nDia?kový ovláda?\n    Áno\nMnožstvo predvolených staníc\n    30\nPripojenie slúchadiel\n    3.5 mm\nSpotreba energie (v pohotovosti)\n    0.2 watt\nIntgrovaná ?íta?ka kariet\n    Nie\nCelkové harmonické skreslenie (THD)\n    10 %\nTyp reproduktora\n    1-way\nUSB port\n    Áno\nSpotreba elektrickej energie\n    22 watt\nHmotnos?\n    1900 gram\nBass reflex\n    Áno\nRMS výkon\n    20 watt\nPodporované zvukové formáty\n    MP3\nModel\n    Micro set'),(10624,'8374fd3d-6f31-422b-9430-b6d347a98697','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Analógový  • : CD - MP3  • : Dva  • : 20 Watt na kanál • : Áno  • : Nie'),(10625,'8374fd3d-6f31-422b-9430-b6d347a98697','attribute_24','45306'),(10626,'8374fd3d-6f31-422b-9430-b6d347a98697','attribute_26','Panasonic SC-HC29EC-W'),(10627,'8374fd3d-6f31-422b-9430-b6d347a98697','domain_name','audio/hifi-veza-mikrosystem'),(10628,'8374fd3d-6f31-422b-9430-b6d347a98697','attribute_4','129 €'),(10629,'8374fd3d-6f31-422b-9430-b6d347a98697','Celkový výkon (RMS)','20 W'),(10630,'8374fd3d-6f31-422b-9430-b6d347a98697','Farba','biela'),(10631,'8374fd3d-6f31-422b-9430-b6d347a98697','Kazetový prehráva?','Nie'),(10632,'8374fd3d-6f31-422b-9430-b6d347a98697','Podpor prehrávaných formátov z optických diskov','CD - MP3'),(10633,'8374fd3d-6f31-422b-9430-b6d347a98697','Podpora diskov','CD-RW'),(10634,'8374fd3d-6f31-422b-9430-b6d347a98697','Príjem rádio signálu','Analógový'),(10635,'8374fd3d-6f31-422b-9430-b6d347a98697','RDS','Áno'),(10636,'8374fd3d-6f31-422b-9430-b6d347a98697','Reproduktory','Dva'),(10637,'8374fd3d-6f31-422b-9430-b6d347a98697','RMS výkon satelitov','20 Watt na kanál'),(10638,'8374fd3d-6f31-422b-9430-b6d347a98697','Typ prehráva?a','CD preráva?'),(10639,'8374fd3d-6f31-422b-9430-b6d347a98697','Umiestnenie mechaník','Optická mechanika - spredu'),(10640,'8374fd3d-6f31-422b-9430-b6d347a98697','USB konektor','Áno'),(10641,'8374fd3d-6f31-422b-9430-b6d347a98697','WiFi (bezdrôtové prepojenie)','Nie'),(10642,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10643,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','attribute_24','37612'),(10644,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','attribute_26','Bruno Banani Magic Man, toaletná voda 30 ml'),(10645,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','domain_name','drogeria/parfemy'),(10646,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','attribute_4','11.99 €'),(10647,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','Druh','Toaletná voda'),(10648,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','Objem','30 ml'),(10649,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','Popis','Hlava: jalovec, kardamon z guatemaly, kadidlo, nové korenie\n    Srdce: kakaový akord, pekanový orech, aksamitník, brambo?ík\n    Základ: pa?uli, drevité akordy, ambra'),(10650,'c90d19db-c2a5-4dce-8e0f-32541fa87b75','Typ vône','Pánska'),(10651,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10652,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','attribute_24','37642'),(10653,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','attribute_26','James Bond James Bond 007, toaletná voda 30 ml'),(10654,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','domain_name','drogeria/parfemy'),(10655,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','attribute_4','13.99 €'),(10656,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','Druh','Toaletná voda'),(10657,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','Objem','30 ml'),(10658,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','Popis','Hlava 	levandula s podtónmi machu a kumarín\nSrdce 	vetiver, jablko\nZáklad 	santal\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Aromatické fougére'),(10659,'4b3a5349-f7e9-47e7-a0c8-3bb988c95819','Typ vône','Pánska'),(10660,'b7383743-9208-4464-b3d3-086491b54d4b','6. zmysel','nie'),(10661,'b7383743-9208-4464-b3d3-086491b54d4b','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Sklokeramika  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(10662,'b7383743-9208-4464-b3d3-086491b54d4b','attribute_24','25665'),(10663,'b7383743-9208-4464-b3d3-086491b54d4b','attribute_26','Zanussi ZGO 65414BA'),(10664,'b7383743-9208-4464-b3d3-086491b54d4b','domain_name','velka-biela-technika/vstavane/varna-doska'),(10665,'b7383743-9208-4464-b3d3-086491b54d4b','attribute_4','179 €'),(10666,'b7383743-9208-4464-b3d3-086491b54d4b','Elektrické zapa?ovanie','Integrované v gombíku'),(10667,'b7383743-9208-4464-b3d3-086491b54d4b','H?bka pre zabudovanie','48 cm'),(10668,'b7383743-9208-4464-b3d3-086491b54d4b','Maximálny výkon varných zón','7700 W'),(10669,'b7383743-9208-4464-b3d3-086491b54d4b','Mriežky','4'),(10670,'b7383743-9208-4464-b3d3-086491b54d4b','Odporú?ané napájanie','230 V'),(10671,'b7383743-9208-4464-b3d3-086491b54d4b','Ovládanie','Mechanické'),(10672,'b7383743-9208-4464-b3d3-086491b54d4b','Plynová poistka','Áno'),(10673,'b7383743-9208-4464-b3d3-086491b54d4b','Po?et gombíkov','4'),(10674,'b7383743-9208-4464-b3d3-086491b54d4b','Po?et horákov','4'),(10675,'b7383743-9208-4464-b3d3-086491b54d4b','Prevedenie','Plynové'),(10676,'b7383743-9208-4464-b3d3-086491b54d4b','Prevedenie povrchu','Sklokeramika'),(10677,'b7383743-9208-4464-b3d3-086491b54d4b','Rozdelenie horákov','?avá zadná zóna: rýchla plynová, 2900W/10mm\n\nPravá predná zóna: stredne rýchla plynová, 1900W/70mm\n\nPravá zadná zóna: stredne rýchla plynová, 1900W/70mm \n\n?avá predná zóna: pomocná plynová, 1000W/54mm'),(10678,'b7383743-9208-4464-b3d3-086491b54d4b','Rozmery - h?bka','52 cm'),(10679,'b7383743-9208-4464-b3d3-086491b54d4b','Rozmery - šírka','59 cm'),(10680,'b7383743-9208-4464-b3d3-086491b54d4b','Šírka pre zabudovanie','56 cm'),(10681,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','?alšie parametre','- Giga Sound systém\n- zosil?ova? Crystal Plus\n- CD program\n- Karaoke - nahrávanie vlastného Karaoke na USB\n- mikrofónny vstup - konektor 3,5 jack \n- Bluethoot 3.0'),(10682,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 115 Watt na kanál • : Áno  • : Nie'),(10683,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','attribute_24','34732'),(10684,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','attribute_26','Samsung MX-H630'),(10685,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','domain_name','audio/hifi-veza-mikrosystem'),(10686,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','attribute_4','129 €'),(10687,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Basreflexný otvor','Áno'),(10688,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Bluetooth','Áno'),(10689,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Dia?kové ovládanie','Áno'),(10690,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(10691,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Kazetový prehráva?','Nie'),(10692,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Na USB','Z rádia (do formátu MP3), Z CD do formátu MP3'),(10693,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Ovládanie','Digitálne - tla?idlami na ladenie'),(10694,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Po?et predvolieb pre FM pásmo','15'),(10695,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(10696,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Podpora diskov','CD-RW, CD-R'),(10697,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Podpora formátov z USB','WMA, MP3'),(10698,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Prevedenie reproduktorov','Samostatné'),(10699,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Príjem rádio signálu','Digitálny'),(10700,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Prijímané pásma','FM'),(10701,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','RDS','Nie'),(10702,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Reproduktory','Dva'),(10703,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','RMS výkon satelitov','115 Watt na kanál'),(10704,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Typ prehráva?a','CD preráva?'),(10705,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(10706,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','Umiestnenie mechaník','Optická mechanika - zhora'),(10707,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','USB konektor','Áno'),(10708,'f1435628-731b-4bb4-8e37-a63e7c3a9fc9','WiFi (bezdrôtové prepojenie)','Nie'),(10709,'5ad6748b-8318-4a19-9805-c1f007dae1cb','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10710,'5ad6748b-8318-4a19-9805-c1f007dae1cb','attribute_24','37631'),(10711,'5ad6748b-8318-4a19-9805-c1f007dae1cb','attribute_26','Bruno Banani Absolute for Man toaletná voda 30 ml'),(10712,'5ad6748b-8318-4a19-9805-c1f007dae1cb','domain_name','drogeria/parfemy'),(10713,'5ad6748b-8318-4a19-9805-c1f007dae1cb','attribute_4','13.99 €'),(10714,'5ad6748b-8318-4a19-9805-c1f007dae1cb','Druh','Toaletná voda'),(10715,'5ad6748b-8318-4a19-9805-c1f007dae1cb','Objem','30 ml'),(10716,'5ad6748b-8318-4a19-9805-c1f007dae1cb','Popis','Základ parfumu\n	fazu?ky tonka, vanilka, ambra, dreviny\n\nHlava parfumu\n	grapefruit, mandarínka, ?ierne korenie'),(10717,'5ad6748b-8318-4a19-9805-c1f007dae1cb','Typ vône','Pánska'),(10718,'894aa698-72bb-4b00-bb78-51a2749aacb1','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(10719,'894aa698-72bb-4b00-bb78-51a2749aacb1','attribute_24','37434'),(10720,'894aa698-72bb-4b00-bb78-51a2749aacb1','attribute_26','MEXX Fresh Woman, toaletná voda 15 ml'),(10721,'894aa698-72bb-4b00-bb78-51a2749aacb1','domain_name','drogeria/parfemy'),(10722,'894aa698-72bb-4b00-bb78-51a2749aacb1','attribute_4','13.8 €'),(10723,'894aa698-72bb-4b00-bb78-51a2749aacb1','Druh','Toaletná voda'),(10724,'894aa698-72bb-4b00-bb78-51a2749aacb1','Objem','15 ml'),(10725,'894aa698-72bb-4b00-bb78-51a2749aacb1','Popis','Hlava 	zelená mandarínka\nSrdce 	mimóza\nZáklad 	lekno a céder\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové svieže'),(10726,'894aa698-72bb-4b00-bb78-51a2749aacb1','Typ vône','Dámska'),(10727,'9d4873d7-653f-49d9-a69d-11f527900a5f','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10728,'9d4873d7-653f-49d9-a69d-11f527900a5f','attribute_24','37504'),(10729,'9d4873d7-653f-49d9-a69d-11f527900a5f','attribute_26','MEXX Black Man - toaletná voda 30 ml'),(10730,'9d4873d7-653f-49d9-a69d-11f527900a5f','domain_name','drogeria/parfemy'),(10731,'9d4873d7-653f-49d9-a69d-11f527900a5f','attribute_4','11.99 €'),(10732,'9d4873d7-653f-49d9-a69d-11f527900a5f','Druh','Toaletná voda'),(10733,'9d4873d7-653f-49d9-a69d-11f527900a5f','Objem','30 ml'),(10734,'9d4873d7-653f-49d9-a69d-11f527900a5f','Popis','Hlava 	mach, zelené a vodné tóny, ?ierne korenie, mandarínka\nSrdce 	lekno, céder\nZáklad 	pa?uli, santal, ambra'),(10735,'9d4873d7-653f-49d9-a69d-11f527900a5f','Typ vône','Pánska'),(10736,'0f97fe5a-19d5-4b16-930d-bd095cfae119','?alšie parametre','Potešte sa svojimi ob?úbenými filmami a hudbou:\n- Dolby Digital pre jedine?né filmové zážitky\n- Karaoke pre nekone?nú zábavu zo spievania u vás doma (konektor pre mikrofón)\n- Prehráva DVD, (S)VCD, MP3-CD, CD(RW) a obrázkové CD\n- USB Direct pre jednoduché prehrávanie hudby vo formáte MP3\n\nOboha?te svoj zvukový zážitok:\n- Systém reproduktorov Bass Reflex poskytuje výkonnejšie a hlbšie basy\n- Digital Sound Control optimálne nastavuje štýl hudby\n- Maximálny výstupný výkon 70 W RMS\n\nJednoduché používanie:\n- Motorizovaný CD meni? dáva pohodlný prístup\n- Digitálne ladenie v pásme FM s až 20 predvolenými stanicami\n- Funkcie ?asova?a vypnutia a zapnutia'),(10737,'0f97fe5a-19d5-4b16-930d-bd095cfae119','?asova? vypnutia','Áno'),(10738,'0f97fe5a-19d5-4b16-930d-bd095cfae119','?íta?ka pamä?ových kariet','Nie'),(10739,'0f97fe5a-19d5-4b16-930d-bd095cfae119','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: DVD s CD prehráva?om  • : Nie  • : Digitálny  • : FM  • : DivX, DVD - Video, SVCD, VCD, CD - JPG, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 35 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10740,'0f97fe5a-19d5-4b16-930d-bd095cfae119','attribute_24','30097'),(10741,'0f97fe5a-19d5-4b16-930d-bd095cfae119','attribute_26','Philips MCD2160'),(10742,'0f97fe5a-19d5-4b16-930d-bd095cfae119','domain_name','audio/hifi-veza-mikrosystem'),(10743,'0f97fe5a-19d5-4b16-930d-bd095cfae119','attribute_4','130 €'),(10744,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Automatické ladenie','Áno'),(10745,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Basreflexný otvor','Áno'),(10746,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Budík','Áno'),(10747,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Celkový výkon (RMS)','70 W'),(10748,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Dekodéry','Dolby Digital'),(10749,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Dia?kové ovládanie','Áno'),(10750,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(10751,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Dva RCA (cinch) konektory pre stereo výstup','Áno'),(10752,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Farba','?ierna'),(10753,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Kazetový prehráva?','Nie'),(10754,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Komponentný RGB výstup','Áno'),(10755,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Kompozitný (cinch) video výstup','Áno'),(10756,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Kompozitný audio - video kábel (cinch)','Áno'),(10757,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Ovládanie','Digitálne - tla?idlami na ladenie'),(10758,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Po?et predvolieb pre FM pásmo','20'),(10759,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Podpor prehrávaných formátov z optických diskov','DivX, DVD - Video, SVCD, VCD, CD - JPG, CD - MP3, Zvukové CD (PCM)'),(10760,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Podpora diskov','DVD+RW, DVD+R, DVD-RW, DVD-R, CD-RW, CD-R'),(10761,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Podpora formátov z USB','MP3'),(10762,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Prevedenie reproduktorov','Samostatné'),(10763,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Príjem rádio signálu','Digitálny'),(10764,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Prijímané pásma','FM'),(10765,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Reproduktory','Dva'),(10766,'0f97fe5a-19d5-4b16-930d-bd095cfae119','RMS výkon satelitov','35 Watt na kanál'),(10767,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Rozmery - h?bka','220,4 mm'),(10768,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Rozmery - šírka','180 mm'),(10769,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Rozmery - výška','119 mm'),(10770,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Rozmery satelitov - h?bka','185 mm'),(10771,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Rozmery satelitov - šírka','140 mm'),(10772,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Rozmery satelitov - výška','260 mm'),(10773,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Typ prehráva?a','DVD s CD prehráva?om'),(10774,'0f97fe5a-19d5-4b16-930d-bd095cfae119','Umiestnenie mechaník','Optická mechanika - spredu'),(10775,'0f97fe5a-19d5-4b16-930d-bd095cfae119','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(10776,'0f97fe5a-19d5-4b16-930d-bd095cfae119','WiFi (bezdrôtové prepojenie)','Nie'),(10777,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','6. zmysel','nie'),(10778,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','?alšie funkcie','jednoduchá inštalácia v?aka prichycovaciemu systému'),(10779,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierna sklokeramika  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(10780,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','attribute_24','30981'),(10781,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','attribute_26','Electrolux EGT 46342NK'),(10782,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','domain_name','velka-biela-technika/vstavane/varna-doska'),(10783,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','attribute_4','189 €'),(10784,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Elektrické zapa?ovanie','Integrované v gombíku'),(10785,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','H?bka pre zabudovanie','48 cm'),(10786,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Mriežky','robustné liatinové mriežky horákov'),(10787,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Odporú?ané napájanie','230 V'),(10788,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Ovládanie','Mechanické'),(10789,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Plynová poistka','Áno'),(10790,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Po?et gombíkov','4'),(10791,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Po?et horákov','4'),(10792,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Prevedenie','Plynové'),(10793,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Prevedenie povrchu','?ierna sklokeramika'),(10794,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Rozdelenie horákov','?avý predný horák: slabý horák 1000W, Ø 54mm\n    ?avý zadný horák: silný horák 2700W Ø 100mm\n    pravý predný horák: stredne silný horák 1900W Ø 70mm\n    pravý zadný horák: stredne ve?ký horák 1900W Ø 70mm'),(10795,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Rozmery - h?bka','52 cm'),(10796,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Rozmery - šírka','59,5 cm'),(10797,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Šírka pre zabudovanie','56 cm'),(10798,'5991ec7f-fdf2-459f-bc2a-cee6c978295b','Výška pre zabudovanie','4,5 cm'),(10799,'5c62053b-2669-440e-81b5-11c6971aadf9','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(10800,'5c62053b-2669-440e-81b5-11c6971aadf9','attribute_24','37723'),(10801,'5c62053b-2669-440e-81b5-11c6971aadf9','attribute_26','MEXX Energizing Woman'),(10802,'5c62053b-2669-440e-81b5-11c6971aadf9','domain_name','drogeria/parfemy'),(10803,'5c62053b-2669-440e-81b5-11c6971aadf9','attribute_4','11.99 €'),(10804,'5c62053b-2669-440e-81b5-11c6971aadf9','Druh','Toaletná voda'),(10805,'5c62053b-2669-440e-81b5-11c6971aadf9','Objem','15 ml'),(10806,'5c62053b-2669-440e-81b5-11c6971aadf9','Popis','Doprajte si svieži za?iatok každého d?a s novými vô?ami MEXX Energizing Woman a MEXX Energizing Man! Nový de?, svieži štart. MEXX predstavuje novú dvojicu vôní MEXX Energizing Woman a MEXX Energizing Man vyvinutú pre rodených optimistov, ktorí si užívajú všetko, ?o im de? prinesie. Vône MEXX Energizing vám dodajú presne tú dávku energie, ktorú ráno potrebujete pre veselý, optimistický a dynamický štart d?a. Zachytávajú energiu slne?ného rána a zahalia vás do nej, kedyko?vek sa vám to zažiada. MEXX Energizing sú vône s úžasnou energiou, ktoré vám umožnia úspešne sa ráno naštartova?. MEXX Energizing Woman je svieža dámska vô?a, ktorá oplýva pozitívnou energiou, zachytáva pocit absolútnej slobody a vitality, je ako jazda na bicykli po?as krásneho slne?ného rána. MEXX Energizing Man je pánska vô?a plná pozitívnej energie, svieža a vitálna, evokuje pocit dokonalej sviežosti spojený s optimistickým a š?astným za?iatkom nového d?a. Flakón: Dizajn noviniek MEXX je moderný, autentický, a zárove? jedine?ný. Sklenené flakóny sú priezra?né, uzáver umiestnený nie presne v strede dodáva flakónom netradi?nos?. Celkový dojem umoc?uje vnútorná ?as? rozprašova?a vo výrazne oranžovej farbe (MEXX Energizing Woman) a pulzujúcej ?ervenej (MEXX Energizing Man) pripomínajúca slne?ný lú? dopadajúci dovnútra flakónu. Vonkajšie balenie sa prezentuje v charakteristickom modernom dizajne\n\n\nHlava 	pomaran?, melón, jablko\nSrdce 	ružová guava, malina, ruža\nZáklad 	biele a ambrové dreviny, pižmo'),(10807,'5c62053b-2669-440e-81b5-11c6971aadf9','Typ vône','Dámska'),(10808,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10809,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','attribute_24','37431'),(10810,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','attribute_26','MEXX Fresh Man - 30ml Toaletná voda'),(10811,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','domain_name','drogeria/parfemy'),(10812,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','attribute_4','13.8 €'),(10813,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','Druh','Toaletná voda'),(10814,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','Objem','30 ml'),(10815,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','Popis','Hlava: maracuja\nSrdce: koriandr, muškátový o?íšek\nZáklad: ambra'),(10816,'428ee32d-ef47-4b43-8cc3-f89fcccd98c1','Typ vône','Pánska'),(10817,'9915222b-ed07-41e6-89b5-8937c712eb6f','?íta?ka pamä?ových kariet','Nie'),(10818,'9915222b-ed07-41e6-89b5-8937c712eb6f','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : AM, FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10819,'9915222b-ed07-41e6-89b5-8937c712eb6f','attribute_24','33874'),(10820,'9915222b-ed07-41e6-89b5-8937c712eb6f','attribute_26','Pioneer X-HM11-S'),(10821,'9915222b-ed07-41e6-89b5-8937c712eb6f','domain_name','audio/hifi-veza-mikrosystem'),(10822,'9915222b-ed07-41e6-89b5-8937c712eb6f','attribute_4','129 €'),(10823,'9915222b-ed07-41e6-89b5-8937c712eb6f','Basreflexný otvor','Áno'),(10824,'9915222b-ed07-41e6-89b5-8937c712eb6f','Dia?kové ovládanie','Áno'),(10825,'9915222b-ed07-41e6-89b5-8937c712eb6f','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(10826,'9915222b-ed07-41e6-89b5-8937c712eb6f','Farba','Strieborná'),(10827,'9915222b-ed07-41e6-89b5-8937c712eb6f','Hmotnos?','2 kg'),(10828,'9915222b-ed07-41e6-89b5-8937c712eb6f','Hmotnos? - reproduktory','2 kg / kus'),(10829,'9915222b-ed07-41e6-89b5-8937c712eb6f','Kazetový prehráva?','Nie'),(10830,'9915222b-ed07-41e6-89b5-8937c712eb6f','Ovládanie','Digitálne - tla?idlami na ladenie'),(10831,'9915222b-ed07-41e6-89b5-8937c712eb6f','Po?et predvolieb pre AM pásmo','15'),(10832,'9915222b-ed07-41e6-89b5-8937c712eb6f','Po?et predvolieb pre FM pásmo','30'),(10833,'9915222b-ed07-41e6-89b5-8937c712eb6f','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(10834,'9915222b-ed07-41e6-89b5-8937c712eb6f','Podpora diskov','CD-RW, CD-R'),(10835,'9915222b-ed07-41e6-89b5-8937c712eb6f','Podpora formátov z USB','WAV, WMA, MP3'),(10836,'9915222b-ed07-41e6-89b5-8937c712eb6f','Prevedenie reproduktorov','Samostatné'),(10837,'9915222b-ed07-41e6-89b5-8937c712eb6f','Príjem rádio signálu','Digitálny'),(10838,'9915222b-ed07-41e6-89b5-8937c712eb6f','Prijímané pásma','AM, FM'),(10839,'9915222b-ed07-41e6-89b5-8937c712eb6f','RDS','Áno'),(10840,'9915222b-ed07-41e6-89b5-8937c712eb6f','Reproduktory','Dva'),(10841,'9915222b-ed07-41e6-89b5-8937c712eb6f','RMS výkon satelitov','15 Watt na kanál'),(10842,'9915222b-ed07-41e6-89b5-8937c712eb6f','Rozmery - h?bka','315 mm'),(10843,'9915222b-ed07-41e6-89b5-8937c712eb6f','Rozmery - šírka','215 mm'),(10844,'9915222b-ed07-41e6-89b5-8937c712eb6f','Rozmery - výška','95 mm'),(10845,'9915222b-ed07-41e6-89b5-8937c712eb6f','Rozmery satelitov - h?bka','240 mm'),(10846,'9915222b-ed07-41e6-89b5-8937c712eb6f','Rozmery satelitov - šírka','130 mm'),(10847,'9915222b-ed07-41e6-89b5-8937c712eb6f','Rozmery satelitov - výška','211,5 mm'),(10848,'9915222b-ed07-41e6-89b5-8937c712eb6f','Slúchadlový výstup','Stereo 3,5 mm jack'),(10849,'9915222b-ed07-41e6-89b5-8937c712eb6f','Spotreba pri prevádzke','21 W'),(10850,'9915222b-ed07-41e6-89b5-8937c712eb6f','Spotreba v pohotovostnom režime','0,5 W'),(10851,'9915222b-ed07-41e6-89b5-8937c712eb6f','Stereo Jack vstup','Áno'),(10852,'9915222b-ed07-41e6-89b5-8937c712eb6f','Typ prehráva?a','CD preráva?'),(10853,'9915222b-ed07-41e6-89b5-8937c712eb6f','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(10854,'9915222b-ed07-41e6-89b5-8937c712eb6f','Umiestnenie mechaník','Optická mechanika - spredu'),(10855,'9915222b-ed07-41e6-89b5-8937c712eb6f','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(10856,'9915222b-ed07-41e6-89b5-8937c712eb6f','Vstup pre externú rádio anténu','Áno'),(10857,'9915222b-ed07-41e6-89b5-8937c712eb6f','WiFi (bezdrôtové prepojenie)','Nie'),(10858,'95ca12a5-fb90-4aca-91b6-71060a13b951','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10859,'95ca12a5-fb90-4aca-91b6-71060a13b951','attribute_24','37593'),(10860,'95ca12a5-fb90-4aca-91b6-71060a13b951','attribute_26','Bruno Banani Made for Men, toaletná voda 30 ml'),(10861,'95ca12a5-fb90-4aca-91b6-71060a13b951','domain_name','drogeria/parfemy'),(10862,'95ca12a5-fb90-4aca-91b6-71060a13b951','attribute_4','11.66 €'),(10863,'95ca12a5-fb90-4aca-91b6-71060a13b951','Druh','Toaletná voda'),(10864,'95ca12a5-fb90-4aca-91b6-71060a13b951','Objem','30 ml'),(10865,'95ca12a5-fb90-4aca-91b6-71060a13b951','Popis','Hlava 	bergamot, zelené jablko, tuniský rozmarín\nSrdce 	geránium, ?erstvá voda, vlhké drevo\nZáklad 	céder, mach, pižmo, fazu?ky tonka'),(10866,'95ca12a5-fb90-4aca-91b6-71060a13b951','Typ vône','Pánska'),(10867,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\nKOMPAKTNÝ BEZDRÔTOVÝ HUDOBNÝ SYSTÉM DO VÄ?ŠEJ IZBY, S VYSOKÝM VÝKONOM:\n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • linkový audio vstup pre zapojenie vášho ob?úbeného zdroja hudby\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • 5 reproduktorov (2 vysokotónové, 2 stredové a 1 basový reproduktor) a 5 digitálnych zosil?ova?ov\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:3\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(10868,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Typ reproduktorovMožnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Trojpásmové (h?bky, výšky, stredy)  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Stereo 3,5 mm jack  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(10869,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','attribute_24','32511'),(10870,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','attribute_26','Sonos Play:5 black'),(10871,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','domain_name','detail'),(10872,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','attribute_4','399 €'),(10873,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Dia?kové ovládanie','Nie'),(10874,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Digitálny audio vstup','Nie'),(10875,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Ethernetový vstup (LAN)','Áno'),(10876,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Farba','Predná mriežka sivá, telo ?ierne.'),(10877,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','HDMI výstup','Nie'),(10878,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Hmotnos? - reproduktory','4,15 kg / kus'),(10879,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(10880,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(10881,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Odnímate?ný napájací kábel','Áno'),(10882,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Optická mechanika','Nie'),(10883,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Po?et kusov v balení','1'),(10884,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(10885,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Príjem rádio signálu','Internetové rádiá'),(10886,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Rozmery satelitov - h?bka','123 mm'),(10887,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Rozmery satelitov - šírka','365 mm'),(10888,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Rozmery satelitov - výška','217 mm'),(10889,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Slúchadlový výstup','Stereo 3,5 mm jack'),(10890,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Stereo Jack vstup','Áno'),(10891,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy)'),(10892,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','USB konektor','Nie'),(10893,'7e8dba83-c9aa-4184-a19d-67f89a28fc06','WiFi (bezdrôtové prepojenie)','Áno'),(10894,'7669adef-62b3-4b70-bf21-b97d271afa36','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10895,'7669adef-62b3-4b70-bf21-b97d271afa36','attribute_24','37714'),(10896,'7669adef-62b3-4b70-bf21-b97d271afa36','attribute_26','MEXX Energizing Man'),(10897,'7669adef-62b3-4b70-bf21-b97d271afa36','domain_name','drogeria/parfemy'),(10898,'7669adef-62b3-4b70-bf21-b97d271afa36','attribute_4','11.99 €'),(10899,'7669adef-62b3-4b70-bf21-b97d271afa36','Druh','Toaletná voda'),(10900,'7669adef-62b3-4b70-bf21-b97d271afa36','Objem','30 ml'),(10901,'7669adef-62b3-4b70-bf21-b97d271afa36','Popis','Doprajte si svieži za?iatok každého d?a s novými vô?ami MEXX Energizing Woman a MEXX Energizing Man! Nový de?, svieži štart. MEXX predstavuje novú dvojicu vôní MEXX Energizing Woman a MEXX Energizing Man vyvinutú pre rodených optimistov, ktorí si užívajú všetko, ?o im de? prinesie. Vône MEXX Energizing vám dodajú presne tú dávku energie, ktorú ráno potrebujete pre veselý, optimistický a dynamický štart d?a. Zachytávajú energiu slne?ného rána a zahalia vás do nej, kedyko?vek sa vám to zažiada. MEXX Energizing sú vône s úžasnou energiou, ktoré vám umožnia úspešne sa ráno naštartova?. MEXX Energizing Woman je svieža dámska vô?a, ktorá oplýva pozitívnou energiou, zachytáva pocit absolútnej slobody a vitality, je ako jazda na bicykli po?as krásneho slne?ného rána. MEXX Energizing Man je pánska vô?a plná pozitívnej energie, svieža a vitálna, evokuje pocit dokonalej sviežosti spojený s optimistickým a š?astným za?iatkom nového d?a. Flakón: Dizajn noviniek MEXX je moderný, autentický, a zárove? jedine?ný. Sklenené flakóny sú priezra?né, uzáver umiestnený nie presne v strede dodáva flakónom netradi?nos?. Celkový dojem umoc?uje vnútorná ?as? rozprašova?a vo výrazne oranžovej farbe (MEXX Energizing Woman) a pulzujúcej ?ervenej (MEXX Energizing Man) pripomínajúca slne?ný lú? dopadajúci dovnútra flakónu. Vonkajšie balenie sa prezentuje v charakteristickom modernom dizajne.\n\nHlava 	grapefruit, pomaran?, akvatický akord\nSrdce 	palina, muškátový céder, oriešok\nZáklad 	pa?uli, ambra, pižmo'),(10902,'7669adef-62b3-4b70-bf21-b97d271afa36','Typ vône','Pánska'),(10903,'a2429352-6ecc-4570-82ec-e5635960692f','6. zmysel','nie'),(10904,'a2429352-6ecc-4570-82ec-e5635960692f','?alšie funkcie','pozícia ovládanie: spredu vpravo\npodsvietené ukazovatele\nsetská bezpe?nostná poistka\nindikátory zvyškového tepla: 7 segmentový ukazovate?\njednoduchá inštalácia v?aka prichycovaciemu systému'),(10905,'a2429352-6ecc-4570-82ec-e5635960692f','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 220-240\n V • : 4  • : nie'),(10906,'a2429352-6ecc-4570-82ec-e5635960692f','attribute_24','28553'),(10907,'a2429352-6ecc-4570-82ec-e5635960692f','attribute_26','Zanussi ZEV 6240FBA'),(10908,'a2429352-6ecc-4570-82ec-e5635960692f','domain_name','velka-biela-technika/vstavane/varna-doska'),(10909,'a2429352-6ecc-4570-82ec-e5635960692f','attribute_4','185 €'),(10910,'a2429352-6ecc-4570-82ec-e5635960692f','Detská poistka','Áno'),(10911,'a2429352-6ecc-4570-82ec-e5635960692f','H?bka pre zabudovanie','49 cm'),(10912,'a2429352-6ecc-4570-82ec-e5635960692f','Indikátor zostatkového tepla','Áno'),(10913,'a2429352-6ecc-4570-82ec-e5635960692f','Maximálny výkon varných zón','6500 W'),(10914,'a2429352-6ecc-4570-82ec-e5635960692f','Odporú?ané napájanie','220-240\n V'),(10915,'a2429352-6ecc-4570-82ec-e5635960692f','Ovládanie','Dotykové'),(10916,'a2429352-6ecc-4570-82ec-e5635960692f','Po?et gombíkov','7'),(10917,'a2429352-6ecc-4570-82ec-e5635960692f','Po?et varných zón','4'),(10918,'a2429352-6ecc-4570-82ec-e5635960692f','Prevedenie','Sklokeramické (elektrické)'),(10919,'a2429352-6ecc-4570-82ec-e5635960692f','Prevedenie povrchu','?ierna sklokeramika'),(10920,'a2429352-6ecc-4570-82ec-e5635960692f','Rozdelenie varných zón','?avá predná zóna: Hi-light – rýchlo sa zahrievajúca, 2300W/Ø210mm\n    ?avá zadná zóna: Hi-light – rýchlo sa zahrievajúca, 1200W/Ø145mm\n    pravá predná zóna: Hi-light – rýchlo sa zahrievajúca, 1200W/Ø145mm\n    pravá zadná zóna: oválna, Hi-light – rýchlo sa zahrievajúca, 1500/2400W/170×265mm'),(10921,'a2429352-6ecc-4570-82ec-e5635960692f','Rozmery - h?bka','52 cm'),(10922,'a2429352-6ecc-4570-82ec-e5635960692f','Rozmery - šírka','59 cm'),(10923,'a2429352-6ecc-4570-82ec-e5635960692f','Rozmery - výška','5,5 cm'),(10924,'a2429352-6ecc-4570-82ec-e5635960692f','Šírka pre zabudovanie','56 cm'),(10925,'a2429352-6ecc-4570-82ec-e5635960692f','Výška pre zabudovanie','3,9 cm'),(10926,'a2429352-6ecc-4570-82ec-e5635960692f','Zapnutie / vypnutie ohrevu','Áno'),(10927,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','?alšie parametre','Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie. Možnos? použitia kovového kuchynského ná?inia. Vonkajší povrch: ?ierny, nepri?navý. Ergonomická rukovä? s lesklou chrómovanou ?as?ou. Možnos? umývania v umýva?ke.'),(10928,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Nepri?navý vnútorný povrch Titanium Pro: Extra odolný nepri?navý povrch s tvrdou minerálnou bázou vytvrdený patentovaným procesom fúzie a obohatený titánom. Indikátor teploty Thermo-SpotTM (v prípade panvíc, panvice WOK a vysoké panvice)  • : Nepri?navé  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 21 cm • : Áno'),(10929,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','attribute_24','44774'),(10930,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','attribute_26','Tefal E4400252'),(10931,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(10932,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','attribute_4','22.99 €'),(10933,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Dno','Nepri?navé'),(10934,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Indikátor teploty ThermoSpot','Áno'),(10935,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Možnos? používania kovového kuchynského ná?inia','Áno'),(10936,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Možnos? umývania riadu v umýva?ke riadu','Áno'),(10937,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(10938,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Povrch','?ierny'),(10939,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Priemer','21 cm'),(10940,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Typ','Panvica'),(10941,'b320aa77-cfec-43d4-9f3c-216df6caaa6b','Vnútorný povrch','Nepri?navý vnútorný povrch Titanium Pro: Extra odolný nepri?navý povrch s tvrdou minerálnou bázou vytvrdený patentovaným procesom fúzie a obohatený titánom. Indikátor teploty Thermo-SpotTM (v prípade panvíc, panvice WOK a vysoké panvice)'),(10942,'320498de-d274-41ae-97ac-377d2c42379a','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(10943,'320498de-d274-41ae-97ac-377d2c42379a','attribute_24','37440'),(10944,'320498de-d274-41ae-97ac-377d2c42379a','attribute_26','MEXX  Pure Man - toaletná voda 30 ml'),(10945,'320498de-d274-41ae-97ac-377d2c42379a','domain_name','drogeria/parfemy'),(10946,'320498de-d274-41ae-97ac-377d2c42379a','attribute_4','13.8 €'),(10947,'320498de-d274-41ae-97ac-377d2c42379a','Druh','Toaletná voda'),(10948,'320498de-d274-41ae-97ac-377d2c42379a','Objem','30 ml'),(10949,'320498de-d274-41ae-97ac-377d2c42379a','Popis','Hlava: ružové korenie, kardamon\nSrdce: zelená paradajky, morské akordy\nZáklad: machové a drevité nóty'),(10950,'320498de-d274-41ae-97ac-377d2c42379a','Typ vône','Pánska'),(10951,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Sie?  • : 1  • : až do 21 mm'),(10952,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','attribute_24','15474'),(10953,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','attribute_26','Philips QC5115 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(10954,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(10955,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','attribute_4','16 €'),(10956,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','Farba','?ierna'),(10957,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','Napájanie','Sie?'),(10958,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','Nastavenie d?žky','až do 21 mm'),(10959,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','Po?et nástavcov','1'),(10960,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','Príslušenstvo','?istiaca kefa'),(10961,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','Typ','Vlasový'),(10962,'db6207a8-680f-44a9-96d8-de94d0ae4c6a','Typ ?epiel','Samoostriace ?epele z nehrdzavejúcej ocele'),(10963,'db43441a-d64c-43c9-a86d-7a4b11ec9685','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(10964,'db43441a-d64c-43c9-a86d-7a4b11ec9685','attribute_24','38564'),(10965,'db43441a-d64c-43c9-a86d-7a4b11ec9685','attribute_26','Playboy Play It Pin Up 2'),(10966,'db43441a-d64c-43c9-a86d-7a4b11ec9685','domain_name','drogeria/parfemy'),(10967,'db43441a-d64c-43c9-a86d-7a4b11ec9685','attribute_4','10.9 €'),(10968,'db43441a-d64c-43c9-a86d-7a4b11ec9685','Druh','Toaletná voda'),(10969,'db43441a-d64c-43c9-a86d-7a4b11ec9685','Objem','30 ml'),(10970,'db43441a-d64c-43c9-a86d-7a4b11ec9685','Typ vône','Dámska'),(10971,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','?íta?ka pamä?ových kariet','Nie'),(10972,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 10 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(10973,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','attribute_24','31089'),(10974,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','attribute_26','Pioneer X-EM21'),(10975,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','domain_name','audio/hifi-veza-mikrosystem'),(10976,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','attribute_4','108.9 €'),(10977,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Dia?kové ovládanie','Áno'),(10978,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Farba','?ierna so striebornou'),(10979,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Hmotnos?','1,36 kg'),(10980,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Hmotnos? - reproduktory','1,33 kg / kus'),(10981,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Kazetový prehráva?','Nie'),(10982,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Konektor pre iPod základ?u','Áno (vrátane dokovacej stanice)'),(10983,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Ovládanie','Digitálne - tla?idlami na ladenie'),(10984,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(10985,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Podpora diskov','CD-RW, CD-R'),(10986,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Podpora formátov z USB','WAV, WMA, MP3'),(10987,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Prevedenie reproduktorov','Samostatné'),(10988,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Príjem rádio signálu','Digitálny'),(10989,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Prijímané pásma','FM'),(10990,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Reproduktory','Dva'),(10991,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','RMS výkon satelitov','10 Watt na kanál'),(10992,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Rozmery - h?bka','215 mm'),(10993,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Rozmery - šírka','152 mm'),(10994,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Rozmery - výška','175 mm'),(10995,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Rozmery satelitov - h?bka','198 mm'),(10996,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Rozmery satelitov - šírka','135 mm'),(10997,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Rozmery satelitov - výška','175 mm'),(10998,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Slúchadlový výstup','Stereo 3,5 mm jack'),(10999,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Spotreba pri prevádzke','28 W'),(11000,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Spotreba v pohotovostnom režime','0,6 W'),(11001,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Stereo Jack vstup','Áno'),(11002,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Typ prehráva?a','CD preráva?'),(11003,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(11004,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','Umiestnenie mechaník','Optická mechanika - spredu'),(11005,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(11006,'4e9751fd-abc1-4343-b18b-8a76457cbcc0','WiFi (bezdrôtové prepojenie)','Nie'),(11007,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11008,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','attribute_24','37711'),(11009,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','attribute_26','Naomi Campbell Queen of Gold'),(11010,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','domain_name','drogeria/parfemy'),(11011,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','attribute_4','11.99 €'),(11012,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','Druh','Toaletná voda'),(11013,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','Objem','15 ml'),(11014,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','Popis','Vo svojej novej vôni si Naomi priala vytvori? esenciu tak vzácnu, ako aj príjemnú, ktorá by bola vo svojej podstate ve?kolepá a jedine?ná. Queen of Gold zostavili experti na vône zo vzácnych luxusných zložiek, ktoré boli celé stáro?ia dostupné len pre nieko?ko vybraných jednotlivcov. Jej kompozícia ju radí do rodiny orientálnych, drevitých, ovocných vôní. Queen of Gold je nesmierne o?arujúca a od prvotných vrchných tónov až po opojný základ vyžaruje rad zmyselných, sýtych exotických akordov. Flakón: ?isté línie dodávajú flakónu Queen of Gold eleganciu a pokra?ujú v holistickom dizajne vôní zna?ky Naomi Campbell. Zlatistá aura vysokého flakónu evokuje cenný kov, pod?a ktorého je vô?a pomenovaná. Dizajn umoc?uje dojem samotnej vône. Rovnako ako vô?a odráža aj flakón obraz Naomi, krá?ovnej pôvabu. Sklenený flakón zdobí ?ierny uzáver s trblietavým zlatistým povrchom - odkaz na neodolate?nú a nadpozemskú krásu modelky. Vonkajšiemu ?ierno-zlatému baleniu dominuje žiarivý motív kruhov evokujúci bohatstvo modernej krá?ovnej, ako aj bohý? a krá?ovien z ?ias dávno minulých.'),(11015,'dd386e14-e5d7-4bfe-935b-e56df4ed1a59','Typ vône','Dámska'),(11016,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11017,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','attribute_24','43142'),(11018,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','attribute_26','MEXX ICE TOUCH Woman 15 ml'),(11019,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','domain_name','drogeria/parfemy'),(11020,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','attribute_4','12.1 €'),(11021,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','Druh','Toaletná voda'),(11022,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','Objem','15 ml'),(11023,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','Popis','Mexx Ice Touch Woman je dámska vô?a z letnej limitovanej edície pre ?u a pre neho. Vô?a Ice Touch Woman evokuje pocit chladivého ?adu na holej rozpálenej koži a zárove? bezstarostné hravé leto. Parfém sa otvára tónmi ružového korenia a osviežujúcimi citrusmi doplnené o arómu morských akordov, ktoré vô?u privedú k srdcu. Tu sa rozlievajú jemné kvetinové tóny, aromatický koriander a svieža mäta. Zmyselný základ doznie v esenciu pižma, cédru, ambry a malín.'),(11024,'90be0fe6-93b5-47b9-9b44-9e25d0e3e0c1','Typ vône','Dámska'),(11025,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','?alšie parametre','Hrá:\niPod, iPhone cez ?elné USB\nCD, vrátane súborov MP3/WMA\nWAV, MP3/WMA cez USB\nFM rádio s pamä?ou na 40 staníc\n\nReprosústavy:\nSystém: 2pásmový s basreflexom\nVýškový meni?: 2,5 cm kalota\nStredobasový meni?: 12cm membrána zo sklených vlákien\nFrekven?ný rozsah: 40 - 40 000 Hz\nImpedancia: 4 ohmy\nMax. príkon: 75 W\nPozlátené terminály\n\nKonektory receivera (SX-P01):\n2x analógový vstup (CD, sie?)\n1x digitálny koaxiálny vstup (pozlátený)\n1x optický digitálny vstup\n1x vstup antény tunera FM\n4x skrutkovacie, pozlátené reproduktorové svorky\n1x 3,5 mm pozlátený výstup na slúchadlá (vpredu)\n1x predzosilnený výstup na subwoofer\n1x vstup/výstup dia?kového ovládania\n\nKonektory prehráva?a CD (PD-P01):\n1x vstup USB/iPod/iPhone vstup (vpredu)\n1x analógový výstup (2x RCA)\n1x digitálny koaxiálny výstup (pozlátený)\n1x vstup dia?kového ovládania\n\nOstatné:\nDisplej: LCD sa 4stup?ovým stmievaním a funkciou vzbudenie/uspanie\nKompatibilita Apple: made for iPod/iPhone\n\nZosil?ova?:\nTrieda D\nVýkon: 2x 75 W RMS (0,7% THD, 1 kHz, 4 ohm)\n\nKonštrukcia zosil?ova?a:\nKonštrukcia priameho napájania\nSamostatné bloky zosil?ova?a a predzosil?ova?a\nPriame signálové cesty\nSamostatný zdrojový transformátor\nFunkcia Source Direct\nKorekcie basov/výšok\n\nNapájanie:\nVstup: AC 220/230 V, 50 Hz\nPríkon zosil?ova?e (prevádzkový/pohotovostný stav): 48/0,25 W\nPríkon prehráva?a CD (prevádzkový/pohotovostný stav): 28 W/0,3 W\n\nPrevedenie:\nHliníkový ?elný panel\nFarba (hlavná jednotka/reprosústavy): strieborná/lesklo ?ierna\nRozmery zosil?ova?a: 285 x 88 x 287 mm (Š x V x H)\nRozmery prehráva?a CD: 285 x 88 x 257,5 mm (Š x V x H)\nRozmery repro: 156 x 266 x 258 mm (Š x V x H)\nHmotnos? zosil?ova?e/prehráva?e CD/repro: 4,1/3,1/2x 4,3 kg'),(11026,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 75 Watt na kanál • : Áno  • : Nie'),(11027,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','attribute_24','40270'),(11028,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','attribute_26','Pioneer P1-S strieborný'),(11029,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','domain_name','audio/hifi-veza-mikrosystem'),(11030,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','attribute_4','649 €'),(11031,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Dia?kové ovládanie','Áno'),(11032,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Digitálny audio vstup','1x optický, 1x koaxiálny'),(11033,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Kazetový prehráva?','Nie'),(11034,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Po?et predvolieb pre FM pásmo','40'),(11035,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(11036,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Podpora formátov z USB','WAV, WMA, MP3'),(11037,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Prijímané pásma','FM'),(11038,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','RDS','Áno'),(11039,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Reproduktory','Dva'),(11040,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','RMS výkon satelitov','75 Watt na kanál'),(11041,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Typ prehráva?a','CD preráva?'),(11042,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','Umiestnenie mechaník','Optická mechanika - spredu'),(11043,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','USB konektor','Áno'),(11044,'fd887862-0f39-46ac-aec8-2abbaa0a5b18','WiFi (bezdrôtové prepojenie)','Nie'),(11045,'773591fe-035a-4125-b47a-a48cdb75e3b6','attribute_23','Typ vône\n						: Dámska'),(11046,'773591fe-035a-4125-b47a-a48cdb75e3b6','attribute_24','37478'),(11047,'773591fe-035a-4125-b47a-a48cdb75e3b6','attribute_26','MEXX Pure for Woman, toaletná voda 15 ml'),(11048,'773591fe-035a-4125-b47a-a48cdb75e3b6','domain_name','drogeria/parfemy'),(11049,'773591fe-035a-4125-b47a-a48cdb75e3b6','attribute_4','13.8 €'),(11050,'773591fe-035a-4125-b47a-a48cdb75e3b6','Objem','15 ml'),(11051,'773591fe-035a-4125-b47a-a48cdb75e3b6','Popis','Hlava 	granátové jablko\nSrdce 	kvet tiary, lotos\nZáklad 	santal, vanilka\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové ovocné'),(11052,'773591fe-035a-4125-b47a-a48cdb75e3b6','Typ vône','Dámska'),(11053,'968b01b1-b506-48d7-a285-acfc08b164dd','attribute_23','Kapacita batérieKonektory\n						: 4500 mAh • : USB (typ A)'),(11054,'968b01b1-b506-48d7-a285-acfc08b164dd','attribute_24','46082'),(11055,'968b01b1-b506-48d7-a285-acfc08b164dd','attribute_26','Celly Powerbank s USB výstupom, microUSB káblom a LED svietidlom, 4500 mAh, 1A, biela'),(11056,'968b01b1-b506-48d7-a285-acfc08b164dd','domain_name','telefony/mobilny-telefon/externe-baterie'),(11057,'968b01b1-b506-48d7-a285-acfc08b164dd','attribute_4','29.99 €'),(11058,'968b01b1-b506-48d7-a285-acfc08b164dd','Farba','biela'),(11059,'968b01b1-b506-48d7-a285-acfc08b164dd','Kapacita batérie','4500 mAh'),(11060,'968b01b1-b506-48d7-a285-acfc08b164dd','Konektory','USB (typ A)'),(11061,'968b01b1-b506-48d7-a285-acfc08b164dd','Popis','-univerzálny záložnej batérie\n-ve?kos? do vrecka\n-USB výstup\n-výkon 5V/1A\n-celková kapacita 4500 mAh\n-microUSB kábel\n-LED indikácia dobíjania a núdzového stavu batérie'),(11062,'720182cd-572f-48be-aa7b-4acb64d3e796','?alšie parametre','Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.\nRiad aj povrchy Tefal sú úplne bezpe?né, zdravotne nezávadné a oh?aduplné k životnému prostrediu. Neobsahujú olovo, kadmium ani PFOA ( kyselina \"perfluoro - octaonic acid\").'),(11063,'720182cd-572f-48be-aa7b-4acb64d3e796','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Keramická panvica  • : Sivý  • : Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe, odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.  • : Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(11064,'720182cd-572f-48be-aa7b-4acb64d3e796','attribute_24','44781'),(11065,'720182cd-572f-48be-aa7b-4acb64d3e796','attribute_26','Tefal C9330452'),(11066,'720182cd-572f-48be-aa7b-4acb64d3e796','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(11067,'720182cd-572f-48be-aa7b-4acb64d3e796','attribute_4','25.99 €'),(11068,'720182cd-572f-48be-aa7b-4acb64d3e796','Dno','Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.'),(11069,'720182cd-572f-48be-aa7b-4acb64d3e796','Indikátor teploty ThermoSpot','Áno'),(11070,'720182cd-572f-48be-aa7b-4acb64d3e796','Možnos? používania kovového kuchynského ná?inia','Áno'),(11071,'720182cd-572f-48be-aa7b-4acb64d3e796','Možnos? umývania riadu v umýva?ke riadu','Áno'),(11072,'720182cd-572f-48be-aa7b-4acb64d3e796','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(11073,'720182cd-572f-48be-aa7b-4acb64d3e796','Povrch','Sivý'),(11074,'720182cd-572f-48be-aa7b-4acb64d3e796','Priemer','24 cm'),(11075,'720182cd-572f-48be-aa7b-4acb64d3e796','Typ','Keramická panvica'),(11076,'720182cd-572f-48be-aa7b-4acb64d3e796','Vnútorný povrch','Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe, odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.'),(11077,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11078,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','attribute_24','43137'),(11079,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','attribute_26','MEXX ICE TOUCH Man 30 ml'),(11080,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','domain_name','drogeria/parfemy'),(11081,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','attribute_4','12.1 €'),(11082,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','Druh','Toaletná voda'),(11083,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','Objem','30 ml'),(11084,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','Popis','Mexx Ice Touch Man 2014 je pánska vô?a z letnej limitovanej edície pre neho a pre ?u. Vô?a Ice Touch Man evokuje pocit chladivého ?adu na holej rozpálenej koži a zárove? bezstarostné hravé leto. Parfum Ice Touch Man sa otvára tónmi ?erstvého ružového grapefruitu, mandarínky a zeleného jablka. V samom srdci vône je kompozícia cédru spolu s vodnými tónmi a kvetov jazmínu. Základ uzatvára santalové drevo, fazu?a tonka, pa?uli a ambra.'),(11085,'7d4a113f-4d0a-4d7e-8f77-92c9419bb54f','Typ vône','Pánska'),(11086,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11087,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','attribute_24','37617'),(11088,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','attribute_26','Bruno Banani Pure Woman, toaletná voda 20 ml'),(11089,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','domain_name','drogeria/parfemy'),(11090,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','attribute_4','13 €'),(11091,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','Druh','Toaletná voda'),(11092,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','Objem','20 ml'),(11093,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','Popis','Hlava 	frézia, zelená mandarinka, ?ierna ríbez?a\nSrdce 	cyklámen, pivonka, mango\nZáklad 	vanilka, drevité tóny, ambra'),(11094,'4d56ea9a-1b31-451d-b05a-93f8a664fbff','Typ vône','Dámska'),(11095,'55142b77-0ded-440d-a5bc-3f5a69fcedce','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4200 mAh • : microUSB, USB (typ A)  • : smartphony, mobilní telefony, MP3, MP4, iPod, GPS navigace'),(11096,'55142b77-0ded-440d-a5bc-3f5a69fcedce','attribute_24','41260'),(11097,'55142b77-0ded-440d-a5bc-3f5a69fcedce','attribute_26','Emos Power bank GP 4200mAh'),(11098,'55142b77-0ded-440d-a5bc-3f5a69fcedce','domain_name','telefony/mobilny-telefon/externe-baterie'),(11099,'55142b77-0ded-440d-a5bc-3f5a69fcedce','attribute_4','21.99 €'),(11100,'55142b77-0ded-440d-a5bc-3f5a69fcedce','Farba','Biela'),(11101,'55142b77-0ded-440d-a5bc-3f5a69fcedce','Kapacita batérie','4200 mAh'),(11102,'55142b77-0ded-440d-a5bc-3f5a69fcedce','Kompatibilita','smartphony, mobilní telefony, MP3, MP4, iPod, GPS navigace'),(11103,'55142b77-0ded-440d-a5bc-3f5a69fcedce','Konektory','microUSB, USB (typ A)'),(11104,'55142b77-0ded-440d-a5bc-3f5a69fcedce','Po?et kusov v balení','1'),(11105,'55142b77-0ded-440d-a5bc-3f5a69fcedce','Popis','typ akumulátora: Li-Ion 3,7 V\nvstup: max. 1 000 mA/ DC 5 V\nvstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0\ndoba nabíjania: 6,5 h\nvýstup: max. 1 000 mA/ DC 5 V\nvýstup -konektor nabíjania pripojeného zariadenia: 1x USB 2.0\ndoba vybíjania: 310 minut\nprevádzková teplota: 0 až +40 °C\nLED indikátor zobrazujúci priebeh nabíjania\nLED indikátor zobrazujúci stav baterie\nbezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\nsú?as?ou balenia: 1x kábel micro USB - USB 2.0\nrozmery (výška x d?žka x šírka): 98 x 52 x 25 mm\nhmotnos?: 140g\nfarva: biela\npredajný obal: 1 ks, blister\nPoskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadenia zo siete el. energie. \nMožnos? nabíjania rôzných el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek. \nProd?ženie doby prevozu rôznych el. zariadení.\nPre nabíjanie zariadení (nap?. mobilné telefón) zo záložného zdroja je treba použi? potrebný prepojovací kábel, kde na jednej strane je USB 2.0 A (pre pripojenie do záložného zdroja - výstup) a na druhej strane je konektor vhodný pre pripojenie k zariadeniu, které nabíjate (vstup).\nZáložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 310* minút bez potreby pripojenia k elektrickej sieti.\nMožnos? až 500 nabití. \n*vnútorný test EMOS - vybíjanie pri 500mA.'),(11106,'909b99cc-7cda-4e49-a8d0-2a247369f428','?alšie parametre','Prostriedky prehrávanie:\nMechanika na CD (CD DA/CD-R/CD-RW)\nBluetooth\n2x USB\nFM tuner\n\nZvukový výstup:\nKanály: 2.2\nRMS: 2300 W\nPMPO: 25 300 W\nPredný reproduktor: 550 W\nVe?kos? predného reproduktora: 6 \"(Woofer, Tweeter)\nSubwoofer: 550 W\nVe?kos? subwoofera: 15 \"\n\nZákladné vlastnosti:\nGiga Sound\nSubwoofer LED Speaker\nLED Flash Volume\nBeat Waving\nDJ Beat\nBooting Sound\nEZ MP3 Maker\nCrystal Amplifier Plus\n\nAudio vlastnosti:\nFootball Mode\nMP3 Enhancer\nDance Time\nTempo\nGoal Effect\nCD Program\nUSB Program\nUser EQ\nLocal EQ\nGenre EQ\nVirtual Sound\n\nKaraoke:\nMic + Music USB nahrávanie (CDDA/MP3)\nMIC Jack 3,5 mm\nMic Volume\nMy Karaoke\n\nKonektivita:\nTV SoundConnect\n2x USB\nAUX vstup (RCA)\nAUX vstup (3,5 mm)\nBluetooth\n\nRozmery:\nHl. jednotka: 550 x 212 x 367\nReproduktor: 648 x 652 x 440 mm\n\nHmotnos?:\nHl. jednotka: cca 6,1 kg\nReproduktor: 27,5 kg'),(11107,'909b99cc-7cda-4e49-a8d0-2a247369f428','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 1100 Watt na kanál • : Áno  • : Nie'),(11108,'909b99cc-7cda-4e49-a8d0-2a247369f428','attribute_24','41557'),(11109,'909b99cc-7cda-4e49-a8d0-2a247369f428','attribute_26','Samsung MX-HS8000'),(11110,'909b99cc-7cda-4e49-a8d0-2a247369f428','domain_name','audio/hifi-veza-mikrosystem'),(11111,'909b99cc-7cda-4e49-a8d0-2a247369f428','attribute_4','899 €'),(11112,'909b99cc-7cda-4e49-a8d0-2a247369f428','Basreflexný otvor','Áno'),(11113,'909b99cc-7cda-4e49-a8d0-2a247369f428','Bluetooth','Áno'),(11114,'909b99cc-7cda-4e49-a8d0-2a247369f428','Celkový výkon (RMS)','2300 W'),(11115,'909b99cc-7cda-4e49-a8d0-2a247369f428','Hmotnos?','6,1 kg'),(11116,'909b99cc-7cda-4e49-a8d0-2a247369f428','Kazetový prehráva?','Nie'),(11117,'909b99cc-7cda-4e49-a8d0-2a247369f428','Po?et predvolieb pre FM pásmo','15'),(11118,'909b99cc-7cda-4e49-a8d0-2a247369f428','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(11119,'909b99cc-7cda-4e49-a8d0-2a247369f428','Podpora formátov z pamä?ovej karty','WMA, MP3'),(11120,'909b99cc-7cda-4e49-a8d0-2a247369f428','Podpora formátov z USB','WAV, WMA, MP3'),(11121,'909b99cc-7cda-4e49-a8d0-2a247369f428','Príjem rádio signálu','Digitálny'),(11122,'909b99cc-7cda-4e49-a8d0-2a247369f428','Prijímané pásma','FM'),(11123,'909b99cc-7cda-4e49-a8d0-2a247369f428','Reproduktory','Dva'),(11124,'909b99cc-7cda-4e49-a8d0-2a247369f428','RMS výkon satelitov','1100 Watt na kanál'),(11125,'909b99cc-7cda-4e49-a8d0-2a247369f428','RMS výkon subwoofer','550 Watt'),(11126,'909b99cc-7cda-4e49-a8d0-2a247369f428','Stereo Jack vstup','Áno'),(11127,'909b99cc-7cda-4e49-a8d0-2a247369f428','Typ prehráva?a','CD preráva?'),(11128,'909b99cc-7cda-4e49-a8d0-2a247369f428','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(11129,'909b99cc-7cda-4e49-a8d0-2a247369f428','Umiestnenie mechaník','Optická mechanika - spredu'),(11130,'909b99cc-7cda-4e49-a8d0-2a247369f428','USB konektor','Áno'),(11131,'909b99cc-7cda-4e49-a8d0-2a247369f428','WiFi (bezdrôtové prepojenie)','Nie'),(11132,'baf37846-9455-4884-b875-37fb6fe699d1','attribute_23','Farba korpusuFarba dvierokFarba pracovnej doskyŠírka\n						: dub arlington  • : dub arlington  • : mosaik brown  • : 210 cm'),(11133,'baf37846-9455-4884-b875-37fb6fe699d1','attribute_24','35423'),(11134,'baf37846-9455-4884-b875-37fb6fe699d1','attribute_26','Jula kuchy?a blok 210A ?avá'),(11135,'baf37846-9455-4884-b875-37fb6fe699d1','domain_name','detail'),(11136,'baf37846-9455-4884-b875-37fb6fe699d1','attribute_4','275 €'),(11137,'baf37846-9455-4884-b875-37fb6fe699d1','Doprava','7 ks'),(11138,'baf37846-9455-4884-b875-37fb6fe699d1','Farba dvierok','dub arlington'),(11139,'baf37846-9455-4884-b875-37fb6fe699d1','Farba korpusu','dub arlington'),(11140,'baf37846-9455-4884-b875-37fb6fe699d1','Farba pracovnej dosky','mosaik brown'),(11141,'baf37846-9455-4884-b875-37fb6fe699d1','Popis','Cena vrátane pracovnej dosky a úchytiek. Bez doplnkov, police a spotrebi?ov.'),(11142,'baf37846-9455-4884-b875-37fb6fe699d1','Šírka','210 cm'),(11143,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4000 mAh • : USB 2.0 (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11144,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','attribute_24','39844'),(11145,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','attribute_26','GP 4000 mAh (B0375W)'),(11146,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','domain_name','telefony/mobilny-telefon/externe-baterie'),(11147,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','attribute_4','28 €'),(11148,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','Farba','Biela'),(11149,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','Kapacita batérie','4000 mAh'),(11150,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11151,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','Konektory','USB 2.0 (typ A)'),(11152,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','Ostatné','- Záložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 360* minút bez potreby pripojenia k elektrickej sieti (*vnútorný test EMOS - vybíjanie pri 500mA)\n- Možnos? až 500 nabití.\n- typ: GP741 \n- vstup: max. 1 000 mA / DC 5 V\n- vstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0 B\n- doba nabíjania: 5 hodín\n- výstup: max. 2 100 mA / DC 5V\n- výstup-konektor nabíjania pripojeného zariadenia: 1x USB 2.0 A\n- doba vybíjania: 320 minút \n- LED indikátor zobrazujúci priebeh nabíjania\n- LED indikátor zobrazujúci stav batérie\n- bezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\n- sú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\n- rozmery (výška x d?žka x šírka): 106 x 61 x 15 mm\n- hmotnos?: 115 g'),(11153,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','Po?et kusov v balení','1'),(11154,'b52594cc-c78e-4b8f-84a0-a5de18ac4cb5','Popis','Poskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadení zo siete el. energie.\nMožnos? nabíjania rôznych el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek.'),(11155,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11156,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','attribute_24','37506'),(11157,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','attribute_26','MEXX Black Man - toaletná voda 50 ml'),(11158,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','domain_name','drogeria/parfemy'),(11159,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','attribute_4','19 €'),(11160,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','Druh','Toaletná voda'),(11161,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','Objem','50 ml'),(11162,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','Popis','Hlava 	mach, zelené a vodné tóny, ?ierne korenie, mandarínka\nSrdce 	lekno, céder\nZáklad 	pa?uli, santal, ambra'),(11163,'ee4d37b6-9c0e-44fc-9c48-78a95851f1c7','Typ vône','Pánska'),(11164,'667c25c7-d933-4fe7-a985-f5c83e587970','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4000 mAh • : USB 2.0 (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11165,'667c25c7-d933-4fe7-a985-f5c83e587970','attribute_24','39845'),(11166,'667c25c7-d933-4fe7-a985-f5c83e587970','attribute_26','GP GP 4000 mAh (B0375B)'),(11167,'667c25c7-d933-4fe7-a985-f5c83e587970','domain_name','telefony/mobilny-telefon/externe-baterie'),(11168,'667c25c7-d933-4fe7-a985-f5c83e587970','attribute_4','28 €'),(11169,'667c25c7-d933-4fe7-a985-f5c83e587970','Farba','?ierna'),(11170,'667c25c7-d933-4fe7-a985-f5c83e587970','Kapacita batérie','4000 mAh'),(11171,'667c25c7-d933-4fe7-a985-f5c83e587970','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11172,'667c25c7-d933-4fe7-a985-f5c83e587970','Konektory','USB 2.0 (typ A)'),(11173,'667c25c7-d933-4fe7-a985-f5c83e587970','Ostatné','- Záložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 360* minút bez potreby pripojenia k elektrickej sieti (*vnútorný test EMOS - vybíjanie pri 500mA)\n- Možnos? až 500 nabití.\n- typ: GP741 \n- vstup: max. 1 000 mA / DC 5 V\n- vstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0 B\n- doba nabíjania: 5 hodín\n- výstup: max. 2 100 mA / DC 5V\n- výstup-konektor nabíjania pripojeného zariadenia: 1x USB 2.0 A\n- doba vybíjania: 320 minút \n- LED indikátor zobrazujúci priebeh nabíjania\n- LED indikátor zobrazujúci stav batérie\n- bezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\n- sú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\n- rozmery (výška x d?žka x šírka): 106 x 61 x 15 mm\n- hmotnos?: 115 g'),(11174,'667c25c7-d933-4fe7-a985-f5c83e587970','Po?et kusov v balení','1'),(11175,'667c25c7-d933-4fe7-a985-f5c83e587970','Popis','Poskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadení zo siete el. energie.\nMožnos? nabíjania rôznych el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek.'),(11176,'5cf10573-494d-4d0a-8e57-c994ba887f0d','?alšie parametre','Špi?kový komponentný audio systém so sie?ovým prehráva?om N-P01, Class D zosil?ova? - 2 x 75W (4 Ohm), prehráva: MP3, WMA, WAV,\nAAC, FLAC, ALAC Apple Lossless, AIFF, DSD, RDS FM tuner, Bluetooth Audio (podpora AptX), internetové rádiá cez vTuner, Spotify Connect,\nAirPlay, DLNA (1.5), predný USB vstup, ethernet, WiFi, kompatibilné s iPod/iPhone/iPad, 1x digitálny optický výstup, 1x analógový výstup (RCA),\nControlApp pre Android a iOS, 2-pásmové repro + bass-reflex, predný panel a oto?né ovláda?e z hliníku, oddelený izolovaný transformátor,\nreproduktory v lesklej ?iernej farbe'),(11177,'5cf10573-494d-4d0a-8e57-c994ba887f0d','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: Sie?ový prehráva?  • : Nie  • : FM  • : Nemá opt. mechaniku  • : Dva  • : 75 Watt na kanál • : Áno  • : Áno'),(11178,'5cf10573-494d-4d0a-8e57-c994ba887f0d','attribute_24','45255'),(11179,'5cf10573-494d-4d0a-8e57-c994ba887f0d','attribute_26','Pioneer P2-S'),(11180,'5cf10573-494d-4d0a-8e57-c994ba887f0d','domain_name','audio/hifi-veza-mikrosystem'),(11181,'5cf10573-494d-4d0a-8e57-c994ba887f0d','attribute_4','849 €'),(11182,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Basreflexný otvor','Áno'),(11183,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Bluetooth','Áno'),(11184,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Celkový výkon (RMS)','150 W'),(11185,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Dia?kové ovládanie','Áno'),(11186,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Digitálny audio vstup','1x optický, 1x koaxiálny'),(11187,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Digitálny audio výstup','Koaxiálny'),(11188,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Digitálny optický výstup','Áno'),(11189,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(11190,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Kazetový prehráva?','Nie'),(11191,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Po?et predvolieb pre FM pásmo','40'),(11192,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Podpor prehrávaných formátov z optických diskov','Nemá opt. mechaniku'),(11193,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Podpora Apple cez USB','iPad, iPhone, iPod'),(11194,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Podpora formátov z USB','FLAC, AAC, WAV, WMA, MP3'),(11195,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Prevedenie','Prevedenie reprosústav v ?iernom klavírnom laku.'),(11196,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Prevedenie reproduktorov','Samostatné'),(11197,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Prijímané pásma','FM'),(11198,'5cf10573-494d-4d0a-8e57-c994ba887f0d','RDS','Áno'),(11199,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Reproduktory','Dva'),(11200,'5cf10573-494d-4d0a-8e57-c994ba887f0d','RMS výkon satelitov','75 Watt na kanál'),(11201,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Slúchadlový výstup','Stereo 3,5 mm jack'),(11202,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Typ prehráva?a','Sie?ový prehráva?'),(11203,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(11204,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Umiestnenie mechaník','Nemá opt. mechaniku'),(11205,'5cf10573-494d-4d0a-8e57-c994ba887f0d','USB konektor','Áno'),(11206,'5cf10573-494d-4d0a-8e57-c994ba887f0d','Výstup pre subwoofer','Áno'),(11207,'5cf10573-494d-4d0a-8e57-c994ba887f0d','WiFi (bezdrôtové prepojenie)','Áno'),(11208,'dc38a38f-21df-4c04-9ba9-0bc516781530','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11209,'dc38a38f-21df-4c04-9ba9-0bc516781530','attribute_24','37426'),(11210,'dc38a38f-21df-4c04-9ba9-0bc516781530','attribute_26','MEXX for Woman toaletná voda 20 ml'),(11211,'dc38a38f-21df-4c04-9ba9-0bc516781530','domain_name','drogeria/parfemy'),(11212,'dc38a38f-21df-4c04-9ba9-0bc516781530','attribute_4','13.8 €'),(11213,'dc38a38f-21df-4c04-9ba9-0bc516781530','Druh','Toaletná voda'),(11214,'dc38a38f-21df-4c04-9ba9-0bc516781530','Objem','20 ml'),(11215,'dc38a38f-21df-4c04-9ba9-0bc516781530','Popis','Zloženie parfému Mexx Woman :\nHlava parfumu Mexx Woman:\nbergamot, citrón, škorica\nSrdce parfému Mexx Woman:\njazmín, konvalinka, ruža\nZáklad parfému Mexx Woman:\nsantalové drevo, céder, jantár'),(11216,'dc38a38f-21df-4c04-9ba9-0bc516781530','Typ vône','Dámska'),(11217,'cba0fa20-1f47-49a8-9461-7dce883f0437','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 5200 mAh • : redukcie pre iPhone, Nokia, Sony Ericsson, Samsung  • : iPhone, Galaxy Tab'),(11218,'cba0fa20-1f47-49a8-9461-7dce883f0437','attribute_24','43075'),(11219,'cba0fa20-1f47-49a8-9461-7dce883f0437','attribute_26','Emos B0381B'),(11220,'cba0fa20-1f47-49a8-9461-7dce883f0437','domain_name','telefony/mobilny-telefon/externe-baterie'),(11221,'cba0fa20-1f47-49a8-9461-7dce883f0437','attribute_4','31.99 €'),(11222,'cba0fa20-1f47-49a8-9461-7dce883f0437','Farba','?ierna'),(11223,'cba0fa20-1f47-49a8-9461-7dce883f0437','Kapacita batérie','5200 mAh'),(11224,'cba0fa20-1f47-49a8-9461-7dce883f0437','Kompatibilita','iPhone, Galaxy Tab'),(11225,'cba0fa20-1f47-49a8-9461-7dce883f0437','Konektory','redukcie pre iPhone, Nokia, Sony Ericsson, Samsung'),(11226,'cba0fa20-1f47-49a8-9461-7dce883f0437','Po?et kusov v balení','1'),(11227,'cba0fa20-1f47-49a8-9461-7dce883f0437','Popis','Powerbank'),(11228,'b1f630c0-abeb-497f-9393-94d6af0037fb','?alšie parametre','Špi?kový komponentný audio systém so sie?ovým prehráva?om N-P01, Class D zosil?ova? - 2 x 75W (4 Ohm), prehráva: MP3, WMA, WAV,\nAAC, FLAC, ALAC Apple Lossless, AIFF, DSD, RDS FM tuner, Bluetooth Audio (podpora AptX), internetové rádiá cez vTuner, Spotify Connect,\nAirPlay, DLNA (1.5), predný USB vstup, ethernet, WiFi, kompatibilné s iPod/iPhone/iPad, 1x digitálny optický výstup, 1x analógový výstup (RCA),\nControlApp pre Android a iOS, 2-pásmové repro + bass-reflex, predný panel a oto?né ovláda?e z hliníku, oddelený izolovaný transformátor,\nreproduktory v lesklej ?iernej farbe'),(11229,'b1f630c0-abeb-497f-9393-94d6af0037fb','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: Sie?ový prehráva?  • : Nie  • : FM  • : Nemá opt. mechaniku  • : Dva  • : 75 Watt na kanál • : Áno  • : Áno'),(11230,'b1f630c0-abeb-497f-9393-94d6af0037fb','attribute_24','45251'),(11231,'b1f630c0-abeb-497f-9393-94d6af0037fb','attribute_26','Pioneer P2-K'),(11232,'b1f630c0-abeb-497f-9393-94d6af0037fb','domain_name','audio/hifi-veza-mikrosystem'),(11233,'b1f630c0-abeb-497f-9393-94d6af0037fb','attribute_4','849 €'),(11234,'b1f630c0-abeb-497f-9393-94d6af0037fb','Basreflexný otvor','Áno'),(11235,'b1f630c0-abeb-497f-9393-94d6af0037fb','Bluetooth','Áno'),(11236,'b1f630c0-abeb-497f-9393-94d6af0037fb','Celkový výkon (RMS)','150 W'),(11237,'b1f630c0-abeb-497f-9393-94d6af0037fb','Dia?kové ovládanie','Áno'),(11238,'b1f630c0-abeb-497f-9393-94d6af0037fb','Digitálny audio vstup','1x optický, 1x koaxiálny'),(11239,'b1f630c0-abeb-497f-9393-94d6af0037fb','Digitálny audio výstup','Koaxiálny'),(11240,'b1f630c0-abeb-497f-9393-94d6af0037fb','Digitálny optický výstup','Áno'),(11241,'b1f630c0-abeb-497f-9393-94d6af0037fb','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(11242,'b1f630c0-abeb-497f-9393-94d6af0037fb','Kazetový prehráva?','Nie'),(11243,'b1f630c0-abeb-497f-9393-94d6af0037fb','Po?et predvolieb pre FM pásmo','40'),(11244,'b1f630c0-abeb-497f-9393-94d6af0037fb','Podpor prehrávaných formátov z optických diskov','Nemá opt. mechaniku'),(11245,'b1f630c0-abeb-497f-9393-94d6af0037fb','Podpora Apple cez USB','iPad, iPhone, iPod'),(11246,'b1f630c0-abeb-497f-9393-94d6af0037fb','Podpora formátov z USB','FLAC, AAC, WAV, WMA, MP3'),(11247,'b1f630c0-abeb-497f-9393-94d6af0037fb','Prevedenie','Prevedenie reprosústav v ?iernom klavírnom laku.'),(11248,'b1f630c0-abeb-497f-9393-94d6af0037fb','Prevedenie reproduktorov','Samostatné'),(11249,'b1f630c0-abeb-497f-9393-94d6af0037fb','Prijímané pásma','FM'),(11250,'b1f630c0-abeb-497f-9393-94d6af0037fb','RDS','Áno'),(11251,'b1f630c0-abeb-497f-9393-94d6af0037fb','Reproduktory','Dva'),(11252,'b1f630c0-abeb-497f-9393-94d6af0037fb','RMS výkon satelitov','75 Watt na kanál'),(11253,'b1f630c0-abeb-497f-9393-94d6af0037fb','Slúchadlový výstup','Stereo 3,5 mm jack'),(11254,'b1f630c0-abeb-497f-9393-94d6af0037fb','Typ prehráva?a','Sie?ový prehráva?'),(11255,'b1f630c0-abeb-497f-9393-94d6af0037fb','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(11256,'b1f630c0-abeb-497f-9393-94d6af0037fb','Umiestnenie mechaník','Nemá opt. mechaniku'),(11257,'b1f630c0-abeb-497f-9393-94d6af0037fb','USB konektor','Áno'),(11258,'b1f630c0-abeb-497f-9393-94d6af0037fb','Výstup pre subwoofer','Áno'),(11259,'b1f630c0-abeb-497f-9393-94d6af0037fb','WiFi (bezdrôtové prepojenie)','Áno'),(11260,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 2 ks • : Pánsky  • : Parfumovaná voda 30ml + Sprchovací gél 50ml'),(11261,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','attribute_24','45463'),(11262,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','attribute_26','MEXX ICE TOUCH MAN'),(11263,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','domain_name','drogeria/darcekove-kazety'),(11264,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','attribute_4','12.99 €'),(11265,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','Dámsky/Pánsky','Pánsky'),(11266,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','Po?et kusov v balení','2 ks'),(11267,'c689a0ea-8c36-4bb5-a6ca-279706f37e0b','Popis','Parfumovaná voda 30ml + Sprchovací gél 50ml'),(11268,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','attribute_23','Typ vône\n						: Pánska'),(11269,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','attribute_24','37502'),(11270,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','attribute_26','MEXX Mexx Man toaletná voda pre mužov 50ml'),(11271,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','domain_name','drogeria/parfemy'),(11272,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','attribute_4','19 €'),(11273,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','Objem','50 ml'),(11274,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','Popis','Hlava\n\nmandarínka, levandu?a, ananás, bazalka\nSrdce\n\njed?a, jazmín, pelargónia, papradie\nZáklad\n\nbreza, céder, santalové drevo, živica'),(11275,'3bba5877-7e7c-4611-9987-55ccfb1b8f92','Typ vône','Pánska'),(11276,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 6000 mAh • : USB 2.0 (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11277,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','attribute_24','39846'),(11278,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','attribute_26','GP GP 6000 mAh (B0376W)'),(11279,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','domain_name','telefony/mobilny-telefon/externe-baterie'),(11280,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','attribute_4','31.99 €'),(11281,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','Farba','Biela'),(11282,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','Kapacita batérie','6000 mAh'),(11283,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11284,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','Konektory','USB 2.0 (typ A)'),(11285,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','Ostatné','- Záložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 360* minút bez potreby pripojenia k elektrickej sieti (*vnútorný test EMOS - vybíjanie pri 500mA)\n- Možnos? až 500 nabití.\n- typ: GP741 \n- vstup: max. 1 000 mA / DC 5 V\n- vstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0 B\n- doba nabíjania: 5 hodín\n- výstup: max. 2 100 mA / DC 5V\n- výstup-konektor nabíjania pripojeného zariadenia: 1x USB 2.0 A\n- doba vybíjania: 320 minút \n- LED indikátor zobrazujúci priebeh nabíjania\n- LED indikátor zobrazujúci stav batérie\n- bezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\n- sú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\n- rozmery (výška x d?žka x šírka): 106 x 61 x 15 mm\n- hmotnos?: 115 g'),(11286,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','Po?et kusov v balení','1'),(11287,'3bbf4be2-79ba-40a9-b1b7-ec8f06de34ab','Popis','Poskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadení zo siete el. energie.\nMožnos? nabíjania rôznych el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek.'),(11288,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11289,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','attribute_24','38573'),(11290,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','attribute_26','Playboy Party VIP Black Edition 100ml'),(11291,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','domain_name','drogeria/parfemy'),(11292,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','attribute_4','13.39 €'),(11293,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','Druh','Toaletná voda'),(11294,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','Objem','100 ml'),(11295,'52be2d4d-0ca5-4b17-941b-67af36b7f6c2','Typ vône','Pánska'),(11296,'dbd7add9-180d-418f-9876-4b251aadbefe','?alšie parametre','Parametre a špecifikácie:\n\nProstriedky prehrávanie:\nMechanika na CD (CD, CD-R, CD-RW, MP3)\nNFC\nBluetooth\n2 × USB\nTuner\n\nZvukový výstupný výkon:\nCelkový výkon RMS: 2200 W\n\nMeni?a:\nJednotka výškového reproduktora: 1 × 2,5 cm (typ horn)\nStredová jednotka: 1 × 10 cm (MRC)\nJednotka basového reproduktora: 1 × 30 cm (SPH/MRC)\n\nFunkcie zvuku:\nEkvalizér: Hudba, Film, Futbal, Hranie\nFunkcia Bass Boost: Bass Bazuca\n\nRozmery:\nHl. jednotka: 505 × 160 × 350 mm\nReproduktor: 410 × 610 × 376 mm\n\nHmotnos?:\nHl. jednotka: cca 7 kg\nReproduktor: 18,5 kg'),(11297,'dbd7add9-180d-418f-9876-4b251aadbefe','attribute_23','Typ prehráva?aKazetový prehráva?Prijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitovUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : FM  • : CD - MP3, Zvukové CD (PCM)  • : Dva  • : 1100 Watt na kanál • : Áno  • : Nie'),(11298,'dbd7add9-180d-418f-9876-4b251aadbefe','attribute_24','39181'),(11299,'dbd7add9-180d-418f-9876-4b251aadbefe','attribute_26','Sony SHAKE-33PN'),(11300,'dbd7add9-180d-418f-9876-4b251aadbefe','domain_name','audio/hifi-veza-mikrosystem'),(11301,'dbd7add9-180d-418f-9876-4b251aadbefe','attribute_4','689 €'),(11302,'dbd7add9-180d-418f-9876-4b251aadbefe','Basreflexný otvor','Áno'),(11303,'dbd7add9-180d-418f-9876-4b251aadbefe','Bluetooth','Áno'),(11304,'dbd7add9-180d-418f-9876-4b251aadbefe','Celkový výkon (RMS)','2200 W'),(11305,'dbd7add9-180d-418f-9876-4b251aadbefe','Kazetový prehráva?','Nie'),(11306,'dbd7add9-180d-418f-9876-4b251aadbefe','Podpor prehrávaných formátov z optických diskov','CD - MP3, Zvukové CD (PCM)'),(11307,'dbd7add9-180d-418f-9876-4b251aadbefe','Podpora formátov z USB','MP3'),(11308,'dbd7add9-180d-418f-9876-4b251aadbefe','Prijímané pásma','FM'),(11309,'dbd7add9-180d-418f-9876-4b251aadbefe','Reproduktory','Dva'),(11310,'dbd7add9-180d-418f-9876-4b251aadbefe','RMS výkon satelitov','1100 Watt na kanál'),(11311,'dbd7add9-180d-418f-9876-4b251aadbefe','Typ prehráva?a','CD preráva?'),(11312,'dbd7add9-180d-418f-9876-4b251aadbefe','Typ reproduktorov','Trojpásmové (h?bky, výšky, stredy) + jednopásmový (subwoofer)'),(11313,'dbd7add9-180d-418f-9876-4b251aadbefe','Umiestnenie mechaník','Optická mechanika - spredu'),(11314,'dbd7add9-180d-418f-9876-4b251aadbefe','USB konektor','Áno'),(11315,'dbd7add9-180d-418f-9876-4b251aadbefe','WiFi (bezdrôtové prepojenie)','Nie'),(11316,'d43192f7-6ad0-4855-8b64-182996bdeef8','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 2200 mAh • : mini USB (5 pin), redukcie pre iPhone, Nokia, Sony Ericsson, Samsung, microUSB  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB + mobilné telefóny kompatibilné s redukciami'),(11317,'d43192f7-6ad0-4855-8b64-182996bdeef8','attribute_24','39847'),(11318,'d43192f7-6ad0-4855-8b64-182996bdeef8','attribute_26','Emos 2200mAh + LED (V4505B)'),(11319,'d43192f7-6ad0-4855-8b64-182996bdeef8','domain_name','telefony/mobilny-telefon/externe-baterie'),(11320,'d43192f7-6ad0-4855-8b64-182996bdeef8','attribute_4','20.99 €'),(11321,'d43192f7-6ad0-4855-8b64-182996bdeef8','Farba','?ierna'),(11322,'d43192f7-6ad0-4855-8b64-182996bdeef8','Kapacita batérie','2200 mAh'),(11323,'d43192f7-6ad0-4855-8b64-182996bdeef8','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB + mobilné telefóny kompatibilné s redukciami'),(11324,'d43192f7-6ad0-4855-8b64-182996bdeef8','Konektory','mini USB (5 pin), redukcie pre iPhone, Nokia, Sony Ericsson, Samsung, microUSB'),(11325,'d43192f7-6ad0-4855-8b64-182996bdeef8','Ostatné','- Sú?as?ou balenia je 7 koncoviek pre rôzne zna?ky mobilných telefónov a zariadení: micro USB, mono USB, Samsung, Sony Ericsson, iPhone, Nokia 8210, Nokia N70. \n- Dominantné funkcie kvalitného svietidla s mnohými funkciami: 50%, 100% svietenie, blikanie, SOS. \n- Doba svietenia 7h, 1W LED (95 Lux, dosvit 35m). \n- Nabíja zariadenie po dobu až 140* minút (vnútorný test EMOS - nabíjanie pri 500mA)\n- vstup: max. 900m / DC 5V\n- typ vstupu: USB 2.0 => micro USB 2.0 (kábel je sú?as?ou balenia)\n- doba nabíjania: 2,5 h\n- výstup: max. 1000mA / DC 5V\n- typ výstupu: USB 2.0 => 7 koncoviek \n-  LED indikátor zobrazujúci priebeh nabíjania\n- LED indikátor zobrazujúci stav batérie\n- bezpe?nostné prvky: ochrana proti skratu, ochrana proti vybitiu, ochrana proti prebitiu\n- zdroj svetla: 1W LED\n- dosvit: 42 m\n- max. doba svitu: 9 hod.\n- stupe? odolnosti: IP44\n- rozmery (výška x d?žka x šírka): 129 x 23 x 23 mm\n- hmotnos?: 90g'),(11326,'d43192f7-6ad0-4855-8b64-182996bdeef8','Po?et kusov v balení','1'),(11327,'d43192f7-6ad0-4855-8b64-182996bdeef8','Popis','Dominantné funkcie kvalitného LED svietidla s mnohými funkciami: 50%, 100% svietenie, blikanie, SOS. Nabíja zariadenie po dobu až 140 minút. Sú?as?ou balenia je 7 koncoviek pre rôzne zna?ky mobilných telefónov a zariadení. Šnúrka na zavesenie.'),(11328,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : vph+gel+roll'),(11329,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','attribute_24','45983'),(11330,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','attribute_26','Nivea Lotion Sport set'),(11331,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','domain_name','drogeria/darcekove-kazety'),(11332,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','attribute_4','12.9 €'),(11333,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','Dámsky/Pánsky','Pánsky'),(11334,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','Po?et kusov v balení','3 ks'),(11335,'b3cde2af-5b6e-436b-a3d5-79c8515d094e','Popis','vph+gel+roll'),(11336,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11337,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','attribute_24','37432'),(11338,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','attribute_26','MEXX Fresh Man - 50ml Toaletná voda'),(11339,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','domain_name','drogeria/parfemy'),(11340,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','attribute_4','13.5 €'),(11341,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','Druh','Toaletná voda'),(11342,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','Objem','50 ml'),(11343,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','Popis','Hlava: maracuja\nSrdce: koriandr, muškátový o?íšek\nZáklad: ambra'),(11344,'2ba43e7d-3ed2-4785-bf3e-48f68e8efff1','Typ vône','Pánska'),(11345,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11346,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','attribute_24','43261'),(11347,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','attribute_26','MEXX ICE TOUCH Woman 30 ml'),(11348,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','domain_name','drogeria/parfemy'),(11349,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','attribute_4','18.9 €'),(11350,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','Druh','Toaletná voda'),(11351,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','Objem','30 ml'),(11352,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','Popis','Mexx Ice Touch Woman je dámska vô?a z letnej limitovanej edície pre ?u a pre neho. Vô?a Ice Touch Woman evokuje pocit chladivého ?adu na holej rozpálenej koži a zárove? bezstarostné hravé leto. Parfém sa otvára tónmi ružového korenia a osviežujúcimi citrusmi doplnené o arómu morských akordov, ktoré vô?u privedú k srdcu. Tu sa rozlievajú jemné kvetinové tóny, aromatický koriander a svieža mäta. Zmyselný základ doznie v esenciu pižma, cédru, ambry a malín.'),(11353,'8628f1ff-3f1e-48a9-8bf5-7e122c9def09','Typ vône','Dámska'),(11354,'34da7017-2fd7-441b-9c79-73701dbb19cd','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 2600 mAh • : microUSB, USB (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11355,'34da7017-2fd7-441b-9c79-73701dbb19cd','attribute_24','39406'),(11356,'34da7017-2fd7-441b-9c79-73701dbb19cd','attribute_26','Canyon CNE-CPB26S (CNE-CPB26S)'),(11357,'34da7017-2fd7-441b-9c79-73701dbb19cd','domain_name','telefony/mobilny-telefon/externe-baterie'),(11358,'34da7017-2fd7-441b-9c79-73701dbb19cd','attribute_4','10.99 €'),(11359,'34da7017-2fd7-441b-9c79-73701dbb19cd','Farba','Strieborná'),(11360,'34da7017-2fd7-441b-9c79-73701dbb19cd','Kapacita batérie','2600 mAh'),(11361,'34da7017-2fd7-441b-9c79-73701dbb19cd','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11362,'34da7017-2fd7-441b-9c79-73701dbb19cd','Konektory','microUSB, USB (typ A)'),(11363,'34da7017-2fd7-441b-9c79-73701dbb19cd','Ostatné','Výstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?:  74.4g\nRozmery: 23*23*93.8mm'),(11364,'34da7017-2fd7-441b-9c79-73701dbb19cd','Po?et kusov v balení','1'),(11365,'34da7017-2fd7-441b-9c79-73701dbb19cd','Popis','Batériové ?lánky:  Li-Ion nabíjate?né, Samsung 18650\nKapacita: 2600mAh\nVýstup:  DC5V/1A\nVstup:  DC5V/1A'),(11366,'f1534fbd-d694-4c55-b31b-da4ee8008af5','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : vph+pnh+roll'),(11367,'f1534fbd-d694-4c55-b31b-da4ee8008af5','attribute_24','45984'),(11368,'f1534fbd-d694-4c55-b31b-da4ee8008af5','attribute_26','Nivea Lotion Sensitive set'),(11369,'f1534fbd-d694-4c55-b31b-da4ee8008af5','domain_name','drogeria/darcekove-kazety'),(11370,'f1534fbd-d694-4c55-b31b-da4ee8008af5','attribute_4','12.1 €'),(11371,'f1534fbd-d694-4c55-b31b-da4ee8008af5','Dámsky/Pánsky','Pánsky'),(11372,'f1534fbd-d694-4c55-b31b-da4ee8008af5','Po?et kusov v balení','3 ks'),(11373,'f1534fbd-d694-4c55-b31b-da4ee8008af5','Popis','vph+pnh+roll'),(11374,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','?alšie parametre','Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.\nRiad aj povrchy Tefal sú úplne bezpe?né, zdravotne nezávadné a oh?aduplné k životnému prostrediu. Neobsahujú olovo, kadmium ani PFOA ( kyselina \"perfluoro - octaonic acid\").'),(11375,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Keramická panvica na palacinky  • : Sivý  • : Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe , odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.   • : Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 25 cm • : Áno'),(11376,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','attribute_24','44785'),(11377,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','attribute_26','Tefal C9333852'),(11378,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(11379,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','attribute_4','22.99 €'),(11380,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Dno','Výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? proti deformáciám a rovnomerné varenie.'),(11381,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Indikátor teploty ThermoSpot','Áno'),(11382,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Možnos? používania kovového kuchynského ná?inia','Áno'),(11383,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Možnos? umývania riadu v umýva?ke riadu','Áno'),(11384,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(11385,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Povrch','Sivý'),(11386,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Priemer','25 cm'),(11387,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Typ','Keramická panvica na palacinky'),(11388,'32ac3a63-d094-4f5d-a4f9-2ba097ca5b8b','Vnútorný povrch','Prvý keramický povrch s technológiou Thermo - SpotTM: nový keramický povrch zvláš? odolný proti oderu a použitia kovového kuchynského ná?inia, vhodný aj pre mixovanie priamo v nádobe , odolný proti tepelným šokom a vhodný pre vyprážanie do chrumkava.'),(11389,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4400 mAh • : microUSB, USB (typ A)  • : Pre smartfóny a tablety'),(11390,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','attribute_24','44269'),(11391,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','attribute_26','Canyon Power bank CNE-CPB44Y, 4400mAh, single USB 5V/1A, žltá'),(11392,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','domain_name','telefony/mobilny-telefon/externe-baterie'),(11393,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','attribute_4','19.99 €'),(11394,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','Farba','Žltá'),(11395,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','Kapacita batérie','4400 mAh'),(11396,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','Kompatibilita','Pre smartfóny a tablety'),(11397,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','Konektory','microUSB, USB (typ A)'),(11398,'e655cb8f-4c85-43a4-8fd9-ba05a4c1428a','Popis','Kapacita: 4400mAh, na cca 2 plné nabitia smartfónu alebo tabletu\nInteligentný LED indikátor nabíjania\nVýstup:  DC5V/1A \nVstup:  DC5V/1A\nHmotno?: 120g\nRozmery: 100*44*27.3mm'),(11399,'29f4e5ad-b4ad-4852-b414-65574b1ea4fe','attribute_23','Typ vône\n						: Dámska'),(11400,'29f4e5ad-b4ad-4852-b414-65574b1ea4fe','attribute_24','38445'),(11401,'29f4e5ad-b4ad-4852-b414-65574b1ea4fe','attribute_26','PUMA Yellow Brasil Edition Woman Toaletná voda + deo spray set'),(11402,'29f4e5ad-b4ad-4852-b414-65574b1ea4fe','domain_name','drogeria/parfemy'),(11403,'29f4e5ad-b4ad-4852-b414-65574b1ea4fe','attribute_4','17.99 €'),(11404,'29f4e5ad-b4ad-4852-b414-65574b1ea4fe','Popis','Puma Yellow Brasil Edition\n\nToaletná voda 40ml + Deo spray 75ml set\n\nToaletná voda zloženie:\nHlava:\nBergamot, jablko, ?ernice, frézia\nSrdce:\nRuža, magnólia, fialka, nechtík\nZáklad:\nKosatec,céder,vanilka,pižmo'),(11405,'29f4e5ad-b4ad-4852-b414-65574b1ea4fe','Typ vône','Dámska'),(11406,'d005321c-7545-4cae-b9ba-7e44d176d95a','?alšie parametre','odolný vo?i vode\njednoduchá údržba\nnapájanie 1× AA batéria'),(11407,'d005321c-7545-4cae-b9ba-7e44d176d95a','attribute_23','TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Chlpov v nose, Chlpov do uší  • : Akumulátor  • : 1  • : Nie'),(11408,'d005321c-7545-4cae-b9ba-7e44d176d95a','attribute_24','27490'),(11409,'d005321c-7545-4cae-b9ba-7e44d176d95a','attribute_26','Orava SC-11'),(11410,'d005321c-7545-4cae-b9ba-7e44d176d95a','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(11411,'d005321c-7545-4cae-b9ba-7e44d176d95a','attribute_4','5.99 €'),(11412,'d005321c-7545-4cae-b9ba-7e44d176d95a','Farba','Tmavo šedá/Modrá'),(11413,'d005321c-7545-4cae-b9ba-7e44d176d95a','Nabíjací podstavec','Áno'),(11414,'d005321c-7545-4cae-b9ba-7e44d176d95a','Napájanie','Akumulátor'),(11415,'d005321c-7545-4cae-b9ba-7e44d176d95a','Nastavenie d?žky','Nie'),(11416,'d005321c-7545-4cae-b9ba-7e44d176d95a','Po?et nástavcov','1'),(11417,'d005321c-7545-4cae-b9ba-7e44d176d95a','Príslušenstvo','?istiaca kefka, stojan na stroj?ek'),(11418,'d005321c-7545-4cae-b9ba-7e44d176d95a','Typ','Chlpov v nose, Chlpov do uší'),(11419,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : balz+gel+roll'),(11420,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','attribute_24','45982'),(11421,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','attribute_26','Nivea Balm Silver set'),(11422,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','domain_name','drogeria/darcekove-kazety'),(11423,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','attribute_4','13.89 €'),(11424,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','Dámsky/Pánsky','Pánsky'),(11425,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','Po?et kusov v balení','3 ks'),(11426,'6867f2cf-1d32-41fa-94a8-5dff7892f01a','Popis','balz+gel+roll'),(11427,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','attribute_23','Kapacita batérieKonektory\n						: 2600 mAh • : mini USB (5 pin)'),(11428,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','attribute_24','40025'),(11429,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','attribute_26','Bsmart Power banka - záložný zdroj energie 2600 mAh - Solárna'),(11430,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','domain_name','telefony/mobilny-telefon/externe-baterie'),(11431,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','attribute_4','27.99 €'),(11432,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','Farba','?ierna'),(11433,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','Kapacita batérie','2600 mAh'),(11434,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','Konektory','mini USB (5 pin)'),(11435,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','Po?et kusov v balení','1'),(11436,'b6c88380-3bfe-4d9e-a10d-9f09b18e1798','Popis','Rozmeri: 12x8x2 cm\nVáha:120 g\nNabíjaniezáložného zdroja cez mini usb.\nVyužívanie záložného zdroje cez USB koncovku.\nKapacita batérie\n    2600 mAh\nKategória\n    Nabíja?ky a energia\nNapájanie\n    Sie?, Solárne\nŠírka\n    - cm\nTyp\n    Záložná batéria\nUSB rozhranie'),(11437,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Dámsky  • : sg+tm+roll'),(11438,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','attribute_24','45972'),(11439,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','attribute_26','Nivea Showersmoth set'),(11440,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','domain_name','drogeria/darcekove-kazety'),(11441,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','attribute_4','10.99 €'),(11442,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','Dámsky/Pánsky','Dámsky'),(11443,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','Po?et kusov v balení','3 ks'),(11444,'2fd52a66-e91e-44b5-95be-2f6e701daa2f','Popis','sg+tm+roll'),(11445,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 2600 mAh • : microUSB, USB (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11446,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','attribute_24','38731'),(11447,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','attribute_26','Canyon CNS-CPB26Y (CNS-CPB26Y)'),(11448,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','domain_name','telefony/mobilny-telefon/externe-baterie'),(11449,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','attribute_4','10.99 €'),(11450,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','Farba','Modrá'),(11451,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','Kapacita batérie','2600 mAh'),(11452,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11453,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','Konektory','microUSB, USB (typ A)'),(11454,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','Ostatné','Výstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?:  74.4g\nRozmery: 23*23*93.8mm'),(11455,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','Po?et kusov v balení','1'),(11456,'014bd443-2bd5-48cb-ab5a-c87edebbc47b','Popis','Batériové ?lánky:  Li-Ion nabíjate?né, Samsung 18650\nKapacita: 2600mAh\nVýstup:  DC5V/1A\nVstup:  DC5V/1A'),(11457,'492c9f40-0fcc-4728-860c-f592f39af48d','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4400 mAh • : microUSB, USB (typ A)  • : Pre smartfóny a tablety'),(11458,'492c9f40-0fcc-4728-860c-f592f39af48d','attribute_24','44272'),(11459,'492c9f40-0fcc-4728-860c-f592f39af48d','attribute_26','Canyon Power bank CNE-CPB44W, 4400mAh, single USB 5V/1A, biela'),(11460,'492c9f40-0fcc-4728-860c-f592f39af48d','domain_name','telefony/mobilny-telefon/externe-baterie'),(11461,'492c9f40-0fcc-4728-860c-f592f39af48d','attribute_4','19.99 €'),(11462,'492c9f40-0fcc-4728-860c-f592f39af48d','Farba','Biela'),(11463,'492c9f40-0fcc-4728-860c-f592f39af48d','Kapacita batérie','4400 mAh'),(11464,'492c9f40-0fcc-4728-860c-f592f39af48d','Kompatibilita','Pre smartfóny a tablety'),(11465,'492c9f40-0fcc-4728-860c-f592f39af48d','Konektory','microUSB, USB (typ A)'),(11466,'492c9f40-0fcc-4728-860c-f592f39af48d','Popis','Kapacita: 4400mAh, na cca 2 plné nabitia smartfónu alebo tabletu\nInteligentný LED indikátor nabíjania\nVýstup:  DC5V/1A \nVstup:  DC5V/1A\nHmotno?: 120g\nRozmery: 100*44*27.3mm'),(11467,'67b1b52b-306d-4410-afae-2970237c9b73','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11468,'67b1b52b-306d-4410-afae-2970237c9b73','attribute_24','38554'),(11469,'67b1b52b-306d-4410-afae-2970237c9b73','attribute_26','Playboy Play It Spicy for women 50ml'),(11470,'67b1b52b-306d-4410-afae-2970237c9b73','domain_name','drogeria/parfemy'),(11471,'67b1b52b-306d-4410-afae-2970237c9b73','attribute_4','13.79 €'),(11472,'67b1b52b-306d-4410-afae-2970237c9b73','Druh','Toaletná voda'),(11473,'67b1b52b-306d-4410-afae-2970237c9b73','Objem','50 ml'),(11474,'67b1b52b-306d-4410-afae-2970237c9b73','Typ vône','Dámska'),(11475,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11476,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','attribute_24','38742'),(11477,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','attribute_26','PUMA TIME TO PLAY man 40 ml'),(11478,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','domain_name','drogeria/parfemy'),(11479,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','attribute_4','18.99 €'),(11480,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','Druh','Toaletná voda'),(11481,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','Objem','40 ml'),(11482,'41b74e72-39d1-4f1e-ba5d-1a8d97fc81d9','Typ vône','Pánska'),(11483,'ac89b5ed-de72-405a-b341-9c58b889bd98','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 2600 mAh • : microUSB, USB (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11484,'ac89b5ed-de72-405a-b341-9c58b889bd98','attribute_24','38728'),(11485,'ac89b5ed-de72-405a-b341-9c58b889bd98','attribute_26','Canyon CNE-CPB26B (CNE-CPB26B)'),(11486,'ac89b5ed-de72-405a-b341-9c58b889bd98','domain_name','telefony/mobilny-telefon/externe-baterie'),(11487,'ac89b5ed-de72-405a-b341-9c58b889bd98','attribute_4','10.49 €'),(11488,'ac89b5ed-de72-405a-b341-9c58b889bd98','Farba','?ierna'),(11489,'ac89b5ed-de72-405a-b341-9c58b889bd98','Kapacita batérie','2600 mAh'),(11490,'ac89b5ed-de72-405a-b341-9c58b889bd98','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11491,'ac89b5ed-de72-405a-b341-9c58b889bd98','Konektory','microUSB, USB (typ A)'),(11492,'ac89b5ed-de72-405a-b341-9c58b889bd98','Ostatné','Výstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?:  74.4g\nRozmery: 23*23*93.8mm\nFarba: ?ierna'),(11493,'ac89b5ed-de72-405a-b341-9c58b889bd98','Po?et kusov v balení','1'),(11494,'ac89b5ed-de72-405a-b341-9c58b889bd98','Popis','Batériové ?lánky:  Li-Ion nabíjate?né, Samsung 18650\nKapacita: 2600mAh\nVýstup:  DC5V/1A\nVstup:  DC5V/1A'),(11495,'db2a7869-bebd-4df3-9f37-e145df6a0b69','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : Mach 3 Turbo stroj?ek + 3 hlavice + gél na holenie 200ml'),(11496,'db2a7869-bebd-4df3-9f37-e145df6a0b69','attribute_24','45999'),(11497,'db2a7869-bebd-4df3-9f37-e145df6a0b69','attribute_26','Gillette Mach3 Set'),(11498,'db2a7869-bebd-4df3-9f37-e145df6a0b69','domain_name','drogeria/darcekove-kazety'),(11499,'db2a7869-bebd-4df3-9f37-e145df6a0b69','attribute_4','14.89 €'),(11500,'db2a7869-bebd-4df3-9f37-e145df6a0b69','Dámsky/Pánsky','Pánsky'),(11501,'db2a7869-bebd-4df3-9f37-e145df6a0b69','Po?et kusov v balení','3 ks'),(11502,'db2a7869-bebd-4df3-9f37-e145df6a0b69','Popis','Mach 3 Turbo stroj?ek + 3 hlavice + gél na holenie 200ml'),(11503,'d68cc81f-34c4-473b-b00b-1c164541b0a6','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Dámsky  • : sg+tm+roll'),(11504,'d68cc81f-34c4-473b-b00b-1c164541b0a6','attribute_24','45973'),(11505,'d68cc81f-34c4-473b-b00b-1c164541b0a6','attribute_26','Nivea Showermilk set'),(11506,'d68cc81f-34c4-473b-b00b-1c164541b0a6','domain_name','drogeria/darcekove-kazety'),(11507,'d68cc81f-34c4-473b-b00b-1c164541b0a6','attribute_4','10.99 €'),(11508,'d68cc81f-34c4-473b-b00b-1c164541b0a6','Dámsky/Pánsky','Dámsky'),(11509,'d68cc81f-34c4-473b-b00b-1c164541b0a6','Po?et kusov v balení','3 ks'),(11510,'d68cc81f-34c4-473b-b00b-1c164541b0a6','Popis','sg+tm+roll'),(11511,'1adb7530-1ea0-4738-b5a0-ec36f093a721','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 2600 mAh • : microUSB, USB (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11512,'1adb7530-1ea0-4738-b5a0-ec36f093a721','attribute_24','38729'),(11513,'1adb7530-1ea0-4738-b5a0-ec36f093a721','attribute_26','Canyon CNS-CPB26BL (CNS-CPB26BL)'),(11514,'1adb7530-1ea0-4738-b5a0-ec36f093a721','domain_name','telefony/mobilny-telefon/externe-baterie'),(11515,'1adb7530-1ea0-4738-b5a0-ec36f093a721','attribute_4','10.99 €'),(11516,'1adb7530-1ea0-4738-b5a0-ec36f093a721','Farba','Modrá'),(11517,'1adb7530-1ea0-4738-b5a0-ec36f093a721','Kapacita batérie','2600 mAh'),(11518,'1adb7530-1ea0-4738-b5a0-ec36f093a721','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11519,'1adb7530-1ea0-4738-b5a0-ec36f093a721','Konektory','microUSB, USB (typ A)'),(11520,'1adb7530-1ea0-4738-b5a0-ec36f093a721','Ostatné','Výstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?:  74.4g\nRozmery: 23*23*93.8mm'),(11521,'1adb7530-1ea0-4738-b5a0-ec36f093a721','Po?et kusov v balení','1'),(11522,'1adb7530-1ea0-4738-b5a0-ec36f093a721','Popis','Batériové ?lánky:  Li-Ion nabíjate?né, Samsung 18650\nKapacita: 2600mAh\nVýstup:  DC5V/1A\nVstup:  DC5V/1A'),(11523,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','?alšie parametre','?iasto?ne drevená rukovä? , hnedá farba, Vonkajší povrch: hliník, Obojstranný prehnutý okraj umož?ujúce lepšiu manipuláciu so š?avou'),(11524,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Nepri?navý  • : Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?  • : Nepri?navé  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 26 cm • : Áno'),(11525,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','attribute_24','23131'),(11526,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','attribute_26','Tefal E2070502  Natura'),(11527,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(11528,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','attribute_4','25.96 €'),(11529,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Dno','Nepri?navé'),(11530,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Indikátor teploty ThermoSpot','Áno'),(11531,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Možnos? používania kovového kuchynského ná?inia','Áno'),(11532,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Možnos? umývania riadu v umýva?ke riadu','Áno'),(11533,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(11534,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Povrch','Nepri?navý'),(11535,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Priemer','26 cm'),(11536,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Typ','Panvica'),(11537,'c8e05a7f-7df7-4259-922f-46b1dfc8a123','Vnútorný povrch','Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?'),(11538,'88ec2086-0e42-4c66-9cdd-3893c682519c','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11539,'88ec2086-0e42-4c66-9cdd-3893c682519c','attribute_24','38740'),(11540,'88ec2086-0e42-4c66-9cdd-3893c682519c','attribute_26','PUMA TIME TO PLAY woman 40 ml'),(11541,'88ec2086-0e42-4c66-9cdd-3893c682519c','domain_name','drogeria/parfemy'),(11542,'88ec2086-0e42-4c66-9cdd-3893c682519c','attribute_4','18.99 €'),(11543,'88ec2086-0e42-4c66-9cdd-3893c682519c','Druh','Toaletná voda'),(11544,'88ec2086-0e42-4c66-9cdd-3893c682519c','Objem','40 ml'),(11545,'88ec2086-0e42-4c66-9cdd-3893c682519c','Typ vône','Dámska'),(11546,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11547,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','attribute_24','38552'),(11548,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','attribute_26','Playboy Play It Sexy for women 50ml'),(11549,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','domain_name','drogeria/parfemy'),(11550,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','attribute_4','13.79 €'),(11551,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','Druh','Toaletná voda'),(11552,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','Objem','30 ml'),(11553,'a922c6e1-baaa-4b49-83b7-d51429f76dc9','Typ vône','Dámska'),(11554,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Reef  • : Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(11555,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','attribute_24','23434'),(11556,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','attribute_26','Bonton film Útes smrti'),(11557,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','domain_name','software-a-hry/filmy/dvd'),(11558,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','attribute_4','2.5 €'),(11559,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','D?žka','85 minút'),(11560,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Hrajú','Adrienne Pickering, Kieran Darcy-Smith, Gyton Grantley'),(11561,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Jazykové verzie','?eština, Angli?tina'),(11562,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Názov v ?eskom jazyku','Útes smrti'),(11563,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Názov v originálnom znení','The Reef'),(11564,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Norma zvuku','?eský 2.0 / anglický 2.0'),(11565,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Popis','Skupina priate?ov si mala uži? najúžasnejšie dovolenku v živote ... týžde? na plachetnici s potápaním u najkrajšieho koralového útesu na svete. Ke? sa ale ich lo? prevráti, sny sa menia v no?nú moru. Aby sa priatelia zachránili, musia dopláva? k najbližšej pevnine. Akonáhle sa však priblížia k útesu, na hladine sa objavuje plutva - neklamné znamenie, že ich prenasleduje smrtiaci biely žralok. Film Útes smrti, ktorý vznikol pod?a skuto?ných udalostí, prináša desivý a strhujúci príbeh o prežití na otvorenom mori (oficiálny text distribútora).'),(11566,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Réžia','Andrew Traucki'),(11567,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Rok výroby','2010'),(11568,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Titulky','?eština'),(11569,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Veková prístupnos?','15+'),(11570,'47ef55f5-39b4-4fe2-859d-a836ac5a4ecb','Žáner','Thriller'),(11571,'dddd0203-e7e9-4cf7-968b-651da8535ffd','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Dámsky  • : sg+tm+roll'),(11572,'dddd0203-e7e9-4cf7-968b-651da8535ffd','attribute_24','45974'),(11573,'dddd0203-e7e9-4cf7-968b-651da8535ffd','attribute_26','Nivea Bagmilk set'),(11574,'dddd0203-e7e9-4cf7-968b-651da8535ffd','domain_name','drogeria/darcekove-kazety'),(11575,'dddd0203-e7e9-4cf7-968b-651da8535ffd','attribute_4','10.99 €'),(11576,'dddd0203-e7e9-4cf7-968b-651da8535ffd','Dámsky/Pánsky','Dámsky'),(11577,'dddd0203-e7e9-4cf7-968b-651da8535ffd','Po?et kusov v balení','3 ks'),(11578,'dddd0203-e7e9-4cf7-968b-651da8535ffd','Popis','sg+tm+roll'),(11579,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : balz+gel+roll'),(11580,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','attribute_24','45980'),(11581,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','attribute_26','Nivea Balm Sensitive set'),(11582,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','domain_name','drogeria/darcekove-kazety'),(11583,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','attribute_4','14.19 €'),(11584,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','Dámsky/Pánsky','Pánsky'),(11585,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','Po?et kusov v balení','3 ks'),(11586,'5e1576ae-89ea-4495-a2a2-6fefe39caab2','Popis','balz+gel+roll'),(11587,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Dodgeball: A True Underdog Story  • : Športovný, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(11588,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','attribute_24','31380'),(11589,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','attribute_26','Bonton film Vybíjaná: Cho? do toho na plné gule'),(11590,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','domain_name','software-a-hry/filmy/dvd'),(11591,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','attribute_4','2.69 €'),(11592,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','D?žka','92 minút'),(11593,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Hrajú','Vince Vaughn, Christine Taylor, Ben Stiller, Rip Torn, Justin Long, Joel David Moore, Alan Tudyk, Missi Pyle, Jamal Duff, Gary Cole, Jason Bateman, Hank Azaria, Rawson Marshall Thurber, Julie Gonzalo, Cayden Boyd, Chris Williams, Scarlett Chorvat, Stephen Root, David Hasselhoff, William Shatner, Chuck Norris, Brandon Molale, Jim Cody Williams'),(11594,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(11595,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Názov v ?eskom jazyku','Vybíjená'),(11596,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Názov v originálnom znení','Dodgeball: A True Underdog Story'),(11597,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Norma zvuku','2.0 ?eština, 2.0 ma?ar?ina, 2.0 po?ština, 5.1 angli?tina'),(11598,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Popis','Peter LaFleur (Vince Vaughn), je charizmatický muž a zárove? majite? nevábnej telocvi?ne zvanej Average Joe \'(Priemerný Joe). Klientelu tohto zariadenia však tvoria návštevníci, ktorí nedosahujú ani na priemer: samozvaný pirát, rachitický stredoškolák, ktorý túži ohromi? nedostižnú roztlieskava?ku, náruživý nadšenec minoritných športov, priblblý mladík a nafúkaný všeumelec, ktorý v skuto?nosti nevie vôbec ni?.\nPetrova zanedbaná telocvi??a upúta White Goodmana (Ben Stiller), vyznáva?ov silových športov a do seba zah?adeného majite?a fitness centra Globo Gym. White chce prevzia? Average Joe\'sa. Petrovo neexistujúce ú?tovníctvo mu to ve?mi u?ah?í. Banka, ktorá uskuto??uje prevody telocvi?ne v prospech Globo Gym, menuje právnu zástupky?u Kate Veatchovú (Christine Taylorová), aby tento proces dokon?ila. Ale Petrov chlap?enský šarm vyhrá a Kate sa pridá na jeho stranu a pokúsi sa Average Joe\' zachráni?. Ako? Ú?as?ou na šampionáte vo vybíjanej, kde sa za ví?azstvo vypláca prémia 50 000 USD, ?o je presne to?ko, ko?ko Peter potrebuje na záchranu telocvi?ne. Dajú sa v šibeni?nom termíne zvládnu? základy vybíjanej?\n\"Nakoniec vznikol skuto?ný film o vybíjanej, ktorý ni? nepredstiera a pravdivo ukazuje boles? a poníženie, ktoré cítite, ke? vás lopta udrie pred to?kými divákmi do tváre,\" hovorí producent a herec filmu Ben Stiller. \"Možno, že ste vybíjanú už dávno zabudli, ale pre mnoho ?udí neoddelite?ne súvisí so spomienkou na detstvo.\" Ke? poviete slovo \"vybíjaná\", ?udí sa bu? spotia alebo rozosmejú, \"hovorí režisér a scenárista Rawson Marshall Thurber. (Oficiálny text distribútora)'),(11599,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Réžia','Rawson Marshall Thurber'),(11600,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Rok výroby','2004'),(11601,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(11602,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Veková prístupnos?','12+'),(11603,'1387cb80-4aea-4e87-808f-7cf63a9fc55d','Žáner','Športovný, Komédia'),(11604,'65a53a88-5665-4c65-a90f-d6f9eabd4627','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4400 mAh • : microUSB, USB (typ A)  • : Pre smartfóny a tablety'),(11605,'65a53a88-5665-4c65-a90f-d6f9eabd4627','attribute_24','44271'),(11606,'65a53a88-5665-4c65-a90f-d6f9eabd4627','attribute_26','Canyon Power bank CNE-CPB44DG, 4400mAh, single USB 5V/1A, šedá'),(11607,'65a53a88-5665-4c65-a90f-d6f9eabd4627','domain_name','telefony/mobilny-telefon/externe-baterie'),(11608,'65a53a88-5665-4c65-a90f-d6f9eabd4627','attribute_4','17.99 €'),(11609,'65a53a88-5665-4c65-a90f-d6f9eabd4627','Farba','Šedá'),(11610,'65a53a88-5665-4c65-a90f-d6f9eabd4627','Kapacita batérie','4400 mAh'),(11611,'65a53a88-5665-4c65-a90f-d6f9eabd4627','Kompatibilita','Pre smartfóny a tablety'),(11612,'65a53a88-5665-4c65-a90f-d6f9eabd4627','Konektory','microUSB, USB (typ A)'),(11613,'65a53a88-5665-4c65-a90f-d6f9eabd4627','Popis','Kapacita: 4400mAh, na cca 2 plné nabitia smartfónu alebo tabletu\nInteligentný LED indikátor nabíjania\nVýstup:  DC5V/1A \nVstup:  DC5V/1A\nHmotno?: 120g\nRozmery: 100*44*27.3mm'),(11614,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','attribute_23','Použitie\n						: Uskuto??ujte videohovory z pohodlia vašej obýva?ky - Volajte s priate?mi a rodinou s ostrým a jasným obrazom na obrazovke televízora s vysokým rozlíšením.\n\nCertifikované pre softvér Skype na bezplatné volania cez internet - Vhodné pre televízory BRAVIA s podporou služby Skype, ktoré umož?ujú bezplatné hlasové hovory a videohovory cez internet.\n\nJednoduché pripojenie plug and play cez rozhranie USB - Jednoduché používanie i pripájanie cez rozhranie USB televízora\nZladené s televízormi BRAVIA - Zabudovaný mikrofón a kamera, ?i už pripojené k televízoru alebo stojace samostatne, sa hodia k dizajnu televízora BRAVIA.\n\nAby vás bolo po?u? z celej miestnosti - Štyri jednosmerové mikrofóny umož?ujú zachyti? váš hlas takmer v každom kúte miestnosti.'),(11615,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','attribute_24','18633'),(11616,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','attribute_26','Sony CMU-BR100'),(11617,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(11618,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','attribute_4','79.99 €'),(11619,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','Kompatibilita','Televízory Sony s podporou služby Skype.'),(11620,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','Po?et kusov v balení','1'),(11621,'0714d2c3-1a54-4a8d-aa21-bbcb6f7bdf67','Použitie','Uskuto??ujte videohovory z pohodlia vašej obýva?ky - Volajte s priate?mi a rodinou s ostrým a jasným obrazom na obrazovke televízora s vysokým rozlíšením.\n\nCertifikované pre softvér Skype na bezplatné volania cez internet - Vhodné pre televízory BRAVIA s podporou služby Skype, ktoré umož?ujú bezplatné hlasové hovory a videohovory cez internet.\n\nJednoduché pripojenie plug and play cez rozhranie USB - Jednoduché používanie i pripájanie cez rozhranie USB televízora\nZladené s televízormi BRAVIA - Zabudovaný mikrofón a kamera, ?i už pripojené k televízoru alebo stojace samostatne, sa hodia k dizajnu televízora BRAVIA.\n\nAby vás bolo po?u? z celej miestnosti - Štyri jednosmerové mikrofóny umož?ujú zachyti? váš hlas takmer v každom kúte miestnosti.'),(11622,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11623,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','attribute_24','37661'),(11624,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','attribute_26','PUMA Sync Woman, toaletná voda 20 ml'),(11625,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','domain_name','drogeria/parfemy'),(11626,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','attribute_4','13.36 €'),(11627,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','Druh','Toaletná voda'),(11628,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','Objem','20 ml'),(11629,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','Popis','Hlava 	papája, mandarínka\nSrdce 	lotos, kvet mandarínky\nZáklad 	santal, ambra, biela brosky?a\nUr?enie 	pre dámy'),(11630,'4fe9fca0-ed22-4080-b7e3-14a7ad66f9ab','Typ vône','Dámska'),(11631,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','?alšie parametre','spína? zap./vyp.\nmalé svetielko pre ?ahké použitie\nstriha? ch?pkov v nose a v ušiach\nnástavec na fúzy a kotlety s piatimi nastaveniami\nodberate?ná hlavica pre ?ahké ?istenie\nbatérie LR6 1ks(nie sú v balení)'),(11632,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','attribute_23','TypNapájanie\n						: Chlpov v nose, Chlpov do uší  • : Na baterky'),(11633,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','attribute_24','39777'),(11634,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','attribute_26','Brel TKG NT1000ID'),(11635,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(11636,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','attribute_4','13.99 €'),(11637,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','Napájanie','Na baterky'),(11638,'6afcc3f1-d8b0-4547-aa8a-5507228c42b9','Typ','Chlpov v nose, Chlpov do uší'),(11639,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','attribute_23','Kapacita batérieKonektory\n						: 2600 mAh • : microUSB, USB (typ A)'),(11640,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','attribute_24','44693'),(11641,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','attribute_26','Canyon CNE-CSPB26R 2600mAh'),(11642,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','domain_name','telefony/mobilny-telefon/externe-baterie'),(11643,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','attribute_4','9.99 €'),(11644,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','Farba','?ervená'),(11645,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','Kapacita batérie','2600 mAh'),(11646,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','Konektory','microUSB, USB (typ A)'),(11647,'fa1ccacc-7c0b-442d-9d21-c37e89dfabbe','Popis','Kompaktná pohotovostná externá batéria s nabíja?kou (Power Bank) 2600mAh, USB, pre tablety a smartfóny.\nPovrch zo zliatiny hliníka\nVstupný konektor: Micro USB\nVýstupný konektor: USB\nNabíjanie aj vybíjanie (používanie pripojeného zariadenia) možné sú?asne\nOchrana proti prebitiu, úplnému vybitiu, prepätiu, skratu\nKapacita posta?uje na 1x plné nabitie smartfónu s batériou o kapacite 1.500mAh\n\nTechnická špecifikácia\nBatériové ?lánky:  Li-Ion nabíjate?né\nKapacita: 2600mAh\nVýstup:  DC5V/1A \nVstup:  DC5V/1A \nVýstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?: 75g\nRozmery: 22*2*95mm'),(11648,'54a56163-063a-43eb-87fa-9a3155a1ee78','attribute_23','ŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : Mysteriózny, Horor, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(11649,'54a56163-063a-43eb-87fa-9a3155a1ee78','attribute_24','30914'),(11650,'54a56163-063a-43eb-87fa-9a3155a1ee78','attribute_26','Magic Box Angel Heart'),(11651,'54a56163-063a-43eb-87fa-9a3155a1ee78','domain_name','software-a-hry/filmy/dvd'),(11652,'54a56163-063a-43eb-87fa-9a3155a1ee78','attribute_4','2.5 €'),(11653,'54a56163-063a-43eb-87fa-9a3155a1ee78','Hrajú','Mickey Rourke, Robert De Niro, Lisa Bonet, Charlotte Rampling, Dann Florek, Kathleen Wilhoite, Pruitt Taylor Vince, Rick Washburn, Mark L. Taylor'),(11654,'54a56163-063a-43eb-87fa-9a3155a1ee78','Jazykové verzie','?eština, Angli?tina'),(11655,'54a56163-063a-43eb-87fa-9a3155a1ee78','Norma zvuku','?esky DD 5.1 / anglicky DD 1.0 / anglicky DTS 5.1'),(11656,'54a56163-063a-43eb-87fa-9a3155a1ee78','Popis','Napínavé pátranie v tajomnom svete voodoo v New Orleans. Louis Cyphre (De Niro) vedie Harryho Angela (Mickey Rourke) k bránam pekla.\n\nNew York 1955. Angel je nezamestnaný detektív, ktorý s rados?ou prijíma prácu od podivného pána Cyphrea: narazí na bývalého znetvoreného speváka trpiaceho amnéziou, ktorý zmizol pred desiatimi rokmi, bez toho, aby splatil dlh.\nOd ulíc Harlemu k voodoo obradom v New Orleans speje jeho pátranie rýchlo do pekla ...'),(11657,'54a56163-063a-43eb-87fa-9a3155a1ee78','Réžia','Alan Parker'),(11658,'54a56163-063a-43eb-87fa-9a3155a1ee78','Titulky','?eština'),(11659,'54a56163-063a-43eb-87fa-9a3155a1ee78','Veková prístupnos?','15+'),(11660,'54a56163-063a-43eb-87fa-9a3155a1ee78','Žáner','Mysteriózny, Horor, Thriller'),(11661,'f6b16c21-0ac7-449a-b768-eb015debe8aa','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 2 ks • : Pánsky  • : Parfumovaná voda 30ml + Sprchovací gél 50ml'),(11662,'f6b16c21-0ac7-449a-b768-eb015debe8aa','attribute_24','45468'),(11663,'f6b16c21-0ac7-449a-b768-eb015debe8aa','attribute_26','James Bond Signature Man'),(11664,'f6b16c21-0ac7-449a-b768-eb015debe8aa','domain_name','drogeria/darcekove-kazety'),(11665,'f6b16c21-0ac7-449a-b768-eb015debe8aa','attribute_4','14.99 €'),(11666,'f6b16c21-0ac7-449a-b768-eb015debe8aa','Dámsky/Pánsky','Pánsky'),(11667,'f6b16c21-0ac7-449a-b768-eb015debe8aa','Po?et kusov v balení','2 ks'),(11668,'f6b16c21-0ac7-449a-b768-eb015debe8aa','Popis','Parfumovaná voda 30ml + Sprchovací gél 50ml'),(11669,'0d9590cd-014e-4476-aec9-736ba7e133f8','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11670,'0d9590cd-014e-4476-aec9-736ba7e133f8','attribute_24','37653'),(11671,'0d9590cd-014e-4476-aec9-736ba7e133f8','attribute_26','PUMA Jam Woman, toaletná voda 40 ml'),(11672,'0d9590cd-014e-4476-aec9-736ba7e133f8','domain_name','drogeria/parfemy'),(11673,'0d9590cd-014e-4476-aec9-736ba7e133f8','attribute_4','19 €'),(11674,'0d9590cd-014e-4476-aec9-736ba7e133f8','Druh','Toaletná voda'),(11675,'0d9590cd-014e-4476-aec9-736ba7e133f8','Objem','40 ml'),(11676,'0d9590cd-014e-4476-aec9-736ba7e133f8','Popis','Hlava 	ananás, bergamot, limetka, ?ierne ríbezle\nSrdce 	kvety broskyne, frézie, jazmín, ruža\nZáklad 	drevo borievky\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové ovocné'),(11677,'0d9590cd-014e-4476-aec9-736ba7e133f8','Typ vône','Dámska'),(11678,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mišo  • : Komédia  • : 12+  • : Sloven?ina  • : Bez titulkov'),(11679,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','attribute_24','25168'),(11680,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','attribute_26','DVD Mišo'),(11681,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','domain_name','software-a-hry/filmy/dvd'),(11682,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','attribute_4','2.69 €'),(11683,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','D?žka','93 minút'),(11684,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Hrajú','Ivan Krají?ek, Jozef Kroner, Zuzana Kronerová, Martin Huba, Viliam Polónyi, Adam Matejka'),(11685,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Jazykové verzie','Sloven?ina'),(11686,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Názov v originálnom znení','Mišo'),(11687,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Norma zvuku','Sloven?ina 2.0 mono'),(11688,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Popis','DIGITÁLNE ZREŠTAUROVANÉ!\n\nMišo - DVD, televízny film pod?a poviedky Martina Kuku?ína. Hlavného hrdinu humorne ladeného príbehu, Miša, autor obdaril ?udskou slabos?ou - láskou k poháriku. Bojuje medzi ?estným slovom, ktoré dal pánovi farárovi Drozdíkovi (Martin Huba), že pi? nebude a medzi zvodmi okolitého sveta a príležitos?ami vo viniciach i na jarmoku, kde každý pustí slzu dolu hrdlom. \n\nS menom hereckej osobnosti Jozefa Krónera sa spájaja obrovské množstvo nezabudnute?ných hereckých kreácií, vytvorených ma divadelných javiskách, ?i vo filmových a televíznych dielach. Role komediálne i tragické, postavy historické i sú?asné, mestské i dedinské typy ?udí, vytvorené s hlbokou psychologickou presved?ivos?ou. Mnohé z nich sa stali priam kultovými dramatickými osobami, s ktorými sa diváci radi stretávali stále nanovo, vždy schopné zauja? a o?ari? aj nové divácke generácie. Sta?í spomenú? brilantný výkon Jozefa Krónera v slávnom filme OBCHOD NA KORZE, ?i populárnu a dojímavú postavi?ku dedinského hlupá?ika KUBA, alebo pôsobivý charakter otca v seriáli TISÍCRO?NÁ V?ELA. Jozef Króner bol však nielen skvelým hercom, ale aj talentovaným spisovate?om - vo svojich literárnych rozprávaniach vtipne zúžitkoval svoje bohaté životné skúsenosti. (Oficiálny text distribútora)\n\nLiterárna predloha: Martin Kuku?ín Scenár: Martin ?apák, Jozef Kroner Réžia: Martin ?apák\n\nBonus: Autorské interpretácie vlastných poviedok Jozefa Kronera.'),(11689,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Réžia','Martin ?apák'),(11690,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Rok výroby','1979'),(11691,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Titulky','Bez titulkov'),(11692,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Veková prístupnos?','12+'),(11693,'a9d59d10-f0ae-41ec-b327-ea4f47dbcb3f','Žáner','Komédia'),(11694,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4400 mAh • : microUSB, USB (typ A)  • : Pre smartfóny a tablety'),(11695,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','attribute_24','44266'),(11696,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','attribute_26','Canyon Power bank CNE-CPB44BL, 4400mAh, single USB 5V/1A, modrá'),(11697,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','domain_name','telefony/mobilny-telefon/externe-baterie'),(11698,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','attribute_4','19.99 €'),(11699,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','Farba','Modrá'),(11700,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','Kapacita batérie','4400 mAh'),(11701,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','Kompatibilita','Pre smartfóny a tablety'),(11702,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','Konektory','microUSB, USB (typ A)'),(11703,'4e6bee9c-3827-4286-a549-3c9c6e3792f5','Popis','Kapacita: 4400mAh, na cca 2 plné nabitia smartfónu alebo tabletu\nInteligentný LED indikátor nabíjania\nVýstup:  DC5V/1A \nVstup:  DC5V/1A\nHmotno?: 120g\nRozmery: 100*44*27.3mm'),(11704,'a2366442-5b63-426b-8632-0d0d6af0de33','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 2 ks • : Dámsky  • : Parfumovaná voda 30ml + Sprchovací gél 50ml'),(11705,'a2366442-5b63-426b-8632-0d0d6af0de33','attribute_24','45469'),(11706,'a2366442-5b63-426b-8632-0d0d6af0de33','attribute_26','Christina Aguilera Woman'),(11707,'a2366442-5b63-426b-8632-0d0d6af0de33','domain_name','drogeria/darcekove-kazety'),(11708,'a2366442-5b63-426b-8632-0d0d6af0de33','attribute_4','18.9 €'),(11709,'a2366442-5b63-426b-8632-0d0d6af0de33','Dámsky/Pánsky','Dámsky'),(11710,'a2366442-5b63-426b-8632-0d0d6af0de33','Po?et kusov v balení','2 ks'),(11711,'a2366442-5b63-426b-8632-0d0d6af0de33','Popis','Parfumovaná voda 30ml + Sprchovací gél 50ml'),(11712,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','attribute_23','Kapacita batérieKonektory\n						: 2600 mAh • : microUSB, USB (typ A)'),(11713,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','attribute_24','44692'),(11714,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','attribute_26','Canyon CNE-CSPB26W 2600mAh'),(11715,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','domain_name','telefony/mobilny-telefon/externe-baterie'),(11716,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','attribute_4','9.99 €'),(11717,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','Farba','Biela'),(11718,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','Kapacita batérie','2600 mAh'),(11719,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','Konektory','microUSB, USB (typ A)'),(11720,'0094e695-b92d-4537-b6d2-3fa4f45c66a1','Popis','Kompaktná pohotovostná externá batéria s nabíja?kou (Power Bank) 2600mAh, USB, pre tablety a smartfóny.\nPovrch zo zliatiny hliníka\nVstupný konektor: Micro USB\nVýstupný konektor: USB\nNabíjanie aj vybíjanie (používanie pripojeného zariadenia) možné sú?asne\nOchrana proti prebitiu, úplnému vybitiu, prepätiu, skratu\nKapacita posta?uje na 1x plné nabitie smartfónu s batériou o kapacite 1.500mAh\n\nTechnická špecifikácia\nBatériové ?lánky:  Li-Ion nabíjate?né\nKapacita: 2600mAh\nVýstup:  DC5V/1A \nVstup:  DC5V/1A \nVýstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?: 75g\nRozmery: 22*2*95mm'),(11721,'83892c87-d69a-44e7-961f-b2bba926ce04','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11722,'83892c87-d69a-44e7-961f-b2bba926ce04','attribute_24','38670'),(11723,'83892c87-d69a-44e7-961f-b2bba926ce04','attribute_26','Playboy VIP 50 ml'),(11724,'83892c87-d69a-44e7-961f-b2bba926ce04','domain_name','drogeria/parfemy'),(11725,'83892c87-d69a-44e7-961f-b2bba926ce04','attribute_4','13.79 €'),(11726,'83892c87-d69a-44e7-961f-b2bba926ce04','Druh','Toaletná voda'),(11727,'83892c87-d69a-44e7-961f-b2bba926ce04','Objem','50 ml'),(11728,'83892c87-d69a-44e7-961f-b2bba926ce04','Typ vône','Dámska'),(11729,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','attribute_23','Použitie\n						: Sledovanie 3D obsahu.'),(11730,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','attribute_24','25355'),(11731,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','attribute_26','Panasonic TY-ER3D4ME'),(11732,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(11733,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','attribute_4','79.99 €'),(11734,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','Kompatibilita','TX-L42ET50, TX-L47ET50, TX-L42DT50, TX-L47DT50, TX-L55DT50, TX-L42WT50, TX-L47WT50, TX-L55WT50, TX-P42XT50, TX-P50XT50, TX-P42UT50, TX-P50UT50, TX-P42ST50, TX-P50ST50, TX-P55ST50, TX-P65ST50, TX-P42GT50, TX-P50GT50 TX-P50VT50, TX-P55VT50, TX-P65VT50\n\n3D Okuliare nie sú kompatibilné s modelmi 2011 a LED TV série ET5'),(11735,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','Ostatné','Ve?kos? M.\nHmotnos?: 27g\nRýchle nabíjanie: 30 min. nabíjania vyddrží na približne 30 hodín sledovania.'),(11736,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','Po?et kusov v balení','1'),(11737,'90175dad-ec2f-4b47-bed1-5a7c5f8cf8fb','Použitie','Sledovanie 3D obsahu.'),(11738,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Víno vinovaté  • : Komédia  • : 12+  • : Sloven?ina  • : Bez titulkov'),(11739,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','attribute_24','25162'),(11740,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','attribute_26','DVD Víno vinovaté'),(11741,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','domain_name','software-a-hry/filmy/dvd'),(11742,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','attribute_4','2.69 €'),(11743,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','D?žka','101 minút'),(11744,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Hrajú','Stanislav Štepka, Katarína Kolníková, Milan Markovi?, Darina Porubjaková'),(11745,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Jazykové verzie','Sloven?ina'),(11746,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Názov v originálnom znení','Víno vinovaté'),(11747,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Norma zvuku','sloven?ina 2.0'),(11748,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Popis','DIGITÁLNE ZREŠTAUROVANÉ!\n\nFilm v komickej nadsázke sleduje cestu \"dodávate?ov krá?ovského vína z Radošinej na anglický dvor\". (oficiálny text distribútora)\n\nBonusy:\n1. Dedinský sen\n2. Mojich sedem divov (M. Lasica a S. Štepka)'),(11749,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Réžia','Vlado Balco'),(11750,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Rok výroby','1983'),(11751,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Titulky','Bez titulkov'),(11752,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Veková prístupnos?','12+'),(11753,'efaf67de-cdb9-46a3-8672-bfc04dbdc22f','Žáner','Komédia'),(11754,'8eb63ceb-69c0-4693-884f-dbe527774c0e','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 2600 mAh • : microUSB, USB (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11755,'8eb63ceb-69c0-4693-884f-dbe527774c0e','attribute_24','38737'),(11756,'8eb63ceb-69c0-4693-884f-dbe527774c0e','attribute_26','Canyon CNS-CPB26G (CNS-CPB26G)'),(11757,'8eb63ceb-69c0-4693-884f-dbe527774c0e','domain_name','telefony/mobilny-telefon/externe-baterie'),(11758,'8eb63ceb-69c0-4693-884f-dbe527774c0e','attribute_4','10.99 €'),(11759,'8eb63ceb-69c0-4693-884f-dbe527774c0e','Farba','Modrá'),(11760,'8eb63ceb-69c0-4693-884f-dbe527774c0e','Kapacita batérie','2600 mAh'),(11761,'8eb63ceb-69c0-4693-884f-dbe527774c0e','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(11762,'8eb63ceb-69c0-4693-884f-dbe527774c0e','Konektory','microUSB, USB (typ A)'),(11763,'8eb63ceb-69c0-4693-884f-dbe527774c0e','Ostatné','Výstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?:  74.4g\nRozmery: 23*23*93.8mm'),(11764,'8eb63ceb-69c0-4693-884f-dbe527774c0e','Po?et kusov v balení','1'),(11765,'8eb63ceb-69c0-4693-884f-dbe527774c0e','Popis','Batériové ?lánky:  Li-Ion nabíjate?né, Samsung 18650\nKapacita: 2600mAh\nVýstup:  DC5V/1A\nVstup:  DC5V/1A'),(11766,'503e06a0-3c16-4003-82c8-a45b193b6ded','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 4 ks • : Dámsky  • : Tekuté mydlo 300 ml + sprchový gél 250 ml + pena do kúpe?a 500 ml + šampón 350 ml + taška'),(11767,'503e06a0-3c16-4003-82c8-a45b193b6ded','attribute_24','45446'),(11768,'503e06a0-3c16-4003-82c8-a45b193b6ded','attribute_26','Palmolive Dámsky set'),(11769,'503e06a0-3c16-4003-82c8-a45b193b6ded','domain_name','drogeria/darcekove-kazety'),(11770,'503e06a0-3c16-4003-82c8-a45b193b6ded','attribute_4','12.39 €'),(11771,'503e06a0-3c16-4003-82c8-a45b193b6ded','Dámsky/Pánsky','Dámsky'),(11772,'503e06a0-3c16-4003-82c8-a45b193b6ded','Po?et kusov v balení','4 ks'),(11773,'503e06a0-3c16-4003-82c8-a45b193b6ded','Popis','Tekuté mydlo 300 ml + sprchový gél 250 ml + pena do kúpe?a 500 ml + šampón 350 ml + taška'),(11774,'cee86a39-8c7b-4d54-9a12-f87282869b6f','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11775,'cee86a39-8c7b-4d54-9a12-f87282869b6f','attribute_24','37655'),(11776,'cee86a39-8c7b-4d54-9a12-f87282869b6f','attribute_26','PUMA Green Man, toaletná voda 40ml'),(11777,'cee86a39-8c7b-4d54-9a12-f87282869b6f','domain_name','drogeria/parfemy'),(11778,'cee86a39-8c7b-4d54-9a12-f87282869b6f','attribute_4','19 €'),(11779,'cee86a39-8c7b-4d54-9a12-f87282869b6f','Druh','Toaletná voda'),(11780,'cee86a39-8c7b-4d54-9a12-f87282869b6f','Objem','40 ml'),(11781,'cee86a39-8c7b-4d54-9a12-f87282869b6f','Popis','Hlava 	zelený akord, fialka\nSrdce 	konvalinka\nZáklad 	vanilka, céder\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Aromatické zelené'),(11782,'cee86a39-8c7b-4d54-9a12-f87282869b6f','Typ vône','Pánska'),(11783,'c9e99c3f-687a-48dd-991f-bf6f4b896590','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 4 ks • : Pánsky  • : Holiaci stroj?ek, náhradné hlavice, gél na holenie, balzam po holení, taška'),(11784,'c9e99c3f-687a-48dd-991f-bf6f4b896590','attribute_24','46001'),(11785,'c9e99c3f-687a-48dd-991f-bf6f4b896590','attribute_26','Gillette ProGlide Fusion Set'),(11786,'c9e99c3f-687a-48dd-991f-bf6f4b896590','domain_name','drogeria/darcekove-kazety'),(11787,'c9e99c3f-687a-48dd-991f-bf6f4b896590','attribute_4','15.49 €'),(11788,'c9e99c3f-687a-48dd-991f-bf6f4b896590','Dámsky/Pánsky','Pánsky'),(11789,'c9e99c3f-687a-48dd-991f-bf6f4b896590','Po?et kusov v balení','4 ks'),(11790,'c9e99c3f-687a-48dd-991f-bf6f4b896590','Popis','Holiaci stroj?ek, náhradné hlavice, gél na holenie, balzam po holení, taška'),(11791,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','attribute_23','Kapacita batérieKonektory\n						: 2600 mAh • : microUSB, USB (typ A)'),(11792,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','attribute_24','44690'),(11793,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','attribute_26','Canyon CNE-CSPB26B 2600mAh'),(11794,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','domain_name','telefony/mobilny-telefon/externe-baterie'),(11795,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','attribute_4','9.99 €'),(11796,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','Farba','?ierna'),(11797,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','Kapacita batérie','2600 mAh'),(11798,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','Konektory','microUSB, USB (typ A)'),(11799,'739c1645-a1ad-4251-b3e9-dbb8c2bb5de9','Popis','Kompaktná pohotovostná externá batéria s nabíja?kou (Power Bank) 2600mAh, USB, pre tablety a smartfóny.\nPovrch zo zliatiny hliníka\nVstupný konektor: Micro USB\nVýstupný konektor: USB\nNabíjanie aj vybíjanie (používanie pripojeného zariadenia) možné sú?asne\nOchrana proti prebitiu, úplnému vybitiu, prepätiu, skratu\nKapacita posta?uje na 1x plné nabitie smartfónu s batériou o kapacite 1.500mAh\n\nTechnická špecifikácia\nBatériové ?lánky:  Li-Ion nabíjate?né\nKapacita: 2600mAh\nVýstup:  DC5V/1A \nVstup:  DC5V/1A \nVýstupná doba nabíjania zariadenia: 1,5-2 hod\nVstupná doba nabíjania zariadenia: 2-3 hod\nŽivotnos?: cca 500 nabíjacích cyklov\nHmotnos?: 75g\nRozmery: 22*2*95mm'),(11800,'d0856695-eea2-478d-a9bf-33f8b0adfa34','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfumovaná voda'),(11801,'d0856695-eea2-478d-a9bf-33f8b0adfa34','attribute_24','37542'),(11802,'d0856695-eea2-478d-a9bf-33f8b0adfa34','attribute_26','Christina Aguilera parfumovaná voda 15 ml'),(11803,'d0856695-eea2-478d-a9bf-33f8b0adfa34','domain_name','drogeria/parfemy'),(11804,'d0856695-eea2-478d-a9bf-33f8b0adfa34','attribute_4','13 €'),(11805,'d0856695-eea2-478d-a9bf-33f8b0adfa34','Druh','Parfumovaná voda'),(11806,'d0856695-eea2-478d-a9bf-33f8b0adfa34','Objem','15 ml'),(11807,'d0856695-eea2-478d-a9bf-33f8b0adfa34','Popis','Hlava 	?ierne ríbezlie, brosky?a\nSrdce 	pivónia, slivka, jazmín, konvalinka\nZáklad 	santalové drevo, pižmo, vanilka'),(11808,'d0856695-eea2-478d-a9bf-33f8b0adfa34','Typ vône','Dámska'),(11809,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cold Light of Day, The  • : Ak?ný, Thriller  • : 15+  • : Polština, ?eština, Angli?tina  • : Rumun?ina, ?eština, Angli?tina'),(11810,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','attribute_24','39758'),(11811,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','attribute_26','Bonton film S ?adovým pokojom'),(11812,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','domain_name','software-a-hry/filmy/dvd'),(11813,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','attribute_4','2.5 €'),(11814,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','D?žka','89 minút'),(11815,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Hrajú','Henry Cavill, Verónica Echegui, Bruce Willis, Sigourney Weaver, Joseph Mawle, Caroline Goodall, Rafi Gavron, Emma Hamilton, Roschdy Zem, Óscar Jaenada, Andrea Ros, Colm Meaney, Michael Budd'),(11816,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Jazykové verzie','Polština, ?eština, Angli?tina'),(11817,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Názov v ?eskom jazyku','S ledovým klidem'),(11818,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Názov v originálnom znení','Cold Light of Day, The'),(11819,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Norma zvuku','2.0 ?eština, 2.0 polština, 5.1 angli?tina'),(11820,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Popis','Ke? mladý biznismen Will Share (Henry Cavill) príde do Španielska na týždennú rodinnú dovolenku, nie je práve prázdninové naladený. Jeho za?ínajúca firma má problémy a napätý vz?ah s punti?kárskym otcom Martinom (Bruce Willis) to všetko len zhoršuje. Ke? je ale Willova celá rodina unesená ?u?mi, z ktorých sa vyk?ujú tajní agenti pátrajúci po záhadnom kufríku, Will sa naraz ocitne sám na úteku. Z ni?oho ni? sa znovu objaví otec Martin a Willov svet sa oto?í hore nohami, ke? mu otec prezradí, že je agent v utajení zapletený do medzivládnej siete klamstiev a tajomstiev. Will musí nájs? spôsob, ako zachráni? svoju rodinu.\n\nBeží ?as stanovený únoscami, španielska polícia po ?om ide za vraždu, ktorú nespáchal a tím amerických zabijakov ho chce rovnako intenzívne dosta? zo zatia? neznámych dôvodov. Will musí v spletitých uliciach Madridu rozplies? konšpira?ný labyrint. Komu môže veri?? Kto zabil jeho otca? A kde je záhadný kufrík, ktorý je zrejme k?ú?om k bezpe?nej ceste domov? Pri h?adaní odpovedí na tieto otázky Will objaví Luciu (Verónica Echegui), o ktorej nikdy nepo?ul, a ktorá mu chce pomôc?. Strata otca spojí ich sily, ale dokážu prekona? obrovské nástrahy skôr, než bude neskoro?'),(11821,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Réžia','Mabrouk El Mechri'),(11822,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Rok výroby','2012'),(11823,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Titulky','Rumun?ina, ?eština, Angli?tina'),(11824,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Veková prístupnos?','15+'),(11825,'31bbd2f9-c902-405b-8dbf-db3ce6cb1937','Žáner','Ak?ný, Thriller'),(11826,'67f8d236-28b2-4880-8e0f-4da95c184e9d','attribute_23','Použitie\n						: Prevodník digitálneho audio signálu na analógový. Vhodný napr. pre zapojenie audio signálu z TV do zosil?ova?a alebo AV receiveru.'),(11827,'67f8d236-28b2-4880-8e0f-4da95c184e9d','attribute_24','33273'),(11828,'67f8d236-28b2-4880-8e0f-4da95c184e9d','attribute_26','Advance Acoustic CNA542'),(11829,'67f8d236-28b2-4880-8e0f-4da95c184e9d','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(11830,'67f8d236-28b2-4880-8e0f-4da95c184e9d','attribute_4','49.9 €'),(11831,'67f8d236-28b2-4880-8e0f-4da95c184e9d','Kompatibilita','Zariadenia s optickým alebo digitálnym koaxiálnym výstupom (TV, domáce kiná, mikrosystémy a pod.)'),(11832,'67f8d236-28b2-4880-8e0f-4da95c184e9d','Ostatné','- optický vstup\n- digitálny koaxiálny vstup\n- RCA (Cinch) výstup\n\nRozmery: 4,1 x 2,6 x 5,1cm (Š x V x H)\nHmotnos?: 78g\n\nObsah balenia:\n- prevodník\n- sie?ový adaptér'),(11833,'67f8d236-28b2-4880-8e0f-4da95c184e9d','Po?et kusov v balení','1'),(11834,'67f8d236-28b2-4880-8e0f-4da95c184e9d','Použitie','Prevodník digitálneho audio signálu na analógový. Vhodný napr. pre zapojenie audio signálu z TV do zosil?ova?a alebo AV receiveru.'),(11835,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11836,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','attribute_24','37650'),(11837,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','attribute_26','PUMA Jam Man, toaletná voda 40 ml'),(11838,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','domain_name','drogeria/parfemy'),(11839,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','attribute_4','19 €'),(11840,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','Druh','Toaletná voda'),(11841,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','Objem','40 ml'),(11842,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','Popis','Hlava 	morské tóny\nSrdce 	zelený ananás, kardamón\nZáklad 	tropické dreviny\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Aromatické ovocné'),(11843,'45b7cf23-82f4-4cf8-8e24-fac219388dc5','Typ vône','Pánska'),(11844,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Dámsky  • : Tekuté mydlo 250 ml + Sprchový gél Morning Tonic 250 ml + Šampón 350 ml'),(11845,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','attribute_24','45443'),(11846,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','attribute_26','Palmolive Set'),(11847,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','domain_name','drogeria/darcekove-kazety'),(11848,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','attribute_4','9.9 €'),(11849,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','Dámsky/Pánsky','Dámsky'),(11850,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','Po?et kusov v balení','3 ks'),(11851,'f0c24a44-a76f-441e-adf8-6d56ef84caa7','Popis','Tekuté mydlo 250 ml + Sprchový gél Morning Tonic 250 ml + Šampón 350 ml'),(11852,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The King\'s Speech  • : Životopisný, Historický, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(11853,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','attribute_24','23791'),(11854,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','attribute_26','Bonton film Krá?ova re?'),(11855,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','domain_name','software-a-hry/filmy/dvd'),(11856,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','attribute_4','2.5 €'),(11857,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','D?žka','113 minút'),(11858,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Hrajú','Colin Firth, Geoffrey Rush, Helena Bonham Carter, Guy Pearce, Michael Gambon, Jennifer Ehle, Timothy Spall, Derek Jacobi, Claire Bloom, Anthony Andrews, Eve Best, Ramona Marquez'),(11859,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Jazykové verzie','?eština, Angli?tina'),(11860,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Názov v ?eskom jazyku','Králova ?e?'),(11861,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Názov v originálnom znení','The King\'s Speech'),(11862,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(11863,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Popis','Po smrti otca, anglického krá?a Juraja V. (Michael Gambon) a škandalóznej abdikácii krá?a Eduarda VIII. (Guy Pearce), je Bertie (Colin Firth), ktorý celý život trpí poruchou re?i, ne?akane korunovaný krá?om Jurajom VI. Krajina stojí na prahu 2. svetovej vojny a zúfalo potrebuje silného vodcu. Preto krá?ova žena Alžbeta (Helena Bonham Carter), budúca krá?ovná matka, dohovorí svojmu mužovi stretnutie s excentrickým terapeutom re?i Lionelom Logue (Geoffrey Rush). Po tuhom za?iatku sa títo dvaja ponoria do neobvyklého spôsobu lie?by a ?asom medzi nimi vznikne nenarušite?né puto. S pomocou Loguea, rodiny, vlády a Winstona Churchilla (Timothy Spall) krá? prekoná koktanie a prednesie zásadnú re? v rádiu, ktorá inšpiruje anglický ?ud a spojí ho vo vojnovej bitke. (Oficiálny text distribútora)'),(11864,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Réžia','Tom Hooper'),(11865,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Rok výroby','2010'),(11866,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Titulky','?eština'),(11867,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Veková prístupnos?','12+'),(11868,'fc7e13a0-1769-4120-bb61-57bf4ea1304d','Žáner','Životopisný, Historický, Dráma'),(11869,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','attribute_23','Použitie\n						: Skype kamera, umož?uje komunikáciu cez aplikáciu Skype v TV,  pripojenie cez USB kábel k TV.'),(11870,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','attribute_24','32858'),(11871,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','attribute_26','LG AN-VC500'),(11872,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(11873,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','attribute_4','64.99 €'),(11874,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','Kompatibilita','LG Smart TV z roku 2013'),(11875,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','Ostatné','Pripojenie: USB 2.0\n \nSníma?: 1/4\" CMOS\nRozlíšeni: 2 Mpx (1920 x 1080 bodov)\n \nUpevnenie pomocou klipu\nPodpora Skype\n \nRozmery (Š x V x H): 112 x 20 x 17 mm\nHmotnos?: 77 g'),(11876,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','Po?et kusov v balení','1'),(11877,'e4f3eca9-2654-44d0-b8b9-8d9d61f099ca','Použitie','Skype kamera, umož?uje komunikáciu cez aplikáciu Skype v TV,  pripojenie cez USB kábel k TV.'),(11878,'789c957b-5d16-402a-a5e1-c84a20bc878a','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: I, Robot  • : Ak?ný, Thriller, Sci-Fi / Fantasy  • : 15+  • : Polština, ?eština, Angli?tina  • : ?eština, Angli?tina'),(11879,'789c957b-5d16-402a-a5e1-c84a20bc878a','attribute_24','44568'),(11880,'789c957b-5d16-402a-a5e1-c84a20bc878a','attribute_26','Bonton film Ja, robot'),(11881,'789c957b-5d16-402a-a5e1-c84a20bc878a','domain_name','software-a-hry/filmy/dvd'),(11882,'789c957b-5d16-402a-a5e1-c84a20bc878a','attribute_4','2.49 €'),(11883,'789c957b-5d16-402a-a5e1-c84a20bc878a','D?žka','110 minút'),(11884,'789c957b-5d16-402a-a5e1-c84a20bc878a','Hrajú','Will Smith, Bridget Moynahan, Bruce Greenwood, Alan Tudyk, James Cromwell, Shia LaBeouf, Chi McBride, Aaron Douglas, Simon Baker, Tiffany Lyndall-Knight'),(11885,'789c957b-5d16-402a-a5e1-c84a20bc878a','Jazykové verzie','Polština, ?eština, Angli?tina'),(11886,'789c957b-5d16-402a-a5e1-c84a20bc878a','Názov v ?eskom jazyku','Já, robot'),(11887,'789c957b-5d16-402a-a5e1-c84a20bc878a','Názov v originálnom znení','I, Robot'),(11888,'789c957b-5d16-402a-a5e1-c84a20bc878a','Norma zvuku','anglicky 5.1 , ?eský dabing 5.1 , polsky 5.1'),(11889,'789c957b-5d16-402a-a5e1-c84a20bc878a','Popis','Will Smith, v hlavnej úlohe tohto ak?ného thrilleru, ktorý je inšpirovaný zbierkou krátkych poviedok Isaaca Asimova, nato?il režisér Alex Proyas (Dark City, Vrana). V roku 2035, sú roboty sú?as?ou každej domácnosti a ?udia im dôverujú, okrem jedného trochu paranoidného detektíva Del Spoonera (Will Smith) , ktorý je presved?ený, že zlo?in, ktorý práve vyšetruje spáchal robot. Vyšetrovanie ho privedie, k objaveniu desivej hrozby pre ?udskú rasu...\n\nSpolo?ne s psychologi?kou Susan Calvin vyšetrujú smr? doktora Milesa Hogenmillera vedca, ktorý pracoval s robotmi pre U. S. Robotics. Dôvod smrti bola samovražda, no Spooner je presved?ený, že vedca zavraždil robot. Ale 3 zákony robotiky ur?ujú, že takáto udalos? je nemožná.'),(11890,'789c957b-5d16-402a-a5e1-c84a20bc878a','Réžia','Alex Proyas'),(11891,'789c957b-5d16-402a-a5e1-c84a20bc878a','Rok výroby','2004'),(11892,'789c957b-5d16-402a-a5e1-c84a20bc878a','Titulky','?eština, Angli?tina'),(11893,'789c957b-5d16-402a-a5e1-c84a20bc878a','Veková prístupnos?','15+'),(11894,'789c957b-5d16-402a-a5e1-c84a20bc878a','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy'),(11895,'e0ff9be1-7438-4fb2-b134-ec4408915403','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(11896,'e0ff9be1-7438-4fb2-b134-ec4408915403','attribute_24','38653'),(11897,'e0ff9be1-7438-4fb2-b134-ec4408915403','attribute_26','Playboy Super 50 ml'),(11898,'e0ff9be1-7438-4fb2-b134-ec4408915403','domain_name','drogeria/parfemy'),(11899,'e0ff9be1-7438-4fb2-b134-ec4408915403','attribute_4','13.79 €'),(11900,'e0ff9be1-7438-4fb2-b134-ec4408915403','Druh','Toaletná voda'),(11901,'e0ff9be1-7438-4fb2-b134-ec4408915403','Objem','50 ml'),(11902,'e0ff9be1-7438-4fb2-b134-ec4408915403','Typ vône','Dámska'),(11903,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(11904,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','attribute_24','37633'),(11905,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','attribute_26','Bruno Banani Absolute for Man toaletná voda 50 ml'),(11906,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','domain_name','drogeria/parfemy'),(11907,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','attribute_4','19 €'),(11908,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','Druh','Toaletná voda'),(11909,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','Objem','50 ml'),(11910,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','Popis','Základ parfumu\n	fazu?ky tonka, vanilka, ambra, dreviny\n\nHlava parfumu\n	grapefruit, mandarínka, ?ierne korenie'),(11911,'61872eeb-45b2-4857-bf1d-5b6ada9dfe2e','Typ vône','Pánska'),(11912,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','?alšie parametre','Zastrihova? nosných ch?pkov Panasonic ER-GN30-K503 disponuje špeciálnou ?epe?ou, ktorá\nne?ahá. Všetko je úplne jednoduché, rýchle a bezbolestné. Rovnako aj údržba, pri\nktorej sta?í prístroj iba umy? pod te?úcou vodou.\n\n1 x AA batéria (nie je sú?as?ou balenia)'),(11913,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','attribute_23','TypNapájanie\n						: Chlpov v nose  • : Na baterky'),(11914,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','attribute_24','41282'),(11915,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','attribute_26','Panasonic ER-GN30'),(11916,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(11917,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','attribute_4','13.9 €'),(11918,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','Napájanie','Na baterky'),(11919,'8a7ccfd6-1891-4acc-a337-7b69be62f35c','Typ','Chlpov v nose'),(11920,'92e6ad46-2854-4534-98aa-2d7c37bef56c','attribute_23','Po?et kusov v baleníDámsky/PánskyPopis\n						: 3 ks • : Pánsky  • : Sprchový gél 250 ml + pena na holenie 300 ml + šampón 350 ml + taška'),(11921,'92e6ad46-2854-4534-98aa-2d7c37bef56c','attribute_24','45444'),(11922,'92e6ad46-2854-4534-98aa-2d7c37bef56c','attribute_26','Palmolive Regenerácia Set'),(11923,'92e6ad46-2854-4534-98aa-2d7c37bef56c','domain_name','drogeria/darcekove-kazety'),(11924,'92e6ad46-2854-4534-98aa-2d7c37bef56c','attribute_4','12.39 €'),(11925,'92e6ad46-2854-4534-98aa-2d7c37bef56c','Dámsky/Pánsky','Pánsky'),(11926,'92e6ad46-2854-4534-98aa-2d7c37bef56c','Po?et kusov v balení','3 ks'),(11927,'92e6ad46-2854-4534-98aa-2d7c37bef56c','Popis','Sprchový gél 250 ml + pena na holenie 300 ml + šampón 350 ml + taška'),(11928,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','attribute_23','Použitie\n						: Na bezdrôtové pripojenie TV k internetu.'),(11929,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','attribute_24','24740'),(11930,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','attribute_26','Samsung WIS12 ABGNX'),(11931,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(11932,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','attribute_4','49 €'),(11933,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','Kompatibilita','Modelová rada TV, blu ray, domáce kiná Samsung z roku 2012 s funkciou Wi-Fi ready.'),(11934,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','Po?et kusov v balení','1'),(11935,'9af38a2f-c21e-4ca6-9b8e-f19eeac02402','Použitie','Na bezdrôtové pripojenie TV k internetu.'),(11936,'b0777d8a-8526-4eef-b15f-eba7a214c94a','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The New Daughter  • : Horor, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(11937,'b0777d8a-8526-4eef-b15f-eba7a214c94a','attribute_24','23797'),(11938,'b0777d8a-8526-4eef-b15f-eba7a214c94a','attribute_26','Bonton film Nová dcéra'),(11939,'b0777d8a-8526-4eef-b15f-eba7a214c94a','domain_name','software-a-hry/filmy/dvd'),(11940,'b0777d8a-8526-4eef-b15f-eba7a214c94a','attribute_4','2.5 €'),(11941,'b0777d8a-8526-4eef-b15f-eba7a214c94a','D?žka','103 minút'),(11942,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Hrajú','Kevin Costner, Ivana Baquero, Samantha Mathis, Gattlin Griffith, Erik Palladino, Noah Taylor, Edmund Entin, Gary Entin'),(11943,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Jazykové verzie','?eština, Angli?tina'),(11944,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Názov v ?eskom jazyku','Nová dcera'),(11945,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Názov v originálnom znení','The New Daughter'),(11946,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Norma zvuku','2.0 ?eština, 2.0 angli?tina'),(11947,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Popis','Držite? Ceny Akadémie Kevin Costner sa predstavuje v úlohe ?erstvo rozvedeného otca, ktorý sa so svojou dospievajúcou dcérou Louisou (Ivana Baquero - Faunov labyrint) a malým synom Samom (Gattlin Griffith - Výmena) s?ahuje na vidiek do Južnej Karolíny. Ke? sa Louisa v novom domove za?ne správa? zvláštnym spôsobom a prebudia sa v nej sklony k násiliu, John musí odhali? pravdu, ktorá sa za jej premenou skrýva. Môže za to šokujúce tajomstvo bývalého majite?a domu? Ako ?aleko bude otec ochotný zájs?, aby svoju dcéru ochránil pred dávnym zlom, ktoré si ju chce podmani?? (Oficiálny text distribútora)'),(11948,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Réžia','Luiso Berdejo'),(11949,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Rok výroby','2009'),(11950,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Titulky','?eština'),(11951,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Veková prístupnos?','15+'),(11952,'b0777d8a-8526-4eef-b15f-eba7a214c94a','Žáner','Horor, Thriller'),(11953,'60c17dbe-7ddb-4a00-97a9-6d1d85e8ff0b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 24 \" • : 50 Hz • : 1366 x 768  • : HD ready  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x digitálny tuner  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie  • : nie'),(11954,'60c17dbe-7ddb-4a00-97a9-6d1d85e8ff0b','attribute_26','Orava LT-630 LED A82W'),(11955,'60c17dbe-7ddb-4a00-97a9-6d1d85e8ff0b','attribute_4','185 €'),(11956,'60c17dbe-7ddb-4a00-97a9-6d1d85e8ff0b','Uhloprie?ka','24 \"'),(11957,'ba24636e-b6eb-4ad2-91db-420ed4d8e327','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 40 \" • : 46 \" • : 50 kg • : Vertikálne  • : Nie'),(11958,'ba24636e-b6eb-4ad2-91db-420ed4d8e327','attribute_26','Samsung WMN3000AX'),(11959,'ba24636e-b6eb-4ad2-91db-420ed4d8e327','attribute_4','89 €'),(11960,'ba24636e-b6eb-4ad2-91db-420ed4d8e327','Vhodné pre uhloprie?ku do','46 \"'),(11961,'ba24636e-b6eb-4ad2-91db-420ed4d8e327','Vhodné pre uhloprie?ku od','40 \"'),(11962,'6a1f4b34-6796-42a8-9e25-52eec3285528','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si TV Samsung rady 7, 8 + príslušenstvo a my ti ho preplatíme až do výšky 180 € !Akcia platí od 14.4. - 15.6.2014!Použitie\n						: Prístup k internetu so Smart Hub nebolo nikdy jednoduchšie. Môžete písa? do sociálnych sietí správy a e-maily alebo zada? webové adresy rýchlo, ?ahko a pohodlne. Bluetooth 2.1 pripojenie vám umožní pripoji? sa bez ?ažkostí. ?i už budete písa? s klávesnicou položenou na stole alebo po?as odpo?inku na pohovke. Oslobo?te sa od káblov s bezdrôtovým písaním!'),(11963,'6a1f4b34-6796-42a8-9e25-52eec3285528','attribute_24','30167'),(11964,'6a1f4b34-6796-42a8-9e25-52eec3285528','attribute_26','Samsung VG-KBD2000'),(11965,'6a1f4b34-6796-42a8-9e25-52eec3285528','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(11966,'6a1f4b34-6796-42a8-9e25-52eec3285528','attribute_4','79 €'),(11967,'6a1f4b34-6796-42a8-9e25-52eec3285528','Kompatibilita','Kompatibilita s televízormi Samsung SMART TV: LED televízory radu F6400 a vyššie modely, PDP televízory radu F5500 a vyššie modely.\nKompatibilita s mobilnými zariadeniami Samsung (so systémom Android).'),(11968,'6a1f4b34-6796-42a8-9e25-52eec3285528','Ostatné','• Písanie a surfovanie po internete cez Vašu TV bez káblov\n• Prejdite na internet v TV cez šikovný touchpad\n• Používajte klávesové skratky pre bežné dia?kové ovládanie funkcií\n• Pripojenie ku kompatibilným tabletom a smartphonom Samsung\n\nPomocou pohodlného touchpadu plynule ovládajte a pohybujte s rýchlos?ou a ?ahkos?ou. V?aka tomu nie je nutné použi? samostatnú myš. Navyše, klávesnica obsahuje aj funk?né klávesy, ktoré vám umožnia napríklad prida? / ubra? hlasitos?, prepnú? sledovaný kanál, vypnú? TV bez potreby používania dia?kového ovládania.\n\nRozmery: 370 x 37 x 171 mm \nNapájanie: 2x AA\nHmotnos? (vrátane batérií): 406 g'),(11969,'6a1f4b34-6796-42a8-9e25-52eec3285528','Po?et kusov v balení','1'),(11970,'6a1f4b34-6796-42a8-9e25-52eec3285528','Použitie','Prístup k internetu so Smart Hub nebolo nikdy jednoduchšie. Môžete písa? do sociálnych sietí správy a e-maily alebo zada? webové adresy rýchlo, ?ahko a pohodlne. Bluetooth 2.1 pripojenie vám umožní pripoji? sa bez ?ažkostí. ?i už budete písa? s klávesnicou položenou na stole alebo po?as odpo?inku na pohovke. Oslobo?te sa od káblov s bezdrôtovým písaním!'),(11971,'5c94343e-3554-49b4-a4d5-2f1d20761d45','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Dracula  • : Horor  • : 18+  • : ?eština, Angli?tina  • : ?eština'),(11972,'5c94343e-3554-49b4-a4d5-2f1d20761d45','attribute_24','44564'),(11973,'5c94343e-3554-49b4-a4d5-2f1d20761d45','attribute_26','Bonton film Dracula (1992)'),(11974,'5c94343e-3554-49b4-a4d5-2f1d20761d45','domain_name','software-a-hry/filmy/dvd'),(11975,'5c94343e-3554-49b4-a4d5-2f1d20761d45','attribute_4','2.49 €'),(11976,'5c94343e-3554-49b4-a4d5-2f1d20761d45','D?žka','130 minút'),(11977,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Hrajú','Gary Oldman, Winona Ryder, Anthony Hopkins, Keanu Reeves, Richard E. Grant, Cary Elwes, Billy Campbell, Sadie Frost, Tom Waits, Monica Bellucci, Tatiana von Furstenberg, Daniel Newman, Ele Bardha, Jay Robinson'),(11978,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Jazykové verzie','?eština, Angli?tina'),(11979,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Názov v ?eskom jazyku','Dracula'),(11980,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Názov v originálnom znení','Dracula'),(11981,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Norma zvuku','anglicky 5.1 , ?esky'),(11982,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Popis','Sídlo grófa Draculu v Transylvániu sotva niekto objaví. V 15. storo?í žil knieža Vlad, ktorý sa preslávil ako obratný diplomat, stato?ný bojovník proti pohanom a tiež ako nesmierne krutý muž so zá?ubou v prepichovaní protivníkov na kôl. Jeho postava vraj inšpirovala koncom minulého storo?ia spisovate?a Brama Stokera k napísaniu dnes už klasického románu o upíroch - Draculu. Ten je tu zosobnením zla, proti ktorému sa postaví skupina odvážnych ?udí na ?ele s profesorom Van Helsingom. Režisér Coppola sa rozhodol ako prvý nato?i? Stokerov román v celej jeho šírke. Gróf Dracula je v podstate milujúci muž, ktorý tragicky prišiel o svoju celoživotnú lásku a v žiali preklial Boha za jeho krutos?. Po storo?iach nepokojného blúdenia sa dostáva do Anglicka, aby tu h?adal odraz svojej dávnej lásky. Prevtelovaním na vlka, netopiera ?i hmlu nachádza ?alších kandidátov upírskeho života. Kone?ná bitka o dušu krásnej Míny prebehne v transylvánských horách, kde sa Dracula so svojou vyvolenou chce ukry?.'),(11983,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Réžia','Francis Ford Coppola'),(11984,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Rok výroby','1992'),(11985,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Titulky','?eština'),(11986,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Veková prístupnos?','18+'),(11987,'5c94343e-3554-49b4-a4d5-2f1d20761d45','Žáner','Horor'),(11988,'415643be-ef86-4e52-92fc-1cb58a5cbb27','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : 1x  • : 1x  • : Nie  • : nie'),(11989,'415643be-ef86-4e52-92fc-1cb58a5cbb27','attribute_26','Orava LT-829 LED A82B'),(11990,'415643be-ef86-4e52-92fc-1cb58a5cbb27','attribute_4','189 €'),(11991,'415643be-ef86-4e52-92fc-1cb58a5cbb27','Uhloprie?ka','32 \"'),(11992,'d2570bd6-5f8d-4850-86cb-05ce29dc7ad9','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 1000  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(11993,'d2570bd6-5f8d-4850-86cb-05ce29dc7ad9','attribute_26','Sony KDL-32R435B'),(11994,'d2570bd6-5f8d-4850-86cb-05ce29dc7ad9','attribute_4','289 €'),(11995,'d2570bd6-5f8d-4850-86cb-05ce29dc7ad9','Uhloprie?ka','32 \"'),(11996,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','attribute_23','Použitie\n						: Pre bezdrôtové pripojenie Panasonic TV k internetu, alebo sieti DLNA.'),(11997,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','attribute_24','26843'),(11998,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','attribute_26','Panasonic TY-WL20E'),(11999,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12000,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','attribute_4','53 €'),(12001,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','Kompatibilita','Panasonic TV s predprípravou pre Wi-Fi (Wi-Fi ready), modely z roku 2012.'),(12002,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','Ostatné','Zabezpe?enie: WPA2-PSK (TKIP / AES), WPA-PSK (TKIP / AES), WEP (64 bit / 128 bit)\nPásma: \nIEEE802.11a / n: 5.15 GHz – 5.35 GHz 5.47 GHz – 5.85 GHz \nIEEE802.11b/g/n: 2.4GHz – 2.4835 GHz\nŠtandardy: IEEE802.11a/b/g/n'),(12003,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','Po?et kusov v balení','1'),(12004,'ff696aa7-56da-4f1e-9a65-1c5be1fb27c4','Použitie','Pre bezdrôtové pripojenie Panasonic TV k internetu, alebo sieti DLNA.'),(12005,'e1e144a9-1732-407f-a0ce-d9a6284c0083','attribute_23','Použitie\n						: Adaptér pre domáci systém zdie?ania multimédií DLNA a Smart TV bez drôtov.'),(12006,'e1e144a9-1732-407f-a0ce-d9a6284c0083','attribute_24','31376'),(12007,'e1e144a9-1732-407f-a0ce-d9a6284c0083','attribute_26','LG AN-WF100'),(12008,'e1e144a9-1732-407f-a0ce-d9a6284c0083','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12009,'e1e144a9-1732-407f-a0ce-d9a6284c0083','attribute_4','17.9 €'),(12010,'e1e144a9-1732-407f-a0ce-d9a6284c0083','Kompatibilita','LG LED LCD (LEX / LX / LE8 / LE7 / LE59/ LE58 / LE56 / LE55 / LE54)'),(12011,'e1e144a9-1732-407f-a0ce-d9a6284c0083','Ostatné','Wifi štandard: IEEE 802.11a/b/g/n\nDLNA: Áno\nRozmery: 82 x 23,5 x 9 mm\nHmotnos?: 15 g'),(12012,'e1e144a9-1732-407f-a0ce-d9a6284c0083','Po?et kusov v balení','1'),(12013,'e1e144a9-1732-407f-a0ce-d9a6284c0083','Použitie','Adaptér pre domáci systém zdie?ania multimédií DLNA a Smart TV bez drôtov.'),(12014,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						\n: Windows 8 64-bit  • : 11,6 \" • : HD (1366x768)  • : AMD A4-1250  • : AMD Radeon HD 8210  • : 8 GB  • : HDD 500 GB 5400ot./min.  • : Nie  • : Áno  • : Áno  • : 7 hod.'),(12015,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','attribute_26','HP Pavilion TouchSmart 11-e000ec (E2V74EA) - Okamžitá z?ava 20€'),(12016,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','attribute_4','355 €'),(12017,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Farba','Strieborná'),(12018,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Frekvencia','1 GHz'),(12019,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Model','AMD A4-1250'),(12020,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Opera?ný systém','Windows 8 64-bit'),(12021,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Po?et jadier procesora','Dvojjadrový'),(12022,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Povrch displeja','Lesklý'),(12023,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Rozlíšenie displeja','HD (1366x768)'),(12024,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Typ displeja','TFT LED'),(12025,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Typ zariadenia','Notebook'),(12026,'2cf52b76-7e66-4c81-90ae-a5dd42f71d76','Uhloprie?ka','11,6 \"'),(12027,'4f87e363-691e-4842-ad80-30e61ba86dc0','?alšie parametre','100% vodotesný pre ?ahké použitie a ?istenie\n\nOchranný kryt\n\n2 strihacie hrebene. 2 hrebene na obo?ie, dlhý a krátky\n\nSú?as?ou balenia AA batéria'),(12028,'4f87e363-691e-4842-ad80-30e61ba86dc0','attribute_23','TypNapájaniePo?et nástavcov\n						: Chlpov v nose, Chlpov do uší  • : Na baterky  • : 2'),(12029,'4f87e363-691e-4842-ad80-30e61ba86dc0','attribute_24','12199'),(12030,'4f87e363-691e-4842-ad80-30e61ba86dc0','attribute_26','Philips NT9110'),(12031,'4f87e363-691e-4842-ad80-30e61ba86dc0','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(12032,'4f87e363-691e-4842-ad80-30e61ba86dc0','attribute_4','11.99 €'),(12033,'4f87e363-691e-4842-ad80-30e61ba86dc0','Farba','?ierna/strieborná'),(12034,'4f87e363-691e-4842-ad80-30e61ba86dc0','Napájanie','Na baterky'),(12035,'4f87e363-691e-4842-ad80-30e61ba86dc0','Po?et nástavcov','2'),(12036,'4f87e363-691e-4842-ad80-30e61ba86dc0','Typ','Chlpov v nose, Chlpov do uší'),(12037,'4f87e363-691e-4842-ad80-30e61ba86dc0','Typ ?epiel','Ultra ostrý strihací systém predchádza ?ahaniu ch?pkov'),(12038,'00878d6e-5f11-4c92-b3b9-1a8da5702c3b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(12039,'00878d6e-5f11-4c92-b3b9-1a8da5702c3b','attribute_26','Samsung UE32H5500'),(12040,'00878d6e-5f11-4c92-b3b9-1a8da5702c3b','attribute_4','319 €'),(12041,'00878d6e-5f11-4c92-b3b9-1a8da5702c3b','Uhloprie?ka','32 \"'),(12042,'d0e8d940-855f-413d-ac62-880845ae2d8e','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12043,'d0e8d940-855f-413d-ac62-880845ae2d8e','attribute_26','Panasonic TX-L32EM6E'),(12044,'d0e8d940-855f-413d-ac62-880845ae2d8e','attribute_4','269 €'),(12045,'d0e8d940-855f-413d-ac62-880845ae2d8e','Uhloprie?ka','32 \"'),(12046,'636f2896-eabd-40dc-8b22-f41d808d5a39','attribute_23','Použitie\n						: Videokamera pre službu VIERA CAST (SKYPE), HD rozlíšenie 1280 x 720p, 4 kvalitné smerové mikrofóny s dosahom približne 5 metrov.\n\nŠtíhlejšia a menšia konštrukcia dokonale ladí s televízormi Panasonic VIERA.\n\nTáto Skype kamera dosahuje vyššiu kvalitu obrazu v?aka vylepšenému výkonu objektívu, novému LSI a rozlíšeniu až 1280x720.\n\nMagnetický držiak ?ahšie pri?ne k televízoru VIERA a sklopná funkcia umož?uje jednoduché nastavenie uhlu poh?adu.\n\n- Jednoduchá inštalácia\n- Štíhly a štýlový dizajn v ?iernom prevedení\n- Rýchlos? snímania: Max. 30fps\n- Senzor: 1/4\" CMOS\n- Rozmery (ŠxVxH): 180 x 47 x 28 mm'),(12047,'636f2896-eabd-40dc-8b22-f41d808d5a39','attribute_24','24288'),(12048,'636f2896-eabd-40dc-8b22-f41d808d5a39','attribute_26','Panasonic TY-CC20'),(12049,'636f2896-eabd-40dc-8b22-f41d808d5a39','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12050,'636f2896-eabd-40dc-8b22-f41d808d5a39','attribute_4','100 €'),(12051,'636f2896-eabd-40dc-8b22-f41d808d5a39','Kompatibilita','Panasonic s podporou funkcie Viera Cast a Skype.'),(12052,'636f2896-eabd-40dc-8b22-f41d808d5a39','Po?et kusov v balení','1'),(12053,'636f2896-eabd-40dc-8b22-f41d808d5a39','Použitie','Videokamera pre službu VIERA CAST (SKYPE), HD rozlíšenie 1280 x 720p, 4 kvalitné smerové mikrofóny s dosahom približne 5 metrov.\n\nŠtíhlejšia a menšia konštrukcia dokonale ladí s televízormi Panasonic VIERA.\n\nTáto Skype kamera dosahuje vyššiu kvalitu obrazu v?aka vylepšenému výkonu objektívu, novému LSI a rozlíšeniu až 1280x720.\n\nMagnetický držiak ?ahšie pri?ne k televízoru VIERA a sklopná funkcia umož?uje jednoduché nastavenie uhlu poh?adu.\n\n- Jednoduchá inštalácia\n- Štíhly a štýlový dizajn v ?iernom prevedení\n- Rýchlos? snímania: Max. 30fps\n- Senzor: 1/4\" CMOS\n- Rozmery (ŠxVxH): 180 x 47 x 28 mm'),(12054,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3530 (2M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3 1600MHz  • : HDD 500 GB SATA 5400 RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 3,5 hod.'),(12055,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','attribute_26','Asus X553MA-SX478B'),(12056,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','attribute_4','299 €'),(12057,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Boost frekvencia','2,58 GHz'),(12058,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Farba','Biela'),(12059,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Frekvencia','2,16 GHz'),(12060,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Hmotnos?','2,10 kg'),(12061,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Model','Intel® Pentium® Processor N3530'),(12062,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Opera?ný systém','Windows 8.1 64-bit with Bing'),(12063,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Pamä? Cache L2','1 MB'),(12064,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Po?et jadier procesora','Štvorjadrový'),(12065,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Povrch displeja','Lesklý'),(12066,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Rozlíšenie displeja','HD (1366x768)'),(12067,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Rozmery (ŠxHxV)','380 x 258 x 25,3 mm'),(12068,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Typ displeja','TFT LED'),(12069,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Typ zariadenia','Notebook'),(12070,'c712fdc1-b17b-43b2-bc20-2e49bdbeecf1','Uhloprie?ka','15,6 \"'),(12071,'52122624-0f55-443e-84d2-7399b611e766','attribute_23','Použitie\n						: akumulátorové 3D aktívne okuliare, kompatibilné ku všetkým 3D modelom sérií D, E a F'),(12072,'52122624-0f55-443e-84d2-7399b611e766','attribute_24','29721'),(12073,'52122624-0f55-443e-84d2-7399b611e766','attribute_26','Samsung SSG-3570CR'),(12074,'52122624-0f55-443e-84d2-7399b611e766','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12075,'52122624-0f55-443e-84d2-7399b611e766','attribute_4','49 €'),(12076,'52122624-0f55-443e-84d2-7399b611e766','Po?et kusov v balení','1'),(12077,'52122624-0f55-443e-84d2-7399b611e766','Použitie','akumulátorové 3D aktívne okuliare, kompatibilné ku všetkým 3D modelom sérií D, E a F'),(12078,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','attribute_23','Zabezpe?ovací systém protiVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: impulzným prepätiam  • : Nie  • : 8  • : 1,5 m • : Biela'),(12079,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','attribute_24','8731'),(12080,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','attribute_26','Emos P53886'),(12081,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12082,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','attribute_4','13.99 €'),(12083,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','D?žka prívodného káblu','1,5 m'),(12084,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Farba','Biela'),(12085,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Hmotnos?','0,7 g'),(12086,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Maximálny prúd impulzu','1,8 kA'),(12087,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Menovité napätie','230 V'),(12088,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Menovitý prúd','10 A'),(12089,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Po?et zásuviek','8'),(12090,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Rozmery - h?bka','40 mm'),(12091,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Rozmery - šírka','450 mm'),(12092,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Rozmery - výška','70 mm'),(12093,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Vypína?','Nie'),(12094,'1df4f9a3-ee01-4ddb-abcf-ec4664b53ed6','Zabezpe?ovací systém proti','impulzným prepätiam'),(12095,'c9cd3657-a960-4dd8-af5a-cea290fb2462','attribute_23','Použitie\n						: - USB 2.0 adaptér pre pripojenie PC alebo notebooku k vašej bedrôtovej WiFi (router, acces point)\n- takisto umož?uje pripojenie k inému WLAN zariadeniu bez použitia routra alebo Access pointu (Ad hoc)\n- kompatibilný s IEEE802.11n Draft 2.0 (300Mbps), IEEE802.11g (54 Mbps), IEEE802.11b (11 Mbps) a WiFi\n- umož?uje rádiové šifrovanie dát cez WPA/WPA2 alebo 128/64 bitové WEP\n- WPS: podporuje automatické nastavenie šifrovaného pripojenia (WiFi Protected Setup)\n- rozšírená MiMo technológia s dvomi integrovanými anténami\n- prenos dát až do 300 Mbps dovo?uje používa? aplikácie ako video/audio streaming, hry po sieti alebo internetové telefonovanie\n- až 4 x lepšie pokrytie a až 12-násobná rýchlos?\n- softvér a ovláda?e pre Windows 2000/XP/Vista v nem?ine, angli?tine a francúzštine\n- softvér a ovláda?e pre MAC OS X 10.3.x a 10.4.x\n- kompatibilný s vä?šinou TV prijíma?ov SAMSUNG s funkciou WiFi Ready, v závislosti od konkrétneho modelu'),(12096,'c9cd3657-a960-4dd8-af5a-cea290fb2462','attribute_24','24033'),(12097,'c9cd3657-a960-4dd8-af5a-cea290fb2462','attribute_26','Hama 62740'),(12098,'c9cd3657-a960-4dd8-af5a-cea290fb2462','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12099,'c9cd3657-a960-4dd8-af5a-cea290fb2462','attribute_4','24.99 €'),(12100,'c9cd3657-a960-4dd8-af5a-cea290fb2462','Kompatibilita','Kmpatibilný s vä?šinou TV prijíma?ov SAMSUNG s funkciou WiFi Ready, v závislosti od konkrétneho modelu'),(12101,'c9cd3657-a960-4dd8-af5a-cea290fb2462','Ostatné','- v balení Panda Antivirus + Firewall s 3-mesa?nou licenciou\n\n- Technické detaily:\n- dátový tok až do 300 Mbps, automatické nastavenie rýchlosti v závislosti od parametrov prijíma?a\n- v balení USB 2.0 predlžovací kábel\n- frekvencia: 2.4 GHz'),(12102,'c9cd3657-a960-4dd8-af5a-cea290fb2462','Po?et kusov v balení','1'),(12103,'c9cd3657-a960-4dd8-af5a-cea290fb2462','Použitie','- USB 2.0 adaptér pre pripojenie PC alebo notebooku k vašej bedrôtovej WiFi (router, acces point)\n- takisto umož?uje pripojenie k inému WLAN zariadeniu bez použitia routra alebo Access pointu (Ad hoc)\n- kompatibilný s IEEE802.11n Draft 2.0 (300Mbps), IEEE802.11g (54 Mbps), IEEE802.11b (11 Mbps) a WiFi\n- umož?uje rádiové šifrovanie dát cez WPA/WPA2 alebo 128/64 bitové WEP\n- WPS: podporuje automatické nastavenie šifrovaného pripojenia (WiFi Protected Setup)\n- rozšírená MiMo technológia s dvomi integrovanými anténami\n- prenos dát až do 300 Mbps dovo?uje používa? aplikácie ako video/audio streaming, hry po sieti alebo internetové telefonovanie\n- až 4 x lepšie pokrytie a až 12-násobná rýchlos?\n- softvér a ovláda?e pre Windows 2000/XP/Vista v nem?ine, angli?tine a francúzštine\n- softvér a ovláda?e pre MAC OS X 10.3.x a 10.4.x\n- kompatibilný s vä?šinou TV prijíma?ov SAMSUNG s funkciou WiFi Ready, v závislosti od konkrétneho modelu'),(12104,'df26c334-6526-4ee6-bec8-805cd114edfb','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12105,'df26c334-6526-4ee6-bec8-805cd114edfb','attribute_26','Philips 40PFH4109'),(12106,'df26c334-6526-4ee6-bec8-805cd114edfb','attribute_4','298 €'),(12107,'df26c334-6526-4ee6-bec8-805cd114edfb','Uhloprie?ka','40 \"'),(12108,'2f5e9972-9c7b-4eda-9c12-0ead8954c6ca','attribute_23','Uhloprie?kaRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 28 \" • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 2x  • : Nie  • : 2x  • : Áno  • : integrované'),(12109,'2f5e9972-9c7b-4eda-9c12-0ead8954c6ca','attribute_26','LG 28LB490U'),(12110,'2f5e9972-9c7b-4eda-9c12-0ead8954c6ca','attribute_4','299 €'),(12111,'2f5e9972-9c7b-4eda-9c12-0ead8954c6ca','Uhloprie?ka','28 \"'),(12112,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','attribute_23','4jadrovy procesor a Windows 8.1Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 32-bit  • : 10,1 \" • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3740 (2M Cache, up to 1.86 GHz)  • : Intel® HD Graphics  • : 2 GB LP-DDR3  • : SSD 64 GB  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(12113,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','attribute_26','Lenovo IdeaPad Miix2 10 (59-412775) - posledné kusy'),(12114,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','attribute_4','345 €'),(12115,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Boost frekvencia','1,86 GHz'),(12116,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Farba','Strieborná'),(12117,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Frekvencia','1,33 GHz'),(12118,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Hmotnos?','650 kg'),(12119,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Model','Intel® Atom™ Processor Z3740'),(12120,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Opera?ný systém','Windows 8.1 32-bit'),(12121,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Po?et jadier procesora','Štvorjadrový'),(12122,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Povrch displeja','Lesklý'),(12123,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Rozlíšenie displeja','WUXGA (1920x1200)'),(12124,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Rozmery (ŠxHxV)','Tablet: 261 x 172 x 10,2\nKlávesnica: 261 x 183 x 7,6 mm'),(12125,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Typ displeja','IPS LED dotykový'),(12126,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Typ zariadenia','Notebook 2v1'),(12127,'78dc5bfc-b277-4cd1-bc05-7660fa94a050','Uhloprie?ka','10,1 \"'),(12128,'d390851d-a2ae-4472-9b39-9a715882f69f','attribute_23','Použitie\n						: Sledovanie 3D obrazu'),(12129,'d390851d-a2ae-4472-9b39-9a715882f69f','attribute_24','19597'),(12130,'d390851d-a2ae-4472-9b39-9a715882f69f','attribute_26','Sharp AN3DG20B'),(12131,'d390851d-a2ae-4472-9b39-9a715882f69f','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12132,'d390851d-a2ae-4472-9b39-9a715882f69f','attribute_4','99 €'),(12133,'d390851d-a2ae-4472-9b39-9a715882f69f','Ostatné','3D okuliare, konverzia z 3D na 2D pomocou tlacítka na okuliaroch, Automatické vypnutie ( pri absencii signálu viac než než 3 minúty), Lítiová batéria CR2032 so životností 75 hod, fixacná šnúrka pre deti, dva druhy sedielka - detské a pre dospelých.'),(12134,'d390851d-a2ae-4472-9b39-9a715882f69f','Po?et kusov v balení','1'),(12135,'d390851d-a2ae-4472-9b39-9a715882f69f','Použitie','Sledovanie 3D obrazu'),(12136,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','attribute_23','Použitie\n						: Max. rozlíšenie: 1920 x 1080 bodov\nMax. po?et snímok: 30 fps\nKompresia: H.264'),(12137,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','attribute_24','36114'),(12138,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','attribute_26','Samsung VG-STC4000'),(12139,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12140,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','attribute_4','79 €'),(12141,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','Kompatibilita','- TV Samsung s funciou Skype ready, \n- modely z roku 2012, 2013, 2014 (modely z rady E - H)'),(12142,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','Ostatné','Rozmery: 12 x 60 x 110 mm\nHmotnos?: 93,3 g'),(12143,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','Po?et kusov v balení','1'),(12144,'ebf016ac-79c7-4b4c-ad82-ea4736edbefc','Použitie','Max. rozlíšenie: 1920 x 1080 bodov\nMax. po?et snímok: 30 fps\nKompresia: H.264'),(12145,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','?asová odozva <','1 ns'),(12146,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Absorpcia L-N','918 J'),(12147,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekFarba\n						: impulzným prepätiam  • : Áno  • : Nie  • : 1  • : Biela'),(12148,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','attribute_24','8730'),(12149,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','attribute_26','Emos P53893'),(12150,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12151,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','attribute_4','10.9 €'),(12152,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Farba','Biela'),(12153,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Maximálny prúd impulzu','36 kA'),(12154,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Menovité napätie','250 V'),(12155,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Menovitý prúd','16 A'),(12156,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Ostatné','Frekven?ný rozsah: 150kHz - 100MHz\nÚtlm až do 40dB'),(12157,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Po?et zásuviek','1'),(12158,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Rozmery - h?bka','65 mm'),(12159,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Rozmery - šírka','75 mm'),(12160,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Rozmery - výška','100 mm'),(12161,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Vypína?','Nie'),(12162,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Zabezpe?enie telefónnej siete/ modemu','Áno'),(12163,'d48db437-4cd0-4af3-b67b-4aaf3ca38c85','Zabezpe?ovací systém proti','impulzným prepätiam'),(12164,'bea6043c-1ae4-435f-94dc-cf867b377c84','attribute_23','Použitie\n						: Set obsahuje:\n - prepä?ovú ochranu\n - ?istiacu sadu\n - HDMI kábel o d?žke 1,5m'),(12165,'bea6043c-1ae4-435f-94dc-cf867b377c84','attribute_24','25102'),(12166,'bea6043c-1ae4-435f-94dc-cf867b377c84','attribute_26','Emos P53895 set'),(12167,'bea6043c-1ae4-435f-94dc-cf867b377c84','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12168,'bea6043c-1ae4-435f-94dc-cf867b377c84','attribute_4','25 €'),(12169,'bea6043c-1ae4-435f-94dc-cf867b377c84','Ostatné','Prepä?ová ochrana:\n - zabezpe?enie proti impulzným prepätiam\n - LED indikácia: indikátor ochrany, napájania, zásuviek\n - EMI/RFI filter\n - neosvetlený prepína?\n - menovitý prúd: 10 A\n - menovité napätie: 250 V\n - ochranná úrove?: UP 775 V\n - frekven?ný rozsah: 150 kHz - 100 MHz\n - útlm až do 40 dB\n - po?et zásuviek: 6\n - d?žka kábla: 1,8 m\n - farba: biela \n\n ?istiaci roztok 200ml + utierka:\n - vô?a: citrón\n - Obsah 200ml\n - Utierka v modrej farbe\n - rozmer utierky: 20 x 20 cm\n - materiál utierky: 100% polyester\n\n Šnúra HDMI:\n - Typ konektorov: HDMI vidlica\n - D?žka: 1,5 m\n - vysokorýchlostné HDMI s ethernetom\n - pozlátené koncovky\n - podpora full HD a 3D'),(12170,'bea6043c-1ae4-435f-94dc-cf867b377c84','Po?et kusov v balení','1'),(12171,'bea6043c-1ae4-435f-94dc-cf867b377c84','Použitie','Set obsahuje:\n - prepä?ovú ochranu\n - ?istiacu sadu\n - HDMI kábel o d?žke 1,5m'),(12172,'e477d076-1bed-473d-a562-9ad190698fb5','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3530 (2M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3 1600MHz  • : HDD 500 GB SATA 5400 RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 3,5 hod.'),(12173,'e477d076-1bed-473d-a562-9ad190698fb5','attribute_26','Asus X553MA-XX311B'),(12174,'e477d076-1bed-473d-a562-9ad190698fb5','attribute_4','299 €'),(12175,'e477d076-1bed-473d-a562-9ad190698fb5','Boost frekvencia','2,58 GHz'),(12176,'e477d076-1bed-473d-a562-9ad190698fb5','Farba','Fialová'),(12177,'e477d076-1bed-473d-a562-9ad190698fb5','Frekvencia','2,16 GHz'),(12178,'e477d076-1bed-473d-a562-9ad190698fb5','Hmotnos?','2,10 kg'),(12179,'e477d076-1bed-473d-a562-9ad190698fb5','Model','Intel® Pentium® Processor N3530'),(12180,'e477d076-1bed-473d-a562-9ad190698fb5','Opera?ný systém','Windows 8.1 64-bit with Bing'),(12181,'e477d076-1bed-473d-a562-9ad190698fb5','Pamä? Cache L2','1 MB'),(12182,'e477d076-1bed-473d-a562-9ad190698fb5','Po?et jadier procesora','Štvorjadrový'),(12183,'e477d076-1bed-473d-a562-9ad190698fb5','Povrch displeja','Lesklý'),(12184,'e477d076-1bed-473d-a562-9ad190698fb5','Rozlíšenie displeja','HD (1366x768)'),(12185,'e477d076-1bed-473d-a562-9ad190698fb5','Rozmery (ŠxHxV)','380 x 258 x 25,3 mm'),(12186,'e477d076-1bed-473d-a562-9ad190698fb5','Typ displeja','TFT LED'),(12187,'e477d076-1bed-473d-a562-9ad190698fb5','Typ zariadenia','Notebook'),(12188,'e477d076-1bed-473d-a562-9ad190698fb5','Uhloprie?ka','15,6 \"'),(12189,'cf3217a6-92c7-4ffe-b7ad-3013e4bad659','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 2x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(12190,'cf3217a6-92c7-4ffe-b7ad-3013e4bad659','attribute_26','Samsung UE32H5303'),(12191,'cf3217a6-92c7-4ffe-b7ad-3013e4bad659','attribute_4','259 €'),(12192,'cf3217a6-92c7-4ffe-b7ad-3013e4bad659','Procesor','štvorjadrový procesor'),(12193,'cf3217a6-92c7-4ffe-b7ad-3013e4bad659','Uhloprie?ka','32 \"'),(12194,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','attribute_23','Použitie\n						: Sledovanie 3D obrazu'),(12195,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','attribute_24','20285'),(12196,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','attribute_26','Samsung SSG-3500 CR'),(12197,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12198,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','attribute_4','39.99 €'),(12199,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','Kompatibilita','Pre všetky 3D televízory Samsung rady D, E, ES a F vyrobené v rokoch 2011, 2012 a 2013.'),(12200,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','Ostatné','VÝPREDAJ !! Pôvodná cena 89,- €. \n\nNapájanie: Vstavaná nabíjate?ná batéria\nAutomatické zapnutie a vypnutie napájania (pomocou senzora)\nPre všetky 3D televízory Samsung rady D, E, ES a F vyrobené v rokoch 2011,2012 a 2013\n?as nabíjania: 2 hodiny\nRozmery (Š x V x H): 142 x 40 x 170 mm \nHmotnos? 29 g\n\nPríslušenstvo:\nNávod na používanie\nUSB kábel pre nabíjanie'),(12201,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','Po?et kusov v balení','1'),(12202,'0a85f6fc-b473-406f-896c-3e67a6a6a3f3','Použitie','Sledovanie 3D obrazu'),(12203,'d67a1535-4b31-4556-9435-06c8fa48caa7','attribute_23','Použitie\n						: Ur?ené pre 3D TV samsung roku 2011'),(12204,'d67a1535-4b31-4556-9435-06c8fa48caa7','attribute_24','17924'),(12205,'d67a1535-4b31-4556-9435-06c8fa48caa7','attribute_26','Samsung SSG-3700CR'),(12206,'d67a1535-4b31-4556-9435-06c8fa48caa7','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12207,'d67a1535-4b31-4556-9435-06c8fa48caa7','attribute_4','109 €'),(12208,'d67a1535-4b31-4556-9435-06c8fa48caa7','Kompatibilita','len s modelovou radou D6000 a vyššie'),(12209,'d67a1535-4b31-4556-9435-06c8fa48caa7','Ostatné','?as dobíjania 2h, výdrž na plne nabitý akumulátor 40h. RF (Bluetooth) technológia synchronizácia mezi 3D TV a 3D aktivnými okuliarmi (zamedzenie interferencie v prenose signálu). Dosah 6m.\nOdlah?ená konštrukcia, extrémne nízka hmotnos? len (28g). Nakupujte na www.tpd.sk .Kompaktná velkos? pre dospelých a deti. Fit-Over štýl (prekrytie dioptrických okuliarov).'),(12210,'d67a1535-4b31-4556-9435-06c8fa48caa7','Po?et kusov v balení','1'),(12211,'d67a1535-4b31-4556-9435-06c8fa48caa7','Použitie','Ur?ené pre 3D TV samsung roku 2011'),(12212,'f66aee9f-9ed7-4e6e-be2a-a7831af2ce2e','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12213,'f66aee9f-9ed7-4e6e-be2a-a7831af2ce2e','attribute_26','Samsung UE32H5030'),(12214,'f66aee9f-9ed7-4e6e-be2a-a7831af2ce2e','attribute_4','249 €'),(12215,'f66aee9f-9ed7-4e6e-be2a-a7831af2ce2e','Uhloprie?ka','32 \"'),(12216,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','attribute_23','Použitie\n						: Samsung 3D okuliare vyvolávajú 3D zážitok na úplne novej úrovni. Jedine?ný ergonomický dizajn zais?uje dokonalú fixáciu a dáva celému 3D zážitku nádych luxusu. Nové prevedenie a púhych 29,5 gramov robí okuliare naj?ahšími na trhu. Majú flexibilné rámy, nos podložky a dokonalé rozloženie hmotnosti pre maximálne pohodlie. 3D okuliare sa nabíjajú cez USB a sú dodávané vo ve?kosti tak, aby vyhovovali všetkým.'),(12217,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','attribute_24','24579'),(12218,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','attribute_26','Samsung SSG-3550CR'),(12219,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12220,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','attribute_4','39 €'),(12221,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','Kompatibilita','Všetky Samsung 3D TV z roku 2011 a 2012, rady D, E a ES'),(12222,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','Ostatné','- nabíjate?ná vstavaná batéria\n- Automatické zapnutie / vypnutie (senzor aktivácie) \n- Fit-Over štýl (prekrytie dioptrických okuliarov)\n- Od?ah?ená konštrukcia\n- Kompaktná ve?kos? pre dospelých a deti\n- technológia prenosu: bluetooth\n- ?as nabíjania: 30 min.\n- výdrž na jedno nabitie: 40 h\n- hmotnos?: 29 g'),(12223,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','Po?et kusov v balení','1'),(12224,'f0f6d8c3-cfa4-4c94-845f-f550d25e5c40','Použitie','Samsung 3D okuliare vyvolávajú 3D zážitok na úplne novej úrovni. Jedine?ný ergonomický dizajn zais?uje dokonalú fixáciu a dáva celému 3D zážitku nádych luxusu. Nové prevedenie a púhych 29,5 gramov robí okuliare naj?ahšími na trhu. Majú flexibilné rámy, nos podložky a dokonalé rozloženie hmotnosti pre maximálne pohodlie. 3D okuliare sa nabíjajú cez USB a sú dodávané vo ve?kosti tak, aby vyhovovali všetkým.'),(12225,'51abbe15-f5ad-4b49-84ac-ab97467901e9','attribute_23','Použitie\n						: Ovládanie hlasom (okrem modelu PDPE7000)\nOvládanie pohybom (okrem modelu PDPE7000)\nRozpoznávanie tvárí (okrem modelu PDPE7000) \nSmart Hub 2013 Zdie?anie obsahu v interiéri / exteriéri \nSmart View (prenášanie obsahu z televízora na mobilné zariadenia) Kodek HEVC Vylepšenie obrazu'),(12226,'51abbe15-f5ad-4b49-84ac-ab97467901e9','attribute_24','30725'),(12227,'51abbe15-f5ad-4b49-84ac-ab97467901e9','attribute_26','Samsung SEK-1000'),(12228,'51abbe15-f5ad-4b49-84ac-ab97467901e9','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12229,'51abbe15-f5ad-4b49-84ac-ab97467901e9','attribute_4','299 €'),(12230,'51abbe15-f5ad-4b49-84ac-ab97467901e9','Kompatibilita','LED televízory radu ES7000, ES7500 a vyššie\nPDP televízory radu E7000, E8000'),(12231,'51abbe15-f5ad-4b49-84ac-ab97467901e9','Ostatné','Štvorjadrový procesor \nPamä? DDR3 1,5 GB \nPamä? Flash 4 GB \n?ipová sada Fox-AP,\nFox-MP Grafika MaliT604 500 MHz \nPodpora 10/100 Mb / s LAN'),(12232,'51abbe15-f5ad-4b49-84ac-ab97467901e9','Po?et kusov v balení','1'),(12233,'51abbe15-f5ad-4b49-84ac-ab97467901e9','Použitie','Ovládanie hlasom (okrem modelu PDPE7000)\nOvládanie pohybom (okrem modelu PDPE7000)\nRozpoznávanie tvárí (okrem modelu PDPE7000) \nSmart Hub 2013 Zdie?anie obsahu v interiéri / exteriéri \nSmart View (prenášanie obsahu z televízora na mobilné zariadenia) Kodek HEVC Vylepšenie obrazu'),(12234,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2840 (1M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3L 1600MHz  • : 500 GB HDD 5400 ot./min.  • : DVD+/-RW  • : Áno  • : Áno  • : 7 hod.'),(12235,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','attribute_26','Acer Aspire E15S ES1-512-C2WN (NX.MRWEC.002)'),(12236,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','attribute_4','269 €'),(12237,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Boost frekvencia','2,58 GHz'),(12238,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Farba','?ierna'),(12239,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Frekvencia','2,16 GHz'),(12240,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Hmotnos?','2,4 kg'),(12241,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Model','Intel® Celeron® Processor N2840'),(12242,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Opera?ný systém','Windows 8.1 64-bit with Bing'),(12243,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Pamä? Cache L2','1 MB'),(12244,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Po?et jadier procesora','Dvojjadrový'),(12245,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Povrch displeja','Lesklý'),(12246,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Rozlíšenie displeja','HD (1366x768)'),(12247,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Rozmery (ŠxHxV)','381,6 x 258 x 26,1 mm'),(12248,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Typ displeja','TFT LED'),(12249,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Typ zariadenia','Notebook'),(12250,'a99fcc1b-cd91-4276-90c8-7c51f9b73b09','Uhloprie?ka','15,6 \"'),(12251,'a04aafe9-5bb4-4fcb-b03f-9d471d9e2e00','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(12252,'a04aafe9-5bb4-4fcb-b03f-9d471d9e2e00','attribute_26','Samsung UE32H5570'),(12253,'a04aafe9-5bb4-4fcb-b03f-9d471d9e2e00','attribute_4','299 €'),(12254,'a04aafe9-5bb4-4fcb-b03f-9d471d9e2e00','Uhloprie?ka','32 \"'),(12255,'7bdf4256-8449-4a29-b5c5-b554689fa13d','6.zmysel','nie'),(12256,'7bdf4256-8449-4a29-b5c5-b554689fa13d','?alšie parametre','?ahko ?istite?né dvierka rúry \n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná \n\nTáto multifunk?ná rúra s takouto škálou funkcií na varenie, ako napríklad vrchné a spodné ohrevné teleso, gril a ventilátor, u?ah?uje varenie ? bez oh?adu na to, ?o je sú?as?ou menu. \n\nTáto rúra má ?alšie úrovne roštov a kapacitu 70 litrov, takže sa do nej zmestia aj tie najvä?šie nádoby. V?aka tomu bude varenie pre viacero ?udí takmer rovnako jednoduché ako varenie pre jednu osobu.'),(12257,'7bdf4256-8449-4a29-b5c5-b554689fa13d','?asova?','Áno'),(12258,'7bdf4256-8449-4a29-b5c5-b554689fa13d','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  Displej \n						: 70 litrov • : Nie  • : Nehrdzavejúca oce? bez otla?kov prstov   • : Nerez  • : Smalt  • : A  • : Áno  • : Áno  • : Nie'),(12259,'7bdf4256-8449-4a29-b5c5-b554689fa13d','attribute_24','28486'),(12260,'7bdf4256-8449-4a29-b5c5-b554689fa13d','attribute_26','Zanussi ZOB 21301XA'),(12261,'7bdf4256-8449-4a29-b5c5-b554689fa13d','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(12262,'7bdf4256-8449-4a29-b5c5-b554689fa13d','attribute_4','219 €'),(12263,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Displej','Nie'),(12264,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Energetická trieda','A'),(12265,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Farba','Nerez'),(12266,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Gril','Áno'),(12267,'7bdf4256-8449-4a29-b5c5-b554689fa13d','H?bka pre zabudovanie','55 cm'),(12268,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Materiál interiéru','Smalt'),(12269,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Napájanie','230 V'),(12270,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Osvetlenie rúry','Áno'),(12271,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Ovládacie prvky varnej dosky','Nie'),(12272,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Plechy','1 hliníkový plech na pe?enie'),(12273,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Povrchová úprava','Nehrdzavejúca oce? bez otla?kov prstov'),(12274,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Príkon','2080 W'),(12275,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Prúdová poistka','16 A'),(12276,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Rošt','Áno'),(12277,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Rozmery - h?bka','56,8 cm'),(12278,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Rozmery - šírka','59,4 cm'),(12279,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Rozmery - výška','59,4 cm'),(12280,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Šírka pre zabudovanie','56 cm'),(12281,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Spôsoby pe?enia','ventilátor + vrchný a spodný ohrev, gril, vrchný a spodný ohrev'),(12282,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Teplovzdušné pe?enie','Áno'),(12283,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Vnútorný objem','70 litrov'),(12284,'7bdf4256-8449-4a29-b5c5-b554689fa13d','Výška pre zabudovanie','60 cm'),(12285,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Áno  • : Áno  • : 5  • : 1,83 m • : šedá'),(12286,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','attribute_24','45303'),(12287,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','attribute_26','APC Essential SurgeArrest 5 outlets + TV protection, 230V'),(12288,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12289,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','attribute_4','15.99 €'),(12290,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','D?žka prívodného káblu','1,83 m'),(12291,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','Farba','šedá'),(12292,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','Ochrana prístrojov pripojených k anténnym rozvodom','Áno'),(12293,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','Ostatné','VSTUP\nMenovité vstupné napätie\n230V\nVstupná frekvencia\n50/60 Hz\nTyp pripojenia vstupu\nFrench / Belgian\nMaximálny prúd zo siete pripadajúci na jednu fázu\n10A\nD?žka prívodného kábla\n1.83 metrov\n\nPREPä?OVá OCHRANA A FILTRÁCIA\nEnergia rázu\n960J\nEnergia eP (jouly)\n1060\nPotla?enie šumu pod?a EMI / RFI (100 kHz až 10 MHz)\n30 dB\nŠpi?kový prúd v normálnom režime\n13 kA\nŠpi?kový prúd v bežnom režime\n13 kA\nOchrana dátovej linky\nOchrana káblového modemu / videa\nPrepustené napätie pri rázu\n<900'),(12294,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','Po?et zásuviek','5'),(12295,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','Vypína?','Áno'),(12296,'7aa2f656-cb6c-43c8-9459-efdff1124b5e','Zabezpe?enie telefónnej siete/ modemu','Nie'),(12297,'24d4257f-7c84-4617-a984-103d6af0d67c','attribute_23','Použitie\n						: Kúpili ste si novú LG televíziu, ktorá nebola obdarená zabudovaným WiFi modulom pre pripojenie k vašej domácej bezdrôtovej sieti a teraz by sa vám táto funkcia hodila? Nezúfajte! Práve pre vás je ur?ený tento originálny WiFi dongle LG, v?aka ktorému si môžete na vašom krásnom televízore užíva? online funkcií a navyše bez zbyto?ných káblov . Rozširujúci modul jednoducho pripojíte do USB 2.0 portu vašej LG televízie. LG AN-WF500 podporuje dnes bežne používané WiFi štandardy vrátane šifrovania. Cez Bluetooth 3.0 môžete pripoji? mobilný telefón alebo tablet.'),(12298,'24d4257f-7c84-4617-a984-103d6af0d67c','attribute_24','46216'),(12299,'24d4257f-7c84-4617-a984-103d6af0d67c','attribute_26','LG AN-WF500'),(12300,'24d4257f-7c84-4617-a984-103d6af0d67c','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12301,'24d4257f-7c84-4617-a984-103d6af0d67c','attribute_4','29 €'),(12302,'24d4257f-7c84-4617-a984-103d6af0d67c','Kompatibilita','LG LED: LB5800, LB6100, LB6190\nLG Plasma: PB6600\nLG Sound Sync: NB5540, NB4530, NB3530, NB3520, LAP34X, ND8630, ND5630\nLG Magic Remote: AN-MR500'),(12303,'24d4257f-7c84-4617-a984-103d6af0d67c','Ostatné','Pripojenie:\nŠtandard Bluetooth 3.0\nWi-Fi IEEE 802.11a/b/g/n (64/128 bit WEP, WPA, WPA2, TKIP, AES, WPS)\nUSB 2.0'),(12304,'24d4257f-7c84-4617-a984-103d6af0d67c','Po?et kusov v balení','1'),(12305,'24d4257f-7c84-4617-a984-103d6af0d67c','Použitie','Kúpili ste si novú LG televíziu, ktorá nebola obdarená zabudovaným WiFi modulom pre pripojenie k vašej domácej bezdrôtovej sieti a teraz by sa vám táto funkcia hodila? Nezúfajte! Práve pre vás je ur?ený tento originálny WiFi dongle LG, v?aka ktorému si môžete na vašom krásnom televízore užíva? online funkcií a navyše bez zbyto?ných káblov . Rozširujúci modul jednoducho pripojíte do USB 2.0 portu vašej LG televízie. LG AN-WF500 podporuje dnes bežne používané WiFi štandardy vrátane šifrovania. Cez Bluetooth 3.0 môžete pripoji? mobilný telefón alebo tablet.'),(12306,'00522c90-f2bc-4f9f-bbad-93be92b6153a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Bez opera?ného systému  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 3558U (2M Cache, 1.70 GHz)   • : Intel® HD Graphics  • : 4 GB 1600MHz  • : 1TB HDD 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(12307,'00522c90-f2bc-4f9f-bbad-93be92b6153a','attribute_26','Lenovo IdeaPad G50-70 (59-431703)'),(12308,'00522c90-f2bc-4f9f-bbad-93be92b6153a','attribute_4','329 €'),(12309,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Farba','?ierna'),(12310,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Frekvencia','1,7 GHz'),(12311,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Hmotnos?','2,5 kg'),(12312,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Model','Intel® Pentium® Processor 3558U'),(12313,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Opera?ný systém','Bez opera?ného systému'),(12314,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Pamä? Cache L2','2 MB'),(12315,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Po?et jadier procesora','Dvojjadrový'),(12316,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Povrch displeja','Lesklý'),(12317,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Rozlíšenie displeja','HD (1366x768)'),(12318,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(12319,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Typ displeja','TFT LED'),(12320,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Typ zariadenia','Notebook'),(12321,'00522c90-f2bc-4f9f-bbad-93be92b6153a','Uhloprie?ka','15,6 \"'),(12322,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','?alšie parametre','Destká poistka\n\nelektronické hodiny s ?asovou predvo?bou \n\n\nodnímate?né dvierka rúry pre jednoduché ?istenie \n\n\nchladiaci ventilátor'),(12323,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','?asova?','Áno'),(12324,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 67 litrov • : Nie  • : Nerez  • : A - 10%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(12325,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','attribute_24','37863'),(12326,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','attribute_26','Bosch HBN231E3'),(12327,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(12328,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','attribute_4','229 €'),(12329,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Displej','Áno'),(12330,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Energetická trieda','A - 10%'),(12331,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Farba','Nerez'),(12332,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Gril','Áno'),(12333,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Hmotnos?','33 kg'),(12334,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Napájanie','230 V'),(12335,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Osvetlenie rúry','Áno'),(12336,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Ovládacie prvky varnej dosky','Nie'),(12337,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Ovládanie','Digitálno-mechanické'),(12338,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Príkon','2800 W'),(12339,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Rošt','Áno'),(12340,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Rozmery - h?bka','54,8 cm'),(12341,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Rozmery - šírka','59,5 cm'),(12342,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Rozmery - výška','59,5 cm'),(12343,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Spôsoby pe?enia','rozmrazovanie, horný/dolný ohrev, dolný ohrev, cirkula?ný infra-gril, variabilný maloplošný gril, horúci vzduch, variabilný velkoplošný gril'),(12344,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Teplovzdušné pe?enie','Áno'),(12345,'aec1a535-d56f-45f2-9ef6-843a6c140ab6','Vnútorný objem','67 litrov'),(12346,'61b10bc8-9f4c-48ee-9b1a-d150c86be7e4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaDynamický kontrastSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 32 \" • : 50 Hz • : 1920 x 1080  • : Full HD  • : 20 000 : 1 • : 300 cd/m2  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 3x  • : 1x  • : 1x  • : Áno'),(12347,'61b10bc8-9f4c-48ee-9b1a-d150c86be7e4','attribute_26','Sharp LC-32LE350V-BK'),(12348,'61b10bc8-9f4c-48ee-9b1a-d150c86be7e4','attribute_4','279 €'),(12349,'61b10bc8-9f4c-48ee-9b1a-d150c86be7e4','Uhloprie?ka','32 \"'),(12350,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','attribute_23','Použitie\n						: Aktívne 3D okuliare s vysokým kontrastom pre najlepší zážitok zo sledovania obsahu v 3D. Revolu?ný divácky zážitok pri sledovaní filmov, hier a športov v 3D s okuliarmi 3D Max. Spolo?nos? Philips pomocou najmodernejšej technológie aktívneho zobrazenia v 3D prináša pohlcujúci zážitok v rozlíšení Full HD 3D. Vychutnajte si maximálne rozlíšenie v 3D a sta?te sa sú?as?ou deja.'),(12351,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','attribute_24','33567'),(12352,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','attribute_26','Philips PTA509'),(12353,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12354,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','attribute_4','29.99 €'),(12355,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','Kompatibilita','Všetky televízory Philips Active 3D'),(12356,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','Ostatné','- indikácia slabej batérie\n- napájanie: vymenite?ná batéria 1x CR2032 (je sú?as?ou balenia)\n- automatické vypnutie\n- hlavný vypína?\n- automatický režim pre dvoch hrá?ov na celej obrazovke s 3D Max\n- flexibilný a ?ahký dizajn zaru?uje maximálne pohodlie\n\nDodávané príslušenstvo: \n- 1 x batéria CR2032\n- 1 x vrecko s ?istiacou handri?kou'),(12357,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','Po?et kusov v balení','1'),(12358,'44ad7fd4-a081-416d-bc74-41b4c2147cfa','Použitie','Aktívne 3D okuliare s vysokým kontrastom pre najlepší zážitok zo sledovania obsahu v 3D. Revolu?ný divácky zážitok pri sledovaní filmov, hier a športov v 3D s okuliarmi 3D Max. Spolo?nos? Philips pomocou najmodernejšej technológie aktívneho zobrazenia v 3D prináša pohlcujúci zážitok v rozlíšení Full HD 3D. Vychutnajte si maximálne rozlíšenie v 3D a sta?te sa sú?as?ou deja.'),(12359,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','6.zmysel','nie'),(12360,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','?alšie parametre','Sonda do mäsa\nChladiaci ventilátor\nMožnos? elektronického nastavenia rúry'),(12361,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','?asova?','Áno'),(12362,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez, úprava proti odtla?kom prstov  • : Nerez  • : Smalt  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(12363,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','attribute_24','25117'),(12364,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','attribute_26','Electrolux EOB 3301AOX'),(12365,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(12366,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','attribute_4','239 €'),(12367,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Displej','Áno'),(12368,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Energetická trieda','A'),(12369,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Farba','Nerez'),(12370,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Gril','Áno'),(12371,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','H?bka pre zabudovanie','55 cm'),(12372,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Hmotnos?','31,2 kg'),(12373,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Materiál interiéru','Smalt'),(12374,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Multifunk?né pe?enie','Áno'),(12375,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Napájanie','230 V'),(12376,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Osvetlenie rúry','Áno'),(12377,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Ovládacie prvky varnej dosky','Nie'),(12378,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Ovládanie','Mechanické'),(12379,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Plechy','1 smaltovaný plech na zachytávanie mastnoty, 1 smaltový kolá?ový plech na pe?enie'),(12380,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Povrchová úprava','Nerez, úprava proti odtla?kom prstov'),(12381,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Príkon','2780 W'),(12382,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Rošt','Áno'),(12383,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Rozmery - h?bka','56,7 cm'),(12384,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Rozmery - šírka','59,4 cm'),(12385,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Rozmery - výška','59,4 cm'),(12386,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Šírka pre zabudovanie','56 cm'),(12387,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Spôsoby pe?enia','Spodný ohrev, Ventilátor s grilom (infrape?enie), Ventilátor s grilom (infrape?ení) + spodný ohrev, Kruhové teleso + ventilátor, Gril, svetlo, vrchný ohrev, Horní + spodní ohrev, vrchní ohrev + gril'),(12388,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Teplovzdušné pe?enie','Áno'),(12389,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Vnútorný objem','74 litrov'),(12390,'1a55c14c-85c7-4bfc-8dd7-fd59adbd4632','Výška pre zabudovanie','60 cm'),(12391,'55e051bf-adee-4322-8957-27839fd35413','?asová odozva <','25 ns'),(12392,'55e051bf-adee-4322-8957-27839fd35413','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Nie  • : Áno  • : 5  • : 5 m • : ?ierna'),(12393,'55e051bf-adee-4322-8957-27839fd35413','attribute_24','39335'),(12394,'55e051bf-adee-4322-8957-27839fd35413','attribute_26','Emos 5m, 5 zásuviek (P53875)'),(12395,'55e051bf-adee-4322-8957-27839fd35413','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12396,'55e051bf-adee-4322-8957-27839fd35413','attribute_4','14.99 €'),(12397,'55e051bf-adee-4322-8957-27839fd35413','D?žka prívodného káblu','5 m'),(12398,'55e051bf-adee-4322-8957-27839fd35413','Farba','?ierna'),(12399,'55e051bf-adee-4322-8957-27839fd35413','Maximálny prúd impulzu','2 kA'),(12400,'55e051bf-adee-4322-8957-27839fd35413','Menovité napätie','230 V'),(12401,'55e051bf-adee-4322-8957-27839fd35413','Menovitý prúd','10 A'),(12402,'55e051bf-adee-4322-8957-27839fd35413','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(12403,'55e051bf-adee-4322-8957-27839fd35413','Ostatné','- prepä?ová ochrana F5\n- 5 zásuviek 10A/250V\n- podsvietený sie?ový vypína?, automatická poistka s ?asovým oneskorením\n- 4 možné smery usporiadania sie?ového prívodu\n- Menovité napätie UN 230V / 50Hz\n- Menovitý prúd IN 10A\n- Istenie: jedna automatická poistka s ?asovým oneskorením 10A/250V\n- zvodový prúd: <0,5mA\n- Doba odozvy: <25ns\n- Max. napätie UC: 250V / 50Hz\n- Ochranná úrove? UP <=1,3kV (L/N)\n- Menovitý vybíjací prúd in 2kA (L/N) - 8/20 ?s\n- Max. vybíjací prúd imax 6,5kA (L/N) - 8/20?s'),(12404,'55e051bf-adee-4322-8957-27839fd35413','Po?et zásuviek','5'),(12405,'55e051bf-adee-4322-8957-27839fd35413','Rozmery - h?bka','55 mm'),(12406,'55e051bf-adee-4322-8957-27839fd35413','Rozmery - šírka','330 mm'),(12407,'55e051bf-adee-4322-8957-27839fd35413','Rozmery - výška','54 mm'),(12408,'55e051bf-adee-4322-8957-27839fd35413','Vypína?','Áno'),(12409,'55e051bf-adee-4322-8957-27839fd35413','Zabezpe?enie telefónnej siete/ modemu','Nie'),(12410,'95af314d-c5fb-451d-8085-56c1e25209d1','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(12411,'95af314d-c5fb-451d-8085-56c1e25209d1','attribute_26','Panasonic TX-50AS600E'),(12412,'95af314d-c5fb-451d-8085-56c1e25209d1','attribute_4','639 €'),(12413,'95af314d-c5fb-451d-8085-56c1e25209d1','Uhloprie?ka','50 \"'),(12414,'a55f374a-809b-4bd3-9023-cf53fe86ad68','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Pentium® Processor 3558U (2M Cache, 1.70 GHz)   • : Intel® HD Graphics  • : 4GB RAM DDR3 1600 Mhz   • : 500GB HDD / 5400rpm  • : Nie  • : Áno  • : Áno  • : 5 hod.'),(12415,'a55f374a-809b-4bd3-9023-cf53fe86ad68','attribute_26','Lenovo IdeaPad M30-70 (59-432719)'),(12416,'a55f374a-809b-4bd3-9023-cf53fe86ad68','attribute_4','325 €'),(12417,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Farba','Hnedá'),(12418,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Frekvencia','1,70 GHz'),(12419,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Hmotnos?','1,8 kg'),(12420,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Model','Intel® Pentium® Processor 3558U'),(12421,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Opera?ný systém','Windows 8.1 64-bit'),(12422,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Pamä? Cache L2','2 MB'),(12423,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Po?et jadier procesora','Dvojjadrový'),(12424,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Povrch displeja','Matný'),(12425,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Rozlíšenie displeja','HD (1366x768)'),(12426,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Rozmery (ŠxHxV)','330,8 x 230,2 x 8~22 mm'),(12427,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Typ displeja','TFT LED'),(12428,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Typ zariadenia','Notebook'),(12429,'a55f374a-809b-4bd3-9023-cf53fe86ad68','Uhloprie?ka','13,3 \"'),(12430,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 32-bit  • : 10,1 \" • : WXGA (1280x800)  • : Intel® Atom™ Processor Z3736F (2M Cache, up to 2.16 GHz)  • : Intel® HD Graphics  • : 2 GB DDR3L  • : 32 GB SSD  • : Nie  • : Áno  • : Áno'),(12431,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','attribute_26','HP Pavilion x2 10-k001nc (K7Q32EA)'),(12432,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','attribute_4','289 €'),(12433,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Boost frekvencia','2,16 GHz'),(12434,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Farba','Sivá'),(12435,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Frekvencia','1,33 GHz'),(12436,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Hmotnos?','0,92 kg'),(12437,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Model','Intel® Atom™ Processor Z3736F'),(12438,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Opera?ný systém','Windows 8.1 32-bit'),(12439,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Pamä? Cache L2','2 MB'),(12440,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Po?et jadier procesora','Štvorjadrový'),(12441,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Povrch displeja','Lesklý'),(12442,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Rozlíšenie displeja','WXGA (1280x800)'),(12443,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Rozmery (ŠxHxV)','tablet 264 x 170 x 9,6 mm\nzáklad?a 264 x 170 x 7,3 mm'),(12444,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Typ displeja','Dotykový display'),(12445,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Typ zariadenia','Notebook 2v1'),(12446,'870ce1e1-cd9d-48d6-a6ff-459ce9dbb1ea','Uhloprie?ka','10,1 \"'),(12447,'e659922e-0472-4e68-99dd-f363f3e01dba','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 500 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(12448,'e659922e-0472-4e68-99dd-f363f3e01dba','attribute_26','LG 32LB650V'),(12449,'e659922e-0472-4e68-99dd-f363f3e01dba','attribute_4','439 €'),(12450,'e659922e-0472-4e68-99dd-f363f3e01dba','Uhloprie?ka','32 \"'),(12451,'cf71f997-93bd-4515-aeab-cf0087c55b2e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3 1 600 MHz  • : HDD 500G 5400RPM \n  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 3,5 hod.'),(12452,'cf71f997-93bd-4515-aeab-cf0087c55b2e','attribute_26','Asus X553MA-XX285B - posledné vystavené kusy'),(12453,'cf71f997-93bd-4515-aeab-cf0087c55b2e','attribute_4','269 €'),(12454,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Boost frekvencia','2,41 GHz'),(12455,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Farba','Ružová'),(12456,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Frekvencia','2,16 GHz'),(12457,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Hmotnos?','2,10 kg'),(12458,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Model','Intel® Celeron® Processor N2830'),(12459,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Opera?ný systém','Windows 8.1 64-bit with Bing'),(12460,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Pamä? Cache L2','1 MB'),(12461,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Po?et jadier procesora','Dvojjadrový'),(12462,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Povrch displeja','Lesklý'),(12463,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Rozlíšenie displeja','HD (1366x768)'),(12464,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Rozmery (ŠxHxV)','380 x 258 x 25,3 mm'),(12465,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Typ displeja','TFT LED'),(12466,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Typ zariadenia','Notebook'),(12467,'cf71f997-93bd-4515-aeab-cf0087c55b2e','Uhloprie?ka','15,6 \"'),(12468,'588ab15d-cbf3-4f1c-9b2e-26c2ad80b7cd','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(12469,'588ab15d-cbf3-4f1c-9b2e-26c2ad80b7cd','attribute_26','Panasonic TX-39AS600E'),(12470,'588ab15d-cbf3-4f1c-9b2e-26c2ad80b7cd','attribute_4','429 €'),(12471,'588ab15d-cbf3-4f1c-9b2e-26c2ad80b7cd','Uhloprie?ka','39 \"'),(12472,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','?asová odozva <','25 ns'),(12473,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Absorpcia L-N','145 J'),(12474,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: vysokofrekven?nému rušeniu, impulzným prepätiam, skratu  • : Nie  • : Nie  • : Áno  • : 5  • : 1,5 m • : Biela'),(12475,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','attribute_24','3251'),(12476,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','attribute_26','Emos PC-5ST'),(12477,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12478,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','attribute_4','13.99 €'),(12479,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','D?žka prívodného káblu','1,5 m'),(12480,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Farba','Biela'),(12481,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Hmotnos?','600 g'),(12482,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Maximálne za?aženie','10A (2300 W)'),(12483,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Maximálny prúd impulzu','4,5 kA'),(12484,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Menovité napätie','230 V'),(12485,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Menovitý prúd','10 A'),(12486,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(12487,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Po?et zásuviek','5'),(12488,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Rozmery - h?bka','325 mm'),(12489,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Rozmery - šírka','55 mm'),(12490,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Rozmery - výška','45 mm'),(12491,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Vypína?','Áno'),(12492,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Zabezpe?enie telefónnej siete/ modemu','Nie'),(12493,'14c999d2-ca55-4c1b-a4d7-3571dcbd93dc','Zabezpe?ovací systém proti','vysokofrekven?nému rušeniu, impulzným prepätiam, skratu'),(12494,'237e1890-b3c5-4f9f-8057-61723ad6acf7','6.zmysel','nie'),(12495,'237e1890-b3c5-4f9f-8057-61723ad6acf7','?alšie parametre','katalytické ?istenie vnútra rúry\nUltraFanPlus nový, vä?ší ventilátor pre teplovzdušnú funkciu'),(12496,'237e1890-b3c5-4f9f-8057-61723ad6acf7','?asova?','Áno'),(12497,'237e1890-b3c5-4f9f-8057-61723ad6acf7','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez  • : Nerez  • : vysoko lesklý smalt, ?ahké ?istenie  • : A+  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(12498,'237e1890-b3c5-4f9f-8057-61723ad6acf7','attribute_24','30929'),(12499,'237e1890-b3c5-4f9f-8057-61723ad6acf7','attribute_26','Electrolux EOA 43400OX'),(12500,'237e1890-b3c5-4f9f-8057-61723ad6acf7','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(12501,'237e1890-b3c5-4f9f-8057-61723ad6acf7','attribute_4','239 €'),(12502,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Displej','Áno'),(12503,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Energetická trieda','A+'),(12504,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Farba','Nerez'),(12505,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Gril','Áno'),(12506,'237e1890-b3c5-4f9f-8057-61723ad6acf7','H?bka pre zabudovanie','55 cm'),(12507,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Materiál interiéru','vysoko lesklý smalt, ?ahké ?istenie'),(12508,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Multifunk?né pe?enie','Áno'),(12509,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Napájanie','230 V'),(12510,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Ovládacie prvky varnej dosky','Nie'),(12511,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Ovládanie','Digitálno-mechanické'),(12512,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Plechy','1 smaltovaný kolá?ový plech na pe?enie\n    1 ?ierny smaltovaný plech na zachytávanie mastnoty\n    1 bežný rošt chrómovaný'),(12513,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Povrchová úprava','Nerez'),(12514,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Rošt','Áno'),(12515,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Rozmery - h?bka','56,7 cm'),(12516,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Rozmery - šírka','59,4 cm'),(12517,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Rozmery - výška','59,4 cm'),(12518,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Šírka pre zabudovanie','56 cm'),(12519,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Spôsoby pe?enia','spodný ohrev – na pe?enie kolá?ov s chrumkavým spodkom alebo\n    kôrkou a na zaváranie potravín\n    ventilátor s grilom (infrape?enie) – na pe?enie ve?kých kusov mäsa\n    ventilátor s grilom (infrape?enie) + spodný ohrev – na prípravu pizze,\n    slaného lotrinského alebo iného kolá?e. Dolné vykurovací ?lánok a\n    vykurovací ?lánok grilu zais?ujú priamy ohrev a ventilátor cirkuluje\n    horúci vzduch na pe?enie náplne pizze ?i kolá?ov\n    kruhové teleso + ventilátor – k pe?eniu mäsa alebo mú?nych jedál\n    pri rovnakej teplote na nieko?kých roštoch bez miešania vôní\n    gril – na grilovanie malého množstva plochých kúskov uprostred roštu,\n    na opekanie hrianok\n    vrchný ohrev – k dope?eniu hotových jedál\n    horný + spodný ohrev – na pe?enie mú?nych jedál a mäsa na jednej\n    úrovni rúry, horné a dolné vyhrievacie ?lánky pracujú sú?asne\n    vrchný ohrev + gril – na grilovanie plochých kusov vo ve?kom množstve'),(12520,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Teplovzdušné pe?enie','Áno'),(12521,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Vnútorný objem','74 litrov'),(12522,'237e1890-b3c5-4f9f-8057-61723ad6acf7','Výška pre zabudovanie','60 cm'),(12523,'4f185f3b-02f7-489c-85cd-122b913213f4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 2x  • : Áno  • : integrované'),(12524,'4f185f3b-02f7-489c-85cd-122b913213f4','attribute_26','Samsung UE40H6203'),(12525,'4f185f3b-02f7-489c-85cd-122b913213f4','attribute_4','399 €'),(12526,'4f185f3b-02f7-489c-85cd-122b913213f4','Uhloprie?ka','40 \"'),(12527,'3c14ba9f-bae7-4cad-a92c-544035dacd37','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 2x  • : Nie  • : nie'),(12528,'3c14ba9f-bae7-4cad-a92c-544035dacd37','attribute_26','LG 32LB561V'),(12529,'3c14ba9f-bae7-4cad-a92c-544035dacd37','attribute_4','269 €'),(12530,'3c14ba9f-bae7-4cad-a92c-544035dacd37','Uhloprie?ka','32 \"'),(12531,'6fb05a2d-bd97-48ea-a467-623c5c5765b7','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(12532,'6fb05a2d-bd97-48ea-a467-623c5c5765b7','attribute_26','Panasonic TX-32AS600E'),(12533,'6fb05a2d-bd97-48ea-a467-623c5c5765b7','attribute_4','299 €'),(12534,'6fb05a2d-bd97-48ea-a467-623c5c5765b7','Uhloprie?ka','32 \"'),(12535,'25ae6591-65d0-4ac4-9cff-95e250915289','attribute_23','Dotykový display +\n Obsahuje plnú licenciu Microsoft Office Home and Student 2013Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 10,1 \" • : HD (1366x768)  • : Intel® Atom™ Processor Z3740 (2M Cache, up to 1.86 GHz)\n	  • :  Intel HD Graphics  • : 2 GB  • : HDD 500 GB + SSD 32 GB  • : Nie  • : Áno  • : Áno'),(12536,'25ae6591-65d0-4ac4-9cff-95e250915289','attribute_26','Asus Transformer Book T100TA-DK005H'),(12537,'25ae6591-65d0-4ac4-9cff-95e250915289','attribute_4','329 €'),(12538,'25ae6591-65d0-4ac4-9cff-95e250915289','Boost frekvencia','1,86 GHz'),(12539,'25ae6591-65d0-4ac4-9cff-95e250915289','Farba','Strieborná'),(12540,'25ae6591-65d0-4ac4-9cff-95e250915289','Frekvencia','1,33 GHz'),(12541,'25ae6591-65d0-4ac4-9cff-95e250915289','Hmotnos?','1,07 kg'),(12542,'25ae6591-65d0-4ac4-9cff-95e250915289','Model','Intel® Atom™ Processor Z3740'),(12543,'25ae6591-65d0-4ac4-9cff-95e250915289','Opera?ný systém','Windows 8.1 64-bit'),(12544,'25ae6591-65d0-4ac4-9cff-95e250915289','Po?et jadier procesora','Štvorjadrový'),(12545,'25ae6591-65d0-4ac4-9cff-95e250915289','Rozlíšenie displeja','HD (1366x768)'),(12546,'25ae6591-65d0-4ac4-9cff-95e250915289','Rozmery (ŠxHxV)','tablet + dock  263 x 171 x 23.6 mm\ntablet  263 x 171 x 10.5 mm'),(12547,'25ae6591-65d0-4ac4-9cff-95e250915289','Typ zariadenia','Notebook 2v1'),(12548,'25ae6591-65d0-4ac4-9cff-95e250915289','Uhloprie?ka','10,1 \"'),(12549,'261ee3c9-61c3-462e-99f1-50709d17b694','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(12550,'261ee3c9-61c3-462e-99f1-50709d17b694','attribute_26','Sony KDL-40W605'),(12551,'261ee3c9-61c3-462e-99f1-50709d17b694','attribute_4','429 €'),(12552,'261ee3c9-61c3-462e-99f1-50709d17b694','Uhloprie?ka','40 \"'),(12553,'c67878fe-1d01-4c8f-a7be-26bf258505e3','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3 1600MHz  • : HDD 500 GB SATA 5400 RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 3,5 hod.'),(12554,'c67878fe-1d01-4c8f-a7be-26bf258505e3','attribute_26','Asus X553MA-XX282B - posledné vystavené kusy'),(12555,'c67878fe-1d01-4c8f-a7be-26bf258505e3','attribute_4','269 €'),(12556,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Boost frekvencia','2,41 GHz'),(12557,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Farba','Fialová'),(12558,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Frekvencia','2,16 GHz'),(12559,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Hmotnos?','2,10 kg'),(12560,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Model','Intel® Celeron® Processor N2830'),(12561,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Opera?ný systém','Windows 8.1 64-bit with Bing'),(12562,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Pamä? Cache L2','1 MB'),(12563,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Po?et jadier procesora','Dvojjadrový'),(12564,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Povrch displeja','Lesklý'),(12565,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Rozlíšenie displeja','HD (1366x768)'),(12566,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Rozmery (ŠxHxV)','380 x 258 x 25,3 mm'),(12567,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Typ displeja','TFT LED'),(12568,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Typ zariadenia','Notebook'),(12569,'c67878fe-1d01-4c8f-a7be-26bf258505e3','Uhloprie?ka','15,6 \"'),(12570,'363a8b12-6c1b-4002-a160-ada766394fe2','attribute_23','Použitie\n						: Pre sledovanie 3D obrazu. Pohodlné použitie pre ?istý 3D obraz.'),(12571,'363a8b12-6c1b-4002-a160-ada766394fe2','attribute_24','26351'),(12572,'363a8b12-6c1b-4002-a160-ada766394fe2','attribute_26','Panasonic TY-EP3D10'),(12573,'363a8b12-6c1b-4002-a160-ada766394fe2','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12574,'363a8b12-6c1b-4002-a160-ada766394fe2','attribute_4','17.42 €'),(12575,'363a8b12-6c1b-4002-a160-ada766394fe2','Kompatibilita','3D okuliare pre pasívne 3D televízory Panasonic modelového radu pre rok 2012'),(12576,'363a8b12-6c1b-4002-a160-ada766394fe2','Ostatné','Pasívna 3D metóda\nVáha: 18 g\nRozmery (Š x V x H / bez nosnej podložky): 149.0 mm x 44 mm x 171.0 mm'),(12577,'363a8b12-6c1b-4002-a160-ada766394fe2','Po?et kusov v balení','2'),(12578,'363a8b12-6c1b-4002-a160-ada766394fe2','Použitie','Pre sledovanie 3D obrazu. Pohodlné použitie pre ?istý 3D obraz.'),(12579,'5ea471f3-d5a1-451d-aa27-f583af420e23','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 1x  • : Nie  • : Nie  • : Nie  • : nie'),(12580,'5ea471f3-d5a1-451d-aa27-f583af420e23','attribute_26','LG 42LB550V'),(12581,'5ea471f3-d5a1-451d-aa27-f583af420e23','attribute_4','349 €'),(12582,'5ea471f3-d5a1-451d-aa27-f583af420e23','Uhloprie?ka','42 \"'),(12583,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','attribute_23','Použitie\n						: Pri hrách v 2D pre dvoch hrá?om zvy?ajne každý hrá? sleduje svoju ?as? hry na jednej polovici obrazovky. Prostredníctvom týchto 3D okuliarov budú obaja hrá?i vidie? iba svoju ?as? hry na celej obrazovke, v?aka ?omu môžu sedie? ved?a seba, hra? na tom istom televízore a pritom si naplno vychutnáva? dokonalú zábavu z hry.'),(12584,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','attribute_24','23708'),(12585,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','attribute_26','Philips PTA436'),(12586,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12587,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','attribute_4','29.99 €'),(12588,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','Kompatibilita','Philips PDL7906, PFL76X6, PFL79X6, PFL8606D, PFL8956D, PFL4307, PFL6xx7 (Eu), PDL6907, PFL6007 (Lat Am), PFL5008, PFL7007'),(12589,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','Ostatné','• Jednoduché prepínanie z celej obrazovky na štandardné zobrazenie\n• Vaša hra na celej obrazovke\n• ?ahké okuliare pre dlhé hodiny pohodlného sledovania\n• Nastavite?ný nosový mostík umož?uje ideálne pohodlné nosenie\n• Optimálne pokrytie skiel okuliarov aj pre divákov s dioptrickými okuliarmi\n• Ostrý a stabilný obraz\n• 3D okuliare pre videohry - pasívne'),(12590,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','Po?et kusov v balení','2'),(12591,'2899a8e1-affa-42a8-92e2-eb7ed29a45a2','Použitie','Pri hrách v 2D pre dvoch hrá?om zvy?ajne každý hrá? sleduje svoju ?as? hry na jednej polovici obrazovky. Prostredníctvom týchto 3D okuliarov budú obaja hrá?i vidie? iba svoju ?as? hry na celej obrazovke, v?aka ?omu môžu sedie? ved?a seba, hra? na tom istom televízore a pritom si naplno vychutnáva? dokonalú zábavu z hry.'),(12592,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 14 \" • : HD (1366x768)  • : AMD A4 Micro-6400T (Quad core, up to 1,6 GHz)  • : AMD Radeon R3  • : 2 GB DDR3L  • : 64 GB SSD  • : Nie  • : Áno  • : Áno'),(12593,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','attribute_26','HP Stream 14-z000nc (K1X98EA) - Okamžitá z?ava 20€'),(12594,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','attribute_4','329 €'),(12595,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Boost frekvencia','1,60 GHz'),(12596,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Farba','Strieborná'),(12597,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Frekvencia','1,00 GHz'),(12598,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Hmotnos?','1,75 kg'),(12599,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Model','AMD A4 Micro-6400T'),(12600,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Opera?ný systém','Windows 8.1 64-bit'),(12601,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Pamä? Cache L2','4 MB'),(12602,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Po?et jadier procesora','Štvorjadrový'),(12603,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Povrch displeja','Lesklý'),(12604,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Rozlíšenie displeja','HD (1366x768)'),(12605,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Rozmery (ŠxHxV)','344 x 240 x 17,8 mm'),(12606,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Typ displeja','TFT LED'),(12607,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Typ zariadenia','Notebook'),(12608,'9231e690-4e6b-4ab7-a6bb-f4355ec00a0c','Uhloprie?ka','14 \"'),(12609,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : QXGA (2048x1536)  • : ARM Cortex A9 Rockchips RK3188  • : 2 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2 Mpix'),(12610,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','attribute_24','32757'),(12611,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','attribute_26','Prestigio MultiPad 5297C QUAD (PMP5297C_QUAD) + 4x PLUS 7 dní ZDARMA !!'),(12612,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','domain_name','pocitace-a-prislusenstvo/tablety'),(12613,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','attribute_4','189 €'),(12614,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Farba','?ierna'),(12615,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Grafika','Mali 400 MP Quad Core 400MHz'),(12616,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Kapacita betérie','8000 mAh'),(12617,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Kapacita úložného priestoru','8 GB'),(12618,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Konektivita','mirco USB, micro HDMI'),(12619,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Maximálna kapacita pamä?ovej karty','32 GB'),(12620,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Opera?ný systém','Android'),(12621,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Pamä? RAM','2 GB'),(12622,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Po?et jadier procesora','Štvorjadrový'),(12623,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Podpora Bluetooth','Áno'),(12624,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Podpora mobilnej sie?e','Nie'),(12625,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Podpora pamä?ovej karty','microSD'),(12626,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Podpora WiFi','Áno'),(12627,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Predná kamera','2 Mpix'),(12628,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Procesor','ARM Cortex A9 Rockchips RK3188'),(12629,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Rozlíšenie displeja','QXGA (2048x1536)'),(12630,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Senzory','G senzor'),(12631,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Typ batéria','Lithium Ion Polymer'),(12632,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Typ dotykového displeja','IPS LED'),(12633,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Uhloprie?ka','9,7 \"'),(12634,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Zadná kamera','2 Mpix'),(12635,'f249f13f-3b2a-46b9-b683-f0e0be2ee899','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(12636,'c7fddea3-960f-4688-a357-c82810604548','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : Nie  • : 2x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(12637,'c7fddea3-960f-4688-a357-c82810604548','attribute_26','Philips 40PFH4509'),(12638,'c7fddea3-960f-4688-a357-c82810604548','attribute_4','355 €'),(12639,'c7fddea3-960f-4688-a357-c82810604548','Uhloprie?ka','40 \"'),(12640,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: impulzným prepätiam  • : Nie  • : Áno  • : 5  • : 5 m • : svetlošedá'),(12641,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','attribute_24','43102'),(12642,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','attribute_26','Emos 5 zásuvek 5m'),(12643,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12644,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','attribute_4','14.99 €'),(12645,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','D?žka prívodného káblu','5 m'),(12646,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','Farba','svetlošedá'),(12647,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','Ostatné','prepä?ová ochrana, 5 zásuviek, 10 A / 250 V\n     podsvietený sie?ový vypína?, automatická poistka s ?asovým oneskorením\n     4 možné smery usporiadanie sie?ového prívodu\n     menovité napätie UN 230 V / 50 Hz\n     menovitý prúd IN 10 A\n     istenie: jedna automatická poistka s ?asovým oneskorením 10 A / 250 V\n     zvodový prúd: <0,5 mA\n     doba odozvy: <25 ns\n     max. napätie UC: 250 V / 50 Hz\n     ochranná úrove? UP <= 1,3 kV (L / N)\n     menovitý vybíjací prúd in 2 kA (L / N) - 8/20\n     max. vybíjací prúd Imax 6,5 kA (L / N) - 8/20\n     farba: šedá\n     rozmer: 330 x 54 x 55 mm\n     predajný obal: 1 ks, krabica\n     d?žka: 5 m'),(12648,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','Po?et zásuviek','5'),(12649,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','Vypína?','Áno'),(12650,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','Zabezpe?enie telefónnej siete/ modemu','Nie'),(12651,'0c8ce812-3016-4acf-8bbc-5c9d0578ed90','Zabezpe?ovací systém proti','impulzným prepätiam'),(12652,'87ac1cb3-d8f4-486c-acac-9b79b0b496ec','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 42 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 1x  • : Nie'),(12653,'87ac1cb3-d8f4-486c-acac-9b79b0b496ec','attribute_26','LG 42LB620V'),(12654,'87ac1cb3-d8f4-486c-acac-9b79b0b496ec','attribute_4','459 €'),(12655,'87ac1cb3-d8f4-486c-acac-9b79b0b496ec','Uhloprie?ka','42 \"'),(12656,'ed6ce997-ed5f-45d6-93dc-b7b46a79321c','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(12657,'ed6ce997-ed5f-45d6-93dc-b7b46a79321c','attribute_26','Panasonic TX-32AS500E'),(12658,'ed6ce997-ed5f-45d6-93dc-b7b46a79321c','attribute_4','289 €'),(12659,'ed6ce997-ed5f-45d6-93dc-b7b46a79321c','Uhloprie?ka','32 \"'),(12660,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','attribute_23','Použitie\n						: LED televízory: pre všetky 3D televízory Samsung radu D, E a F vyrobené v rokoch 2011, 2012 a 2013'),(12661,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','attribute_24','29723'),(12662,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','attribute_26','Samsung SSG-P51002'),(12663,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12664,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','attribute_4','35 €'),(12665,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','Ostatné','Doba prevádzky 150 hodín \n\nRozmery zostavy 151 x 39,5 x 161 mm\nBalenie (Š x V x H): 90 x 166 x 35 mm'),(12666,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','Po?et kusov v balení','2'),(12667,'fe3d3b45-0cf2-49af-88a1-10697dfaa2ad','Použitie','LED televízory: pre všetky 3D televízory Samsung radu D, E a F vyrobené v rokoch 2011, 2012 a 2013'),(12668,'c557cd8e-4939-4baa-b429-4510dccfc5d8','?asová odozva <','1 ns'),(12669,'c557cd8e-4939-4baa-b429-4510dccfc5d8','attribute_23','Zabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Áno  • : 5  • : 1,2 m • : Biela s ?iernou'),(12670,'c557cd8e-4939-4baa-b429-4510dccfc5d8','attribute_24','33225'),(12671,'c557cd8e-4939-4baa-b429-4510dccfc5d8','attribute_26','Emos 5 zásuviek, 1,2 m, USB (P53952)'),(12672,'c557cd8e-4939-4baa-b429-4510dccfc5d8','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12673,'c557cd8e-4939-4baa-b429-4510dccfc5d8','attribute_4','16.99 €'),(12674,'c557cd8e-4939-4baa-b429-4510dccfc5d8','D?žka prívodného káblu','1,2 m'),(12675,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Farba','Biela s ?iernou'),(12676,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Hmotnos?','526 g'),(12677,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Maximálne za?aženie','2300 W'),(12678,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Maximálny prúd impulzu','30 kA'),(12679,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Menovité napätie','230 V'),(12680,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Menovitý prúd','10 A'),(12681,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Ostatné','Energetické a telekomunika?né siete sú neustále vystavené rizikám rušenia a prepätia rôzneho druhu, ktoré sú ?astou prí?inou porúch a zlej funkcie rôznych elektronických zariadení. K ú?innej ochrane drahých elektronických zariadení pred poškodením alebo zni?ením, používajte špeciálne vyvinutý prístroj EMOS SP7125UCJ, ktorý zabezpe?uje bezpe?nos? a spo?ahlivos? funkcií.\n\n- Detské clonky\n- Podsvietený vypína? s ochranou proti pre?aženiu\n- Menovité napätie: UN 230V / 50Hz\n- Menovitý prúd: IN 10A\n- Max. zá?až: 2300W\n- Istenie: jedna automatická poistka s ?asovým oneskorením 10A/250V\n- Max. napätie UC: 250V / 50Hz\n- Ochranná úrove? UP <= 1kV (L / N), UP <= 1,9 kV (L, N / PE)\n- Skúšobná vlna UOC = 6kV\n- Max. vybíjací prúd Imax 30kA (L / N, L / PE, N / PE) - 8/20µs\n- LED indikátor zapojenia. Zelené svetlo indikuje správne pripojenie k sieti.\n- LED indikácia prepätia. ?ervené svetlo indikuje správnu ?innos? prepä?ovej ochrany.\n- USB výstup: 2 x 5V DC / 1000mA (USB 1.0/2.0)\n- EMI / RFI filter\n- Rozsah frekvencie: 150kHz - 100MHz\n- Útlm: až 40 dB\n\nVýhody a pridaná hodnota:\n- Kompletná ochrana vodi?ov L / N, L / P, N / PE\n- podsvietený sie?ový vypína? s funkciou ochrany proti pre?aženiu, ktorý automaticky preruší obvod v prípade, že je prepä?ová ochrana pre?ažená.\n- LED indikácia správnej funkcie prepä?ovej ochrany.\n- LED indikácia polarity a uzemnenie zariadenia. EMI / RFI filter\n- 2 x USB výstup 5V DC / 1000mA'),(12682,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Po?et zásuviek','5'),(12683,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Rozmery - h?bka','40 mm'),(12684,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Rozmery - šírka','392 mm'),(12685,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Rozmery - výška','40 mm'),(12686,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Vypína?','Áno'),(12687,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Zabezpe?enie cez USB','Áno'),(12688,'c557cd8e-4939-4baa-b429-4510dccfc5d8','Zabezpe?enie telefónnej siete/ modemu','Nie'),(12689,'1d783691-8bb0-43d3-8201-21f0281e446b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min)  • : Áno  • : Nie'),(12690,'1d783691-8bb0-43d3-8201-21f0281e446b','attribute_26','HP 15-r008nc (J5B27EA)'),(12691,'1d783691-8bb0-43d3-8201-21f0281e446b','attribute_4','269 €'),(12692,'1d783691-8bb0-43d3-8201-21f0281e446b','Boost frekvencia','2,41 GHz'),(12693,'1d783691-8bb0-43d3-8201-21f0281e446b','Farba','?ervená'),(12694,'1d783691-8bb0-43d3-8201-21f0281e446b','Frekvencia','2,16 GHz'),(12695,'1d783691-8bb0-43d3-8201-21f0281e446b','Hmotnos?','2,23 kg'),(12696,'1d783691-8bb0-43d3-8201-21f0281e446b','Model','Intel® Celeron® Processor N2830'),(12697,'1d783691-8bb0-43d3-8201-21f0281e446b','Opera?ný systém','Windows 8.1 64-bit'),(12698,'1d783691-8bb0-43d3-8201-21f0281e446b','Pamä? Cache L2','1 MB'),(12699,'1d783691-8bb0-43d3-8201-21f0281e446b','Po?et jadier procesora','Dvojjadrový'),(12700,'1d783691-8bb0-43d3-8201-21f0281e446b','Povrch displeja','Lesklý'),(12701,'1d783691-8bb0-43d3-8201-21f0281e446b','Rozlíšenie displeja','HD (1366x768)'),(12702,'1d783691-8bb0-43d3-8201-21f0281e446b','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(12703,'1d783691-8bb0-43d3-8201-21f0281e446b','Typ displeja','Aktívny TFT-LCD displej'),(12704,'1d783691-8bb0-43d3-8201-21f0281e446b','Typ zariadenia','Notebook'),(12705,'1d783691-8bb0-43d3-8201-21f0281e446b','Uhloprie?ka','15,6 \"'),(12706,'0f7cbdde-4553-45f4-885a-0b5642ce3e28','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(12707,'0f7cbdde-4553-45f4-885a-0b5642ce3e28','attribute_26','Panasonic TX-42AS600EW - biely rám'),(12708,'0f7cbdde-4553-45f4-885a-0b5642ce3e28','attribute_4','449 €'),(12709,'0f7cbdde-4553-45f4-885a-0b5642ce3e28','Uhloprie?ka','42 \"'),(12710,'9c320b22-c266-4d8e-af01-de7be46a6370','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaDynamický kontrastSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 500 000 : 1 • : 350 cd/m2  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 1000  • : 3x  • : Nie  • : 1x  • : Nie  • : nie'),(12711,'9c320b22-c266-4d8e-af01-de7be46a6370','attribute_26','Philips 40PFL4308H'),(12712,'9c320b22-c266-4d8e-af01-de7be46a6370','attribute_4','369 €'),(12713,'9c320b22-c266-4d8e-af01-de7be46a6370','Uhloprie?ka','40 \"'),(12714,'6f3b863a-05b6-4924-b6c7-242d5000eb38','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12715,'6f3b863a-05b6-4924-b6c7-242d5000eb38','attribute_26','Sony Bravia KDL-32R415B'),(12716,'6f3b863a-05b6-4924-b6c7-242d5000eb38','attribute_4','249 €'),(12717,'6f3b863a-05b6-4924-b6c7-242d5000eb38','Uhloprie?ka','32 \"'),(12718,'68d20476-60a8-4959-8a26-c1e298067cca','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android  • : XGA (1024x768)  • : ARM Cortex A8 Rockchip RK2918 1GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Nie'),(12719,'68d20476-60a8-4959-8a26-c1e298067cca','attribute_24','24583'),(12720,'68d20476-60a8-4959-8a26-c1e298067cca','attribute_26','Prestigio Tablet MultiPad PMP5097 PRO + 4x PLUS 7 dní ZDARMA !!'),(12721,'68d20476-60a8-4959-8a26-c1e298067cca','domain_name','pocitace-a-prislusenstvo/tablety'),(12722,'68d20476-60a8-4959-8a26-c1e298067cca','attribute_4','199 €'),(12723,'68d20476-60a8-4959-8a26-c1e298067cca','Farba','?ierna'),(12724,'68d20476-60a8-4959-8a26-c1e298067cca','Kapacita úložného priestoru','8 GB'),(12725,'68d20476-60a8-4959-8a26-c1e298067cca','Konektivita','mirco USB'),(12726,'68d20476-60a8-4959-8a26-c1e298067cca','Opera?ný systém','Android'),(12727,'68d20476-60a8-4959-8a26-c1e298067cca','Pamä? RAM','1 GB'),(12728,'68d20476-60a8-4959-8a26-c1e298067cca','Po?et jadier procesora','Štvorjadrový'),(12729,'68d20476-60a8-4959-8a26-c1e298067cca','Podpora Bluetooth','Nie'),(12730,'68d20476-60a8-4959-8a26-c1e298067cca','Podpora mobilnej sie?e','Nie'),(12731,'68d20476-60a8-4959-8a26-c1e298067cca','Podpora pamä?ovej karty','microSD'),(12732,'68d20476-60a8-4959-8a26-c1e298067cca','Podpora WiFi','Áno'),(12733,'68d20476-60a8-4959-8a26-c1e298067cca','Procesor','ARM Cortex A8 Rockchip RK2918 1GHz'),(12734,'68d20476-60a8-4959-8a26-c1e298067cca','Rozlíšenie displeja','XGA (1024x768)'),(12735,'68d20476-60a8-4959-8a26-c1e298067cca','Typ dotykového displeja','IPS LED'),(12736,'68d20476-60a8-4959-8a26-c1e298067cca','Uhloprie?ka','9,7 \"'),(12737,'68d20476-60a8-4959-8a26-c1e298067cca','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(12738,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','attribute_23','Použitie\n						: LED televízory: pre všetky 3D televízory Samsung radu D, E a F vyrobené v rokoch 2011, 2012 a 2013'),(12739,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','attribute_24','29722'),(12740,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','attribute_26','Samsung SSG-5100GB'),(12741,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','domain_name','tv-a-video/lcd-televizor-lcdtv/prislusenstvo'),(12742,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','attribute_4','18.99 €'),(12743,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','Ostatné','Doba prevádzky 150 hodín \n\nRozmery zostavy 151 x 39,5 x 161 mm\nBalenie (Š x V x H): 90 x 166 x 35 mm'),(12744,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','Po?et kusov v balení','1'),(12745,'8bc06c18-4ab7-414a-bc6c-d9c6ade14c96','Použitie','LED televízory: pre všetky 3D televízory Samsung radu D, E a F vyrobené v rokoch 2011, 2012 a 2013'),(12746,'af51f224-cfbb-4dcc-b345-429b0eed1352','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 2020M (2M Cache, 2.40 GHz)  • : Intel® HD Graphics  • :  4 GB (1x 4GB), DDR3, 1600 MHz  • : HDD 1TB, 5400RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(12747,'af51f224-cfbb-4dcc-b345-429b0eed1352','attribute_26','Lenovo IdeaPad G500 (59-415765) - posledné kusy'),(12748,'af51f224-cfbb-4dcc-b345-429b0eed1352','attribute_4','355 €'),(12749,'af51f224-cfbb-4dcc-b345-429b0eed1352','Farba','?ierna'),(12750,'af51f224-cfbb-4dcc-b345-429b0eed1352','Frekvencia','2,4 GHz'),(12751,'af51f224-cfbb-4dcc-b345-429b0eed1352','Hmotnos?','2,6 kg'),(12752,'af51f224-cfbb-4dcc-b345-429b0eed1352','Model','Intel® Pentium® Processor 2020M'),(12753,'af51f224-cfbb-4dcc-b345-429b0eed1352','Opera?ný systém','Windows 8.1 64-bit'),(12754,'af51f224-cfbb-4dcc-b345-429b0eed1352','Po?et jadier procesora','Dvojjadrový'),(12755,'af51f224-cfbb-4dcc-b345-429b0eed1352','Rozlíšenie displeja','HD (1366x768)'),(12756,'af51f224-cfbb-4dcc-b345-429b0eed1352','Rozmery (ŠxHxV)','377 x 250 x 34 mm'),(12757,'af51f224-cfbb-4dcc-b345-429b0eed1352','Typ zariadenia','Notebook'),(12758,'af51f224-cfbb-4dcc-b345-429b0eed1352','Uhloprie?ka','15,6 \"'),(12759,'bb058d7f-e3d6-41cf-9fb2-617580255009','?asová odozva <','25 ns'),(12760,'bb058d7f-e3d6-41cf-9fb2-617580255009','Absorpcia L-N','145 J'),(12761,'bb058d7f-e3d6-41cf-9fb2-617580255009','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: skratu  • : Nie  • : Nie  • : Áno  • : 5  • : 5 m • : Biela'),(12762,'bb058d7f-e3d6-41cf-9fb2-617580255009','attribute_24','30092'),(12763,'bb058d7f-e3d6-41cf-9fb2-617580255009','attribute_26','Emos PC-5R, 5m'),(12764,'bb058d7f-e3d6-41cf-9fb2-617580255009','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12765,'bb058d7f-e3d6-41cf-9fb2-617580255009','attribute_4','14.9 €'),(12766,'bb058d7f-e3d6-41cf-9fb2-617580255009','D?žka prívodného káblu','5 m'),(12767,'bb058d7f-e3d6-41cf-9fb2-617580255009','Farba','Biela'),(12768,'bb058d7f-e3d6-41cf-9fb2-617580255009','Maximálne za?aženie','10 A (2300W)'),(12769,'bb058d7f-e3d6-41cf-9fb2-617580255009','Maximálny prúd impulzu','4,5 kA'),(12770,'bb058d7f-e3d6-41cf-9fb2-617580255009','Menovité napätie','230 V'),(12771,'bb058d7f-e3d6-41cf-9fb2-617580255009','Menovitý prúd','10 A'),(12772,'bb058d7f-e3d6-41cf-9fb2-617580255009','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(12773,'bb058d7f-e3d6-41cf-9fb2-617580255009','Po?et zásuviek','5'),(12774,'bb058d7f-e3d6-41cf-9fb2-617580255009','Vypína?','Áno'),(12775,'bb058d7f-e3d6-41cf-9fb2-617580255009','Zabezpe?enie telefónnej siete/ modemu','Nie'),(12776,'bb058d7f-e3d6-41cf-9fb2-617580255009','Zabezpe?ovací systém proti','skratu'),(12777,'79786ee2-d1b8-47f7-ab86-9698b342724b','attribute_23','Integrovaná vodováhaVhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 37 \" • : 65 \" • : 50 kg • : Vertikálne  • : Horizontálne'),(12778,'79786ee2-d1b8-47f7-ab86-9698b342724b','attribute_26','Emos Konzolový držiak TV 37 - 65\" (94 - 165cm)'),(12779,'79786ee2-d1b8-47f7-ab86-9698b342724b','attribute_4','66.99 €'),(12780,'79786ee2-d1b8-47f7-ab86-9698b342724b','Vhodné pre uhloprie?ku do','65 \"'),(12781,'79786ee2-d1b8-47f7-ab86-9698b342724b','Vhodné pre uhloprie?ku od','37 \"'),(12782,'d074f4f5-e3c8-4821-b406-2106a2262fa4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12783,'d074f4f5-e3c8-4821-b406-2106a2262fa4','attribute_26','Panasonic TX-39A400E'),(12784,'d074f4f5-e3c8-4821-b406-2106a2262fa4','attribute_4','471 €'),(12785,'d074f4f5-e3c8-4821-b406-2106a2262fa4','Uhloprie?ka','39 \"'),(12786,'f28401a5-9eed-4d91-b2c2-31cab5aaabaa','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(12787,'f28401a5-9eed-4d91-b2c2-31cab5aaabaa','attribute_26','Samsung UE32H6200'),(12788,'f28401a5-9eed-4d91-b2c2-31cab5aaabaa','attribute_4','359 €'),(12789,'f28401a5-9eed-4d91-b2c2-31cab5aaabaa','Uhloprie?ka','32 \"'),(12790,'e6a49aa3-9300-4e84-87fc-923545e20d8d','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 32 \" • : 55 \"'),(12791,'e6a49aa3-9300-4e84-87fc-923545e20d8d','attribute_26','Emos GAMMA 400 ULTRA (KT3244)'),(12792,'e6a49aa3-9300-4e84-87fc-923545e20d8d','attribute_4','79.99 €'),(12793,'e6a49aa3-9300-4e84-87fc-923545e20d8d','Vhodné pre uhloprie?ku do','55 \"'),(12794,'e6a49aa3-9300-4e84-87fc-923545e20d8d','Vhodné pre uhloprie?ku od','32 \"'),(12795,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3L  • : HDD 500GB 5400RPM  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(12796,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','attribute_26','Lenovo IdeaPad G50-30 (80G0003VCK)'),(12797,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','attribute_4','269 €'),(12798,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Boost frekvencia','2,41 GHz'),(12799,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Farba','?ierna'),(12800,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Frekvencia','2,16 GHz'),(12801,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Hmotnos?','2,5 kg'),(12802,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Model','Intel® Celeron® Processor N2830'),(12803,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Opera?ný systém','Windows 8.1 64-bit with Bing'),(12804,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Pamä? Cache L2','1 MB'),(12805,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Po?et jadier procesora','Dvojjadrový'),(12806,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Povrch displeja','Lesklý'),(12807,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Rozlíšenie displeja','HD (1366x768)'),(12808,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Rozmery (ŠxHxV)','376 x 245 x 17,3 ~ 34,9 mm'),(12809,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Typ displeja','TFT LED'),(12810,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Typ zariadenia','Notebook'),(12811,'03e1096a-aae9-4a85-89fb-5dc5c90e3246','Uhloprie?ka','15,6 \"'),(12812,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 46 cm'),(12813,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','attribute_24','34221'),(12814,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','attribute_26','Hecht 548 SWE 5 in 1'),(12815,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','domain_name','zahrada/kosacka'),(12816,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','attribute_4','319 €'),(12817,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','hmostnos?','39 kg'),(12818,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','Kôš','60 l'),(12819,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','Nastavenie výšky','25-75 mm'),(12820,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','Pohon','Motorový'),(12821,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','Pojazd','Áno'),(12822,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','Popis','Motor HECHT: OHV\nObjem:135 cm3\nVýkon: 5 HP*\nDoporu?ená plocha: 1200 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo múriku \nDoporu?ený olej: Castrol garden 4T\nELEKTRICKÍ ŠTARTÉR\nBatéria: DC 12 V, 4,5 Ah'),(12823,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','Prevedenie','Kovový skelet'),(12824,'a5a4cd06-69db-41f7-be0a-e2f1a6b93dcb','Záber kosenia','46 cm'),(12825,'337da8b7-5d3b-4935-8444-67b6c9194469','?asová odozva <','25 ns'),(12826,'337da8b7-5d3b-4935-8444-67b6c9194469','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Nie  • : Áno  • : 5  • : 1,5 m • : Biela'),(12827,'337da8b7-5d3b-4935-8444-67b6c9194469','attribute_24','32680'),(12828,'337da8b7-5d3b-4935-8444-67b6c9194469','attribute_26','Emos 1,5m, 5 zásuviek (P53873)'),(12829,'337da8b7-5d3b-4935-8444-67b6c9194469','domain_name','tv-a-video/projektory/prepatove-ochrany'),(12830,'337da8b7-5d3b-4935-8444-67b6c9194469','attribute_4','8.99 €'),(12831,'337da8b7-5d3b-4935-8444-67b6c9194469','D?žka prívodného káblu','1,5 m'),(12832,'337da8b7-5d3b-4935-8444-67b6c9194469','Farba','Biela'),(12833,'337da8b7-5d3b-4935-8444-67b6c9194469','Maximálny prúd impulzu','2 kA'),(12834,'337da8b7-5d3b-4935-8444-67b6c9194469','Menovité napätie','230 V'),(12835,'337da8b7-5d3b-4935-8444-67b6c9194469','Menovitý prúd','10 A'),(12836,'337da8b7-5d3b-4935-8444-67b6c9194469','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(12837,'337da8b7-5d3b-4935-8444-67b6c9194469','Ostatné','- prepä?ová ochrana F5\n- 5 zásuviek 10A/250V\n- podsvietený sie?ový vypína?, automatická poistka s ?asovým oneskorením\n- 4 možné smery usporiadania sie?ového prívodu\n- Menovité napätie UN 230V / 50Hz\n- Menovitý prúd IN 10A\n- Istenie: jedna automatická poistka s ?asovým oneskorením 10A/250V\n- zvodový prúd: <0,5mA\n- Doba odozvy: <25ns\n- Max. napätie UC: 250V / 50Hz\n- Ochranná úrove? UP <=1,3kV (L/N)\n- Menovitý vybíjací prúd in 2kA (L/N) - 8/20 ?s\n- Max. vybíjací prúd imax 6,5kA (L/N) - 8/20?s'),(12838,'337da8b7-5d3b-4935-8444-67b6c9194469','Po?et zásuviek','5'),(12839,'337da8b7-5d3b-4935-8444-67b6c9194469','Rozmery - h?bka','55 mm'),(12840,'337da8b7-5d3b-4935-8444-67b6c9194469','Rozmery - šírka','330 mm'),(12841,'337da8b7-5d3b-4935-8444-67b6c9194469','Rozmery - výška','54 mm'),(12842,'337da8b7-5d3b-4935-8444-67b6c9194469','Vypína?','Áno'),(12843,'337da8b7-5d3b-4935-8444-67b6c9194469','Zabezpe?enie telefónnej siete/ modemu','Nie'),(12844,'16897d54-11fd-4813-b10f-567c11cf65f4','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)  • : 1 GB  • : 8 GB • : 3G  • : Áno  • : Áno  • : 5 MP'),(12845,'16897d54-11fd-4813-b10f-567c11cf65f4','attribute_24','35415'),(12846,'16897d54-11fd-4813-b10f-567c11cf65f4','attribute_26','Asus FonePad ME175CG 7\" (ME175CG-1B028A)'),(12847,'16897d54-11fd-4813-b10f-567c11cf65f4','domain_name','pocitace-a-prislusenstvo/tablety'),(12848,'16897d54-11fd-4813-b10f-567c11cf65f4','attribute_4','159 €'),(12849,'16897d54-11fd-4813-b10f-567c11cf65f4','Dodávané príslušenstvo','16GB na jeden rok od ASUS Webstorage Space'),(12850,'16897d54-11fd-4813-b10f-567c11cf65f4','Farba','?ierna'),(12851,'16897d54-11fd-4813-b10f-567c11cf65f4','GPS','Áno'),(12852,'16897d54-11fd-4813-b10f-567c11cf65f4','Grafika','SGX544MP2 300MHz'),(12853,'16897d54-11fd-4813-b10f-567c11cf65f4','Hmotnos?','340 g'),(12854,'16897d54-11fd-4813-b10f-567c11cf65f4','Kapacita betérie','3910 mAh'),(12855,'16897d54-11fd-4813-b10f-567c11cf65f4','Kapacita úložného priestoru','8 GB'),(12856,'16897d54-11fd-4813-b10f-567c11cf65f4','Konektivita','mirco USB'),(12857,'16897d54-11fd-4813-b10f-567c11cf65f4','Maximálna kapacita pamä?ovej karty','64 GB'),(12858,'16897d54-11fd-4813-b10f-567c11cf65f4','Opera?ný systém','Android'),(12859,'16897d54-11fd-4813-b10f-567c11cf65f4','Pamä? RAM','1 GB'),(12860,'16897d54-11fd-4813-b10f-567c11cf65f4','Po?et jadier procesora','Dvojjadrový'),(12861,'16897d54-11fd-4813-b10f-567c11cf65f4','Podpora Bluetooth','Áno'),(12862,'16897d54-11fd-4813-b10f-567c11cf65f4','Podpora mobilnej sie?e','3G'),(12863,'16897d54-11fd-4813-b10f-567c11cf65f4','Podpora pamä?ovej karty','microSD'),(12864,'16897d54-11fd-4813-b10f-567c11cf65f4','Podpora WiFi','Áno'),(12865,'16897d54-11fd-4813-b10f-567c11cf65f4','Predná kamera','1.2 MP'),(12866,'16897d54-11fd-4813-b10f-567c11cf65f4','Procesor','Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)'),(12867,'16897d54-11fd-4813-b10f-567c11cf65f4','Rozlíšenie displeja','WXGA (1280×800)'),(12868,'16897d54-11fd-4813-b10f-567c11cf65f4','Rozmery (VxŠxH)','199,5 x 120,8 x 11,3 mm'),(12869,'16897d54-11fd-4813-b10f-567c11cf65f4','Senzory','E-compass, G senzor'),(12870,'16897d54-11fd-4813-b10f-567c11cf65f4','Typ batéria','Li-polymer'),(12871,'16897d54-11fd-4813-b10f-567c11cf65f4','Typ dotykového displeja','IPS LED'),(12872,'16897d54-11fd-4813-b10f-567c11cf65f4','Typ SIM karty','micro SIM'),(12873,'16897d54-11fd-4813-b10f-567c11cf65f4','Uhloprie?ka','7 \"'),(12874,'16897d54-11fd-4813-b10f-567c11cf65f4','Výdrž batérie','10 hod.'),(12875,'16897d54-11fd-4813-b10f-567c11cf65f4','Zadná kamera','5 MP'),(12876,'16897d54-11fd-4813-b10f-567c11cf65f4','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(12877,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 46 cm'),(12878,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','attribute_24','34224'),(12879,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','attribute_26','Hecht 5484 SXE 5 in 1'),(12880,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','domain_name','zahrada/kosacka'),(12881,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','attribute_4','339 €'),(12882,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','hmostnos?','39,6 kg'),(12883,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','Kôš','60 l'),(12884,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','Nastavenie výšky','25-75 mm'),(12885,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','Pohon','Motorový'),(12886,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','Pojazd','Áno'),(12887,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','Popis','Motor HECHT: OHV\nObjem:135 cm3\nVýkon: 5 HP*\nDoporu?ená plocha: 1200 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo múriku\n\nELEKTRICKÍ ŠTARTÉR\nBatéria: DC 12 V, 4,5 Ah \nVariator 4 rýchlosti 3-4,5 km/4\nDoporu?ený olej: Castrol garden 4T'),(12888,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','Prevedenie','Kovový skelet'),(12889,'9ddde5bb-3cc8-4ced-9405-a157511ab0e9','Záber kosenia','46 cm'),(12890,'44e00d6e-9639-4104-b412-09d81e3f4c02','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 49 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12891,'44e00d6e-9639-4104-b412-09d81e3f4c02','attribute_26','LG 49LB550V'),(12892,'44e00d6e-9639-4104-b412-09d81e3f4c02','attribute_4','469 €'),(12893,'44e00d6e-9639-4104-b412-09d81e3f4c02','Uhloprie?ka','49 \"'),(12894,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor 1007U (2M Cache, 1.50 GHz)  • : Intel HD Graphics  • : DDR3 4GB  • : HDD 500GB  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(12895,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','attribute_26','Asus X550CA-XX942H'),(12896,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','attribute_4','349 €'),(12897,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Farba','?ervená'),(12898,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Frekvencia','1,5 GHz'),(12899,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Hmotnos?','2,3 kg'),(12900,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Model','Intel® Celeron® Processor 1007U'),(12901,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Opera?ný systém','Windows 8.1 64-bit'),(12902,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Pamä? Cache L2','2 MB'),(12903,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Po?et jadier procesora','Dvojjadrový'),(12904,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Povrch displeja','Lesklý'),(12905,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Rozlíšenie displeja','HD (1366x768)'),(12906,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Rozmery (ŠxHxV)','380 x 251 x 24,8 mm'),(12907,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Typ displeja','TFT LED'),(12908,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Typ zariadenia','Notebook'),(12909,'f549f0e9-dce1-4eee-b543-5252c6fbfb6b','Uhloprie?ka','15,6 \"'),(12910,'fad33572-ac99-497c-8d25-09fca45f98ea','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12911,'fad33572-ac99-497c-8d25-09fca45f98ea','attribute_26','Panasonic TX-42A400E'),(12912,'fad33572-ac99-497c-8d25-09fca45f98ea','attribute_4','339 €'),(12913,'fad33572-ac99-497c-8d25-09fca45f98ea','Uhloprie?ka','42 \"'),(12914,'04f556db-e640-435f-bdd4-c62836b08769','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 46 cm'),(12915,'04f556db-e640-435f-bdd4-c62836b08769','attribute_24','34225'),(12916,'04f556db-e640-435f-bdd4-c62836b08769','attribute_26','Hecht 5494 SB 5 in 1'),(12917,'04f556db-e640-435f-bdd4-c62836b08769','domain_name','zahrada/kosacka'),(12918,'04f556db-e640-435f-bdd4-c62836b08769','attribute_4','349 €'),(12919,'04f556db-e640-435f-bdd4-c62836b08769','hmostnos?','32,4 kg'),(12920,'04f556db-e640-435f-bdd4-c62836b08769','Kôš','60 l'),(12921,'04f556db-e640-435f-bdd4-c62836b08769','Nastavenie výšky','25-75 mm'),(12922,'04f556db-e640-435f-bdd4-c62836b08769','Pohon','Motorový'),(12923,'04f556db-e640-435f-bdd4-c62836b08769','Pojazd','Áno'),(12924,'04f556db-e640-435f-bdd4-c62836b08769','Popis','Motor Briggs & Stratton: Series 500 E\nObjem:140 cm3\nVýkon: 4 HP*\nDoporu?ená plocha: 1200 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo múriku \nDoporu?ený olej: Castrol garden 4T\nVariator 4 rýchlosti 3-4,5 km/4'),(12925,'04f556db-e640-435f-bdd4-c62836b08769','Prevedenie','Kovový skelet'),(12926,'04f556db-e640-435f-bdd4-c62836b08769','Záber kosenia','46 cm'),(12927,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 20-65 mm • : 70 l • : Kovový skelet  • : 53 cm'),(12928,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','attribute_24','34228'),(12929,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','attribute_26','Hecht GT 52 SB 675 TNM HW'),(12930,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','domain_name','zahrada/kosacka'),(12931,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','attribute_4','589 €'),(12932,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','hmostnos?','35 kg'),(12933,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','Kôš','70 l'),(12934,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','Nastavenie výšky','20-65 mm'),(12935,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','Pohon','Motorový'),(12936,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','Pojazd','Áno'),(12937,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','Popis','Motor Briggs & Stratton: Series 675\nObjem:190 cm3\nVýkon: 6 HP*\nDoporu?ená plocha: 1600 m2\nMul?ovaciu sadu je možné dokúpi?\nCentrálne nastavenie výšky kosenia\nSystém ?istenia pracovného priestoru\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo múriku \n\nAutomatický štartér je vhodný pre ženy a starších ?udí.\nU?ah?uje štartovanie.\nŠtartuje sa uvo?nením páky, nie ?ahom.\nDoporu?ený olej: Castrol garden 4T'),(12938,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','Prevedenie','Kovový skelet'),(12939,'fd5097ff-13f0-4ee9-858c-0e29ccd3cfd1','Záber kosenia','53 cm'),(12940,'356d5746-053f-435e-921c-8ce6e6f1741b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4005U Processor (3M Cache, 1.70 GHz)  • : Intel® HD graphics 4400  • : 4 GB 1600 MHz DDR3L  • : 500GB HDD (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(12941,'356d5746-053f-435e-921c-8ce6e6f1741b','attribute_26','HP 250 G3 (J4T67EA)'),(12942,'356d5746-053f-435e-921c-8ce6e6f1741b','attribute_4','389 €'),(12943,'356d5746-053f-435e-921c-8ce6e6f1741b','Farba','Sivá'),(12944,'356d5746-053f-435e-921c-8ce6e6f1741b','Frekvencia','1,70 GHz'),(12945,'356d5746-053f-435e-921c-8ce6e6f1741b','Hmotnos?','2,19 kg'),(12946,'356d5746-053f-435e-921c-8ce6e6f1741b','Model','Intel® Core™ i3-4005U Processor'),(12947,'356d5746-053f-435e-921c-8ce6e6f1741b','Opera?ný systém','Windows 8.1 64-bit'),(12948,'356d5746-053f-435e-921c-8ce6e6f1741b','Pamä? Cache L2','3 MB'),(12949,'356d5746-053f-435e-921c-8ce6e6f1741b','Po?et jadier procesora','Dvojjadrový'),(12950,'356d5746-053f-435e-921c-8ce6e6f1741b','Povrch displeja','Antireflexný'),(12951,'356d5746-053f-435e-921c-8ce6e6f1741b','Rozlíšenie displeja','HD (1366x768)'),(12952,'356d5746-053f-435e-921c-8ce6e6f1741b','Rozmery (ŠxHxV)','37,8 x 25,9 x 2,53 mm'),(12953,'356d5746-053f-435e-921c-8ce6e6f1741b','Typ displeja','TFT LED'),(12954,'356d5746-053f-435e-921c-8ce6e6f1741b','Typ zariadenia','Notebook'),(12955,'356d5746-053f-435e-921c-8ce6e6f1741b','Uhloprie?ka','15,6 \"'),(12956,'f34ecdf8-5873-4b02-97ba-b418ff66f1cc','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(12957,'f34ecdf8-5873-4b02-97ba-b418ff66f1cc','attribute_26','Samsung UE40H6270'),(12958,'f34ecdf8-5873-4b02-97ba-b418ff66f1cc','attribute_4','449 €'),(12959,'f34ecdf8-5873-4b02-97ba-b418ff66f1cc','Uhloprie?ka','40 \"'),(12960,'b6e2eabb-a567-4c83-b1d0-dfc2bd35c25a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(12961,'b6e2eabb-a567-4c83-b1d0-dfc2bd35c25a','attribute_26','Samsung UE40H5030'),(12962,'b6e2eabb-a567-4c83-b1d0-dfc2bd35c25a','attribute_4','339 €'),(12963,'b6e2eabb-a567-4c83-b1d0-dfc2bd35c25a','Uhloprie?ka','40 \"'),(12964,'cf1438de-4ebd-4931-a5fa-0321853c1e71','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 51 cm'),(12965,'cf1438de-4ebd-4931-a5fa-0321853c1e71','attribute_24','34227'),(12966,'cf1438de-4ebd-4931-a5fa-0321853c1e71','attribute_26','Hecht 5534 SWE  5 in 1'),(12967,'cf1438de-4ebd-4931-a5fa-0321853c1e71','domain_name','zahrada/kosacka'),(12968,'cf1438de-4ebd-4931-a5fa-0321853c1e71','attribute_4','359 €'),(12969,'cf1438de-4ebd-4931-a5fa-0321853c1e71','hmostnos?','42,3 kg'),(12970,'cf1438de-4ebd-4931-a5fa-0321853c1e71','Kôš','60 l'),(12971,'cf1438de-4ebd-4931-a5fa-0321853c1e71','Nastavenie výšky','25-75 mm'),(12972,'cf1438de-4ebd-4931-a5fa-0321853c1e71','Pohon','Motorový'),(12973,'cf1438de-4ebd-4931-a5fa-0321853c1e71','Pojazd','Áno'),(12974,'cf1438de-4ebd-4931-a5fa-0321853c1e71','Popis','Motor HECHT: OHV\nObjem:173 cm3\nVýkon: 6 HP*\nDoporu?ená plocha: 1600 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo múriku\nELEKTRICKÍ ŠTARTÉR\nBatéria: DC 12 V, 4,5 Ah\nDoporu?ený olej: Castrol garden 4T\nVariator 4 rýchlosti 3-4,5 km/4'),(12975,'cf1438de-4ebd-4931-a5fa-0321853c1e71','Prevedenie','Kovový skelet'),(12976,'cf1438de-4ebd-4931-a5fa-0321853c1e71','Záber kosenia','51 cm'),(12977,'cad2052a-5415-4a04-a984-9f241197f799','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2840 (1M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4 GB 1600 MHz DDR3L (1x 4 GB)  • : 500GB HDD (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(12978,'cad2052a-5415-4a04-a984-9f241197f799','attribute_26','HP 250 G3 (K3W99EA)'),(12979,'cad2052a-5415-4a04-a984-9f241197f799','attribute_4','269 €'),(12980,'cad2052a-5415-4a04-a984-9f241197f799','Boost frekvencia','2,58 GHz'),(12981,'cad2052a-5415-4a04-a984-9f241197f799','Farba','Strieborná'),(12982,'cad2052a-5415-4a04-a984-9f241197f799','Frekvencia','2,16 GHz'),(12983,'cad2052a-5415-4a04-a984-9f241197f799','Hmotnos?','2,19 kg'),(12984,'cad2052a-5415-4a04-a984-9f241197f799','Model','Intel® Celeron® Processor N2840'),(12985,'cad2052a-5415-4a04-a984-9f241197f799','Opera?ný systém','Windows 8.1 64-bit'),(12986,'cad2052a-5415-4a04-a984-9f241197f799','Pamä? Cache L2','1 MB'),(12987,'cad2052a-5415-4a04-a984-9f241197f799','Po?et jadier procesora','Dvojjadrový'),(12988,'cad2052a-5415-4a04-a984-9f241197f799','Povrch displeja','Antireflexný'),(12989,'cad2052a-5415-4a04-a984-9f241197f799','Rozlíšenie displeja','HD (1366x768)'),(12990,'cad2052a-5415-4a04-a984-9f241197f799','Rozmery (ŠxHxV)','37,8 x 25,9 x 2,53 mm'),(12991,'cad2052a-5415-4a04-a984-9f241197f799','Typ displeja','TFT LED'),(12992,'cad2052a-5415-4a04-a984-9f241197f799','Typ zariadenia','Notebook'),(12993,'cad2052a-5415-4a04-a984-9f241197f799','Uhloprie?ka','15,6 \"'),(12994,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','?asova?','Áno'),(12995,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : Nerez  • : A  • : 0,99 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(12996,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','attribute_24','36524'),(12997,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','attribute_26','Electrolux EZB 3400AOX'),(12998,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(12999,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','attribute_4','219 €'),(13000,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Displej','Áno'),(13001,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Energetická trieda','A'),(13002,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Farba','Nerez'),(13003,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Gril','Áno'),(13004,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','H?bka pre zabudovanie','55 cm'),(13005,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Hmotnos?','28,65 kg'),(13006,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Multifunk?né pe?enie','Áno'),(13007,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Napájanie','230 V'),(13008,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Ovládacie prvky varnej dosky','Nie'),(13009,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Ovládanie','Digitálno-mechanické'),(13010,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Plechy','1 ?ierny smaltový plech na zachytávanie mastnoty'),(13011,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Príkon','2500 W'),(13012,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Rošt','Áno'),(13013,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Rozmery - h?bka','56 cm'),(13014,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Rozmery - šírka','59,4 cm'),(13015,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Rozmery - výška','59 cm'),(13016,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Šírka pre zabudovanie','56 cm'),(13017,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Spôsoby pe?enia','Gril + horný ohrev + ventilátor, Kruhové teleso + ventilátor, Ventilátor + svetlo, Vrchný okrev, Horný + spodný ohrev, Spodný ohrev, Gril'),(13018,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Spotreba','0,99 kWh'),(13019,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Teplovzdušné pe?enie','Áno'),(13020,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Vnútorný objem','60 litrov'),(13021,'b7c30261-40d5-48fa-acab-d4d88fcb9fcf','Výška pre zabudovanie','59,3 cm'),(13022,'671c08d3-bddc-4d69-a25c-0f878d75b988','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8 MM  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z2760 (1M Cache, 1.80 GHz)  • : 2 GB  • : 32 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(13023,'671c08d3-bddc-4d69-a25c-0f878d75b988','attribute_24','31261'),(13024,'671c08d3-bddc-4d69-a25c-0f878d75b988','attribute_26','Acer Iconia Tab W3-810 (NT.L1JEC.001) - posledné vystavené kusy'),(13025,'671c08d3-bddc-4d69-a25c-0f878d75b988','domain_name','pocitace-a-prislusenstvo/tablety'),(13026,'671c08d3-bddc-4d69-a25c-0f878d75b988','attribute_4','169 €'),(13027,'671c08d3-bddc-4d69-a25c-0f878d75b988','Dodávané príslušenstvo','MS OFFICE 2013 plná verzia'),(13028,'671c08d3-bddc-4d69-a25c-0f878d75b988','Farba','Biela'),(13029,'671c08d3-bddc-4d69-a25c-0f878d75b988','GPS','Áno'),(13030,'671c08d3-bddc-4d69-a25c-0f878d75b988','Grafika','Intel HD'),(13031,'671c08d3-bddc-4d69-a25c-0f878d75b988','Hmotnos?','500 g'),(13032,'671c08d3-bddc-4d69-a25c-0f878d75b988','Kapacita betérie','3450 mAh'),(13033,'671c08d3-bddc-4d69-a25c-0f878d75b988','Kapacita úložného priestoru','32 GB'),(13034,'671c08d3-bddc-4d69-a25c-0f878d75b988','Konektivita','mirco USB, micro HDMI'),(13035,'671c08d3-bddc-4d69-a25c-0f878d75b988','Opera?ný systém','Windows 8 MM'),(13036,'671c08d3-bddc-4d69-a25c-0f878d75b988','Pamä? RAM','2 GB'),(13037,'671c08d3-bddc-4d69-a25c-0f878d75b988','Po?et jadier procesora','Dvojjadrový'),(13038,'671c08d3-bddc-4d69-a25c-0f878d75b988','Podpora Bluetooth','Áno'),(13039,'671c08d3-bddc-4d69-a25c-0f878d75b988','Podpora Glonass','Áno'),(13040,'671c08d3-bddc-4d69-a25c-0f878d75b988','Podpora mobilnej sie?e','Nie'),(13041,'671c08d3-bddc-4d69-a25c-0f878d75b988','Podpora NFC','Áno'),(13042,'671c08d3-bddc-4d69-a25c-0f878d75b988','Podpora pamä?ovej karty','microSD'),(13043,'671c08d3-bddc-4d69-a25c-0f878d75b988','Podpora WiFi','Áno'),(13044,'671c08d3-bddc-4d69-a25c-0f878d75b988','Predná kamera','2 MP'),(13045,'671c08d3-bddc-4d69-a25c-0f878d75b988','Procesor','Intel® Atom™ Processor Z2760 (1M Cache, 1.80 GHz)'),(13046,'671c08d3-bddc-4d69-a25c-0f878d75b988','Rozlíšenie displeja','WXGA (1280×800)'),(13047,'671c08d3-bddc-4d69-a25c-0f878d75b988','Rozmery (VxŠxH)','219 x 134,9 x 11,4 mm'),(13048,'671c08d3-bddc-4d69-a25c-0f878d75b988','Typ batéria','Li-polymer'),(13049,'671c08d3-bddc-4d69-a25c-0f878d75b988','Typ dotykového displeja','TFT LCD'),(13050,'671c08d3-bddc-4d69-a25c-0f878d75b988','Typ SIM karty','SIM klasická ve?kos?'),(13051,'671c08d3-bddc-4d69-a25c-0f878d75b988','Uhloprie?ka','8 \"'),(13052,'671c08d3-bddc-4d69-a25c-0f878d75b988','Výdrž batérie','8 hod.'),(13053,'671c08d3-bddc-4d69-a25c-0f878d75b988','Zadná kamera','2 MP'),(13054,'671c08d3-bddc-4d69-a25c-0f878d75b988','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13055,'74be4ab0-58b4-4cd0-afa0-c5661f161215','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 20-65 mm • : 70 l • : Kovový skelet  • : 53 cm'),(13056,'74be4ab0-58b4-4cd0-afa0-c5661f161215','attribute_24','31703'),(13057,'74be4ab0-58b4-4cd0-afa0-c5661f161215','attribute_26','Hecht GX 54 SB BS 675 3 in 1'),(13058,'74be4ab0-58b4-4cd0-afa0-c5661f161215','domain_name','zahrada/kosacka'),(13059,'74be4ab0-58b4-4cd0-afa0-c5661f161215','attribute_4','499 €'),(13060,'74be4ab0-58b4-4cd0-afa0-c5661f161215','hmostnos?','35 kg'),(13061,'74be4ab0-58b4-4cd0-afa0-c5661f161215','Kôš','70 l'),(13062,'74be4ab0-58b4-4cd0-afa0-c5661f161215','Nastavenie výšky','20-65 mm'),(13063,'74be4ab0-58b4-4cd0-afa0-c5661f161215','Pohon','Motorový'),(13064,'74be4ab0-58b4-4cd0-afa0-c5661f161215','Pojazd','Áno'),(13065,'74be4ab0-58b4-4cd0-afa0-c5661f161215','Popis','Motor Briggs & Stratton: Series 675\nObjem:190 cm3\nVýkon: 6 HP*\nDoporu?ená plocha: 1800 m2\nCentrálne nastavenie výšky kosenia\nMul?ovaciu sadu je možné dokúpi?\nSystém ?istenia pracovného priestoru\nHi-lift nôž\nMožnos? kosenia pri plote alebo múriku\nDoporu?ený olej: Castrol garden 4T'),(13066,'74be4ab0-58b4-4cd0-afa0-c5661f161215','Prevedenie','Kovový skelet'),(13067,'74be4ab0-58b4-4cd0-afa0-c5661f161215','Záber kosenia','53 cm'),(13068,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','attribute_23','Obsahuje plnú licenciu Microsoft Office Home and Student 2013.\n Dotykový display Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothVýdrž batérie\n						\n: Windows 8  • : 10,1 \" • : HD (1366x768)  • : Intel® Atom™ Processor Z3740 (2M Cache, up to 1.86 GHz)  • : Intel® HD Graphics  • : 2 GB  • : SSD 64 GB  • : Áno  • : Áno  • : 10 hod.'),(13069,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','attribute_26','Asus Transformer Book T100TA-DK003H'),(13070,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','attribute_4','329 €'),(13071,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Boost frekvencia','1,86 GHz'),(13072,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Farba','Strieborná'),(13073,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Frekvencia','1,33 GHz'),(13074,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Hmotnos?','1,07 kg'),(13075,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Model','Intel® Atom™ Processor Z3740'),(13076,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Opera?ný systém','Windows 8'),(13077,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Po?et jadier procesora','Štvorjadrový'),(13078,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Rozlíšenie displeja','HD (1366x768)'),(13079,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Rozmery (ŠxHxV)','tablet + dock 263 x 171 x 23.6 mm\ntablet 263 x 171 x 10.5 mm'),(13080,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Typ displeja','Dotykový display'),(13081,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Typ zariadenia','Notebook 2v1'),(13082,'3a3e513f-c8fd-44a6-9b34-f8b58a56c6dd','Uhloprie?ka','10,1 \"'),(13083,'031b806c-7594-4143-b96c-90c0dcb9d0b4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(13084,'031b806c-7594-4143-b96c-90c0dcb9d0b4','attribute_26','Samsung UE48H5000'),(13085,'031b806c-7594-4143-b96c-90c0dcb9d0b4','attribute_4','469 €'),(13086,'031b806c-7594-4143-b96c-90c0dcb9d0b4','Uhloprie?ka','48 \"'),(13087,'475c8ccc-906b-42cf-84aa-09ead20b4a90','?alšie funkcie','Systém Philips Lumea IPL je najefektívnejšie bezdrôtové riešenie IPL. Vie hotové zázraky, pokia? ide o predchádzanie dorastanie ch?pkov na tele. Pravidelne aplikované jemné svetelné impulzy udržia hodvábne hladkú pokožku každý de?.\n\n	Prispôsobené bezpe?nému použitiu v pohodlí domova \n	Vhodné pre širokú škálu typov ch?pkov aj pokožky \n	Bezpe?né a efektívne aj na citlivých partiách \n	Nástavec na tvár pre bezpe?né ošetrenie tváre\n	Vä?ší nástavec na telo umož?uje rýchle ošetrenie \n	Nástvec na špecializované ošetrenie ch?pkov v oblasti bikín\n	Režim Slide&Flash pre pohodlnejšiu aplikáciu \n	Pohodlná prevádzka bez kábla \n	Žiadne výmenné diely, žiadne skryté náklady\n\n\nDlouhotrvajúca hladkos?\n\nSystém Philips Lumea aplikuje na korienok ch?pka jemné svetelné pulzy. Ch?pok následne odpadne a zabráni sa jeho opakovanému rastu. Pravidelným opakovaním tohto postupu dosiahnete, že vaša pokožka bude každý de? hladká.\n\nÚ?inné bez námahy\n\nNaše klinické štúdie preukázali významné obmedzenie rastu ch?pkov už po štyroch ošetreniach v odstupoch dvoch týžd?ov, ich následkom bola pokožka hladká a bez ch?pkov. Ak chcete tieto výsledky udrža?, sta?í ošetrenie opakova? pod?a potreby. Doba medzi ošetreniami sa môže líši? na základe individuálnej doby dorastania ch?pkov.\n\n\n\nTechnológia IPL\nSystém Philips Lumea využíva inovatívnu technológiu na báze svetla nazvanú IPL (Intense Pulsed Light), ktorá je odvodená od technológie využívanej v profesionálnych salónoch krásy. Spolo?nos? Philips túto technológiu prispôsobila pre bezpe?né a efektívne použitie v pohodlí domova. Spolo?nos? Philips úzko spolupracovala s poprednými dermatológmi a vyvinula prelomový systém odstránenia ch?pkov. Po viac ako 10 rokov sme vykonávali rozsiahly spotrebite?ský prieskum za ú?asti viac ako 2 000 žien.\n\nOblasti aplíkácie\nMôžete bez obáv použi? na odstránenie ch?pkov na tvári (horná pera, sánka) a na telesných  partiách: na nohy, podpazušie, oblas? bikín, paže a brucho.\n\n\nVhodné typy ch?pkov a pokožky\nSystém Philips Lumea je ú?inný na ch?pkoch farby: (prirodzene) tmavé blond, hnedé a ?ierne. Rovnako ako u iných ošetrení na tejto báze NIE JE systém Philips Lumea efektívny na ch?pkoch ryšavých, svetle blond alebo bielych / šedivých. Systém Philips Lumea takisto NIE JE vhodný pre ve?mi tmavú pokožku.\nPä? nastavení intenzity svetelných impulzov \nSystém Philips Lumea má pä? nastavite?ných stup?ov svetelnej energie, ktoré zaistia jemné, ale ú?inné ošetrenie. Pri správnom použití je ošetrenie IPL systémom Philips Lumea bezpe?né a jemné a môže sa aplikova? aj na citlivú pokožku a chúlostivé telesné partie.\n\nNepotrebujete výmenné diely \nSystém Philips Lumea predstavuje kompletné riešenie dodávané tak, aby bol ihne? pripravený k použitiu. Ešte zaujímavejšie je, že nepotrebujete žiadne náhradné lampy ani gély.\n\nTechnické údaje\n	Nástavec na telo: 2,5–5,6, \n	Nástavec na oblas? bikin: 2,9–6,5, \n	Nástavec na tvár: 2,6–5,9\n	Vysoko výkonná žiarovka: Produkuje >140 000 zábleskov\n\nBezpe?nos? a možnos? nastavenia \n	Systém bezpe?nostného krúžku: \nZabránenie nechceným zábleskom \n	5 nastavení svetelnej energie: Nastavite?né pod?a typu pokožky \n	Integrovaný UV filter: Chráni pokožku pred UV žiarením \n\nOblasti aplikácie \n	Oblas? bikín: Nohy, Podpazušie, Brucho, Bikiny \n	Oblasti tváre: brada, ?e?us?, horná pera\n\nRežim použitia\n	Slide&Flash: Pre pohodlnú aplikáciu \n	Priloženie a záblesk: Pre ošetrenie zakrivených oblastí \n\nNástavce \n	Nástavec na telo (4 cm2): Pre použitie pod líniou krku \n	Nástavec na oblas? bikín (2 cm2): Špeciálne ošetrenie na ch?pky v oblasti bikín\n	Nástavec na tvár (2 cm2): Pre bezpe?nú aplikáciu na tvár\n\nDoba aplikácie \n	Bikiny: 4 min\n	Tvár: 1 min\n	Spodná ?as? nohy: 8 min\n	Podpazušie: 1 min\n\nBalenie obsahuje \n	Uskladnenie: Puzdro \n	Návod na použitie: Kompletná užívate?ská príru?ka, Stru?ná príru?ka \n	Nabíja?ka: Nabíja?ka pre viac druhov napätia \n\nSpotreba \n	Napájanie: Nabíjacie batérie \n	Napätie: 100-240 V \n	Doba nabíjania: 100 minút \n	Prevádzková doba: Minimálne 370 zábleskov \n\nServis \n	Záruka: Celosvetová záruka 2 roky'),(13088,'475c8ccc-906b-42cf-84aa-09ead20b4a90','attribute_23','viac informáciíDlhotrvajúce odstránenie ch?pkov intenzívnym pulzným svetlom - .viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						\n\n: Epilátor  • : Akumulátorové  • : Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)  • : 3  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(13089,'475c8ccc-906b-42cf-84aa-09ead20b4a90','attribute_24','34650'),(13090,'475c8ccc-906b-42cf-84aa-09ead20b4a90','attribute_26','Philips Lumea Precision Plus (SC2008/11) - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(13091,'475c8ccc-906b-42cf-84aa-09ead20b4a90','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(13092,'475c8ccc-906b-42cf-84aa-09ead20b4a90','attribute_4','399.9 €'),(13093,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Chladi? pokožky','Nie'),(13094,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Epila?ný systém','Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)'),(13095,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Fúka? studeného vzduchu','Nie'),(13096,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Napájanie','Akumulátorové'),(13097,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Po?et nástavcov','3'),(13098,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Použitie','Na sucho'),(13099,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Typ','Epilátor'),(13100,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Typ nástavcov','Telový, v oblastiach bikín a na tvár'),(13101,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Výkyvná hlavica','Nie'),(13102,'475c8ccc-906b-42cf-84aa-09ead20b4a90','Zastrihávací nadstavec','Nie'),(13103,'324b1932-1d02-434e-bf0c-0246db61aca1','attribute_23','PojazdPohonNastavenie výškyPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 15-90 mm • : Kovový skelet  • : 87 cm'),(13104,'324b1932-1d02-434e-bf0c-0246db61aca1','attribute_24','31844'),(13105,'324b1932-1d02-434e-bf0c-0246db61aca1','attribute_26','Hecht 587'),(13106,'324b1932-1d02-434e-bf0c-0246db61aca1','domain_name','zahrada/kosacka'),(13107,'324b1932-1d02-434e-bf0c-0246db61aca1','attribute_4','539 €'),(13108,'324b1932-1d02-434e-bf0c-0246db61aca1','hmostnos?','54 kg'),(13109,'324b1932-1d02-434e-bf0c-0246db61aca1','Nastavenie výšky','15-90 mm'),(13110,'324b1932-1d02-434e-bf0c-0246db61aca1','Pohon','Motorový'),(13111,'324b1932-1d02-434e-bf0c-0246db61aca1','Pojazd','Áno'),(13112,'324b1932-1d02-434e-bf0c-0246db61aca1','Popis','Motor: HECHT OHV\nObjem: 173 cm3\nVýkon: 5 HP*\nMotorová kosa?ka na trávu s rýchlos?ou 3 km/h\nDoporu?ený olej: Castrol garden 4T'),(13113,'324b1932-1d02-434e-bf0c-0246db61aca1','Prevedenie','Kovový skelet'),(13114,'324b1932-1d02-434e-bf0c-0246db61aca1','Záber kosenia','87 cm'),(13115,'7b200fe8-fd3e-4af4-b67b-c6645f259f74','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 1000  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(13116,'7b200fe8-fd3e-4af4-b67b-c6645f259f74','attribute_26','Sony KDL-40R455'),(13117,'7b200fe8-fd3e-4af4-b67b-c6645f259f74','attribute_4','349 €'),(13118,'7b200fe8-fd3e-4af4-b67b-c6645f259f74','Uhloprie?ka','40 \"'),(13119,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 20-65 mm • : 70 l • : Kovový skelet  • : 53 cm'),(13120,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','attribute_24','31704'),(13121,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','attribute_26','Hecht GX 54 SH GCV 160 3 in 1 HW'),(13122,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','domain_name','zahrada/kosacka'),(13123,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','attribute_4','529 €'),(13124,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','hmostnos?','36 kg'),(13125,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','Kôš','70 l'),(13126,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','Nastavenie výšky','20-65 mm'),(13127,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','Pohon','Motorový'),(13128,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','Pojazd','Áno'),(13129,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','Popis','Motor HONDA: OHC 5500\nObjem:160 cm3\nVýkon: 5,5 HP*\nDoporu?ená plocha: 1800 m2\nCentrálne nastavenie výšky kosenia\nSystém ?istenia pracovného priestoru\nHi-lift nôž\nMul?ovaciu sadu je možné dokúpi?\nMožnos? kosenia pri plote alebo múriku\nDoporu?ený olej: Castrol garden 4T'),(13130,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','Prevedenie','Kovový skelet'),(13131,'a42cfd67-0320-4f3f-8ef3-d1e6689a23a5','Záber kosenia','53 cm'),(13132,'967f648e-3d24-428c-8968-e30999bffc33','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Elektrický  • : 25-55 mm • : 35 l • : Plastový skelet  • : 32 cm'),(13133,'967f648e-3d24-428c-8968-e30999bffc33','attribute_24','32337'),(13134,'967f648e-3d24-428c-8968-e30999bffc33','attribute_26','Hecht 1010'),(13135,'967f648e-3d24-428c-8968-e30999bffc33','domain_name','zahrada/kosacka'),(13136,'967f648e-3d24-428c-8968-e30999bffc33','attribute_4','49.99 €'),(13137,'967f648e-3d24-428c-8968-e30999bffc33','hmostnos?','8,9 kg'),(13138,'967f648e-3d24-428c-8968-e30999bffc33','Kôš','35 l'),(13139,'967f648e-3d24-428c-8968-e30999bffc33','Nastavenie výšky','25-55 mm'),(13140,'967f648e-3d24-428c-8968-e30999bffc33','Pohon','Elektrický'),(13141,'967f648e-3d24-428c-8968-e30999bffc33','Pojazd','Nie'),(13142,'967f648e-3d24-428c-8968-e30999bffc33','Popis','Príkon: 1000W\nDoporu?ená plocha: 400 m2'),(13143,'967f648e-3d24-428c-8968-e30999bffc33','Prevedenie','Plastový skelet'),(13144,'967f648e-3d24-428c-8968-e30999bffc33','Záber kosenia','32 cm'),(13145,'83065a68-9e8a-456f-987f-7ccb7dafd372','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-3217U Processor (3M Cache, 1.80 GHz)  • : Intel® HD Graphics 4000  • : 4GB DDR3  • : HDD 500GB otá?ky 5400 rpm  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(13146,'83065a68-9e8a-456f-987f-7ccb7dafd372','attribute_26','Asus X550CA-XO153H  - posledný vystavený kus'),(13147,'83065a68-9e8a-456f-987f-7ccb7dafd372','attribute_4','399 €'),(13148,'83065a68-9e8a-456f-987f-7ccb7dafd372','Farba','Strieborná'),(13149,'83065a68-9e8a-456f-987f-7ccb7dafd372','Frekvencia','1,8 GHz'),(13150,'83065a68-9e8a-456f-987f-7ccb7dafd372','Hmotnos?','2,3 kg'),(13151,'83065a68-9e8a-456f-987f-7ccb7dafd372','Model','Intel® Core™ i3-3217U Processo'),(13152,'83065a68-9e8a-456f-987f-7ccb7dafd372','Opera?ný systém','Windows 8 64-bit'),(13153,'83065a68-9e8a-456f-987f-7ccb7dafd372','Pamä? Cache L2','3 MB'),(13154,'83065a68-9e8a-456f-987f-7ccb7dafd372','Po?et jadier procesora','Dvojjadrový'),(13155,'83065a68-9e8a-456f-987f-7ccb7dafd372','Povrch displeja','Matný'),(13156,'83065a68-9e8a-456f-987f-7ccb7dafd372','Rozlíšenie displeja','HD (1366x768)'),(13157,'83065a68-9e8a-456f-987f-7ccb7dafd372','Rozmery (ŠxHxV)','380 x 251 x 24,8 ~ 31,7 mm'),(13158,'83065a68-9e8a-456f-987f-7ccb7dafd372','Typ displeja','TFT LED'),(13159,'83065a68-9e8a-456f-987f-7ccb7dafd372','Typ zariadenia','Notebook'),(13160,'83065a68-9e8a-456f-987f-7ccb7dafd372','Uhloprie?ka','15,6 \"'),(13161,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Absorpcia L-N','1034 J'),(13162,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Áno  • : Nie  • : Áno  • : 4  • : 2 m • : Biela so šedou'),(13163,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','attribute_24','8781'),(13164,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','attribute_26','Belkin H410'),(13165,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','domain_name','tv-a-video/projektory/prepatove-ochrany'),(13166,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','attribute_4','16.9 €'),(13167,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','D?žka prívodného káblu','2 m'),(13168,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Farba','Biela so šedou'),(13169,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Maximálne za?aženie','Max. Napätie: 6.000 V'),(13170,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Maximálny prúd impulzu','19,5 kA'),(13171,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(13172,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Ostatné','Home Series ponúka prepä?ovú ochranu pre vašu základnú domácu elektroniku a domáce spotrebi?e. Tento model ponúka 1.034 J, 19 500 A prúdovú intenzitu, 4-zásuvky, ochranu pre telefón / modem / DSL a 2-metrový napájací kábel.'),(13173,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Po?et zásuviek','4'),(13174,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Vypína?','Áno'),(13175,'1dbd652c-7e27-42b0-a4c1-ccd64d31fea9','Zabezpe?enie telefónnej siete/ modemu','Áno'),(13176,'34104df2-dda9-4a8d-8b0b-4fb94a241160','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor 2957U (2M Cache, 1.40 GHz)  • : Intel® HD Graphics  • : 4GB 1600 MHz  • : HDD 500 GB 5400 ot./min.  • : DVD+/-RW  • : Áno  • : Áno'),(13177,'34104df2-dda9-4a8d-8b0b-4fb94a241160','attribute_26','Lenovo  ideaPad G50-70 (59-416492)'),(13178,'34104df2-dda9-4a8d-8b0b-4fb94a241160','attribute_4','269 €'),(13179,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Farba','?ierna'),(13180,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Frekvencia','1,40 GHz'),(13181,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Model','Intel® Celeron® Processor 2957U'),(13182,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Opera?ný systém','Windows 8.1 64-bit'),(13183,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Pamä? Cache L2','2 MB'),(13184,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Po?et jadier procesora','Dvojjadrový'),(13185,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Povrch displeja','Lesklý'),(13186,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Rozlíšenie displeja','HD (1366x768)'),(13187,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Typ displeja','TFT LED'),(13188,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Typ zariadenia','Notebook'),(13189,'34104df2-dda9-4a8d-8b0b-4fb94a241160','Uhloprie?ka','15,6 \"'),(13190,'41f715ae-3224-43f0-af66-77f30dd7e2ce','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 40 l • : Kovový skelet  • : 40,6 cm'),(13191,'41f715ae-3224-43f0-af66-77f30dd7e2ce','attribute_24','36174'),(13192,'41f715ae-3224-43f0-af66-77f30dd7e2ce','attribute_26','Hecht 541 SX'),(13193,'41f715ae-3224-43f0-af66-77f30dd7e2ce','domain_name','zahrada/kosacka'),(13194,'41f715ae-3224-43f0-af66-77f30dd7e2ce','attribute_4','149.99 €'),(13195,'41f715ae-3224-43f0-af66-77f30dd7e2ce','hmostnos?','27 kg'),(13196,'41f715ae-3224-43f0-af66-77f30dd7e2ce','Kôš','40 l'),(13197,'41f715ae-3224-43f0-af66-77f30dd7e2ce','Nastavenie výšky','25-75 mm'),(13198,'41f715ae-3224-43f0-af66-77f30dd7e2ce','Pohon','Motorový'),(13199,'41f715ae-3224-43f0-af66-77f30dd7e2ce','Pojazd','Áno'),(13200,'41f715ae-3224-43f0-af66-77f30dd7e2ce','Popis','Benzínová kosa?ka s pojazdom, centrálne nastavenie výšky kosenia, mul?ovacia záslepka v cene. Rýchlos? pojazdu 3km/h.\nDoporu?ený olej: Castrol garden 4T'),(13201,'41f715ae-3224-43f0-af66-77f30dd7e2ce','Prevedenie','Kovový skelet'),(13202,'41f715ae-3224-43f0-af66-77f30dd7e2ce','Záber kosenia','40,6 cm'),(13203,'7ed0d8a5-2cb1-422d-a03a-f9aa11370c2d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x analógový tuner  • : 3x  • : 1x  • : 1x  • : Áno (bez podpory funkcie Internet@TV)  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(13204,'7ed0d8a5-2cb1-422d-a03a-f9aa11370c2d','attribute_26','Sharp LC-39LE350'),(13205,'7ed0d8a5-2cb1-422d-a03a-f9aa11370c2d','attribute_4','359 €'),(13206,'7ed0d8a5-2cb1-422d-a03a-f9aa11370c2d','Uhloprie?ka','39 \"'),(13207,'311edc62-83a3-416c-b8e2-41924479ff1e','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : Quad-Core, 1.6 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(13208,'311edc62-83a3-416c-b8e2-41924479ff1e','attribute_24','32804'),(13209,'311edc62-83a3-416c-b8e2-41924479ff1e','attribute_26','Asus  MeMO Pad 10 ME102A-1B019A'),(13210,'311edc62-83a3-416c-b8e2-41924479ff1e','domain_name','pocitace-a-prislusenstvo/tablety'),(13211,'311edc62-83a3-416c-b8e2-41924479ff1e','attribute_4','179 €'),(13212,'311edc62-83a3-416c-b8e2-41924479ff1e','Farba','?ierna'),(13213,'311edc62-83a3-416c-b8e2-41924479ff1e','GPS','Áno'),(13214,'311edc62-83a3-416c-b8e2-41924479ff1e','Grafika','Mali-400 MP4'),(13215,'311edc62-83a3-416c-b8e2-41924479ff1e','Hmotnos?','522 g'),(13216,'311edc62-83a3-416c-b8e2-41924479ff1e','Kapacita betérie','5070 mAh'),(13217,'311edc62-83a3-416c-b8e2-41924479ff1e','Kapacita úložného priestoru','16 GB'),(13218,'311edc62-83a3-416c-b8e2-41924479ff1e','Konektivita','mirco USB'),(13219,'311edc62-83a3-416c-b8e2-41924479ff1e','Maximálna kapacita pamä?ovej karty','64 GB'),(13220,'311edc62-83a3-416c-b8e2-41924479ff1e','Opera?ný systém','Android'),(13221,'311edc62-83a3-416c-b8e2-41924479ff1e','Pamä? RAM','1 GB'),(13222,'311edc62-83a3-416c-b8e2-41924479ff1e','Po?et jadier procesora','Štvorjadrový'),(13223,'311edc62-83a3-416c-b8e2-41924479ff1e','Podpora Bluetooth','Áno'),(13224,'311edc62-83a3-416c-b8e2-41924479ff1e','Podpora mobilnej sie?e','Nie'),(13225,'311edc62-83a3-416c-b8e2-41924479ff1e','Podpora pamä?ovej karty','microSD'),(13226,'311edc62-83a3-416c-b8e2-41924479ff1e','Podpora WiFi','Áno'),(13227,'311edc62-83a3-416c-b8e2-41924479ff1e','Predná kamera','1.2 MP'),(13228,'311edc62-83a3-416c-b8e2-41924479ff1e','Procesor','Quad-Core, 1.6 GHz'),(13229,'311edc62-83a3-416c-b8e2-41924479ff1e','Rozlíšenie displeja','WXGA (1280×800)'),(13230,'311edc62-83a3-416c-b8e2-41924479ff1e','Rozmery (VxŠxH)','256 x 174,6 x 10,5 mm'),(13231,'311edc62-83a3-416c-b8e2-41924479ff1e','Senzory','G senzor, Hall senzor, E-compass'),(13232,'311edc62-83a3-416c-b8e2-41924479ff1e','Typ batéria','Li-polymer'),(13233,'311edc62-83a3-416c-b8e2-41924479ff1e','Typ dotykového displeja','IPS LED'),(13234,'311edc62-83a3-416c-b8e2-41924479ff1e','Uhloprie?ka','10,1 \"'),(13235,'311edc62-83a3-416c-b8e2-41924479ff1e','Výdrž batérie','9,5 hod.'),(13236,'311edc62-83a3-416c-b8e2-41924479ff1e','Zadná kamera','2 MP'),(13237,'311edc62-83a3-416c-b8e2-41924479ff1e','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13238,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 30-75 mm • : 60 l • : Kovový skelet  • : 46 cm'),(13239,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','attribute_24','31696'),(13240,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','attribute_26','Hecht 548 HSW 5in1'),(13241,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','domain_name','zahrada/kosacka'),(13242,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','attribute_4','499 €'),(13243,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','hmostnos?','35 kg'),(13244,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','Kôš','60 l'),(13245,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','Nastavenie výšky','30-75 mm'),(13246,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','Pohon','Motorový'),(13247,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','Pojazd','Áno'),(13248,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','Popis','Motor HONDA: OHC 4500\nObjem:135 cm3\nVýkon: 4,5 HP*\nDoporu?ená plocha: 1400 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo múriku\nVARIATOR 4 SPEED \nDoporu?ený olej: Castrol garden 4T'),(13249,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','Prevedenie','Kovový skelet'),(13250,'424f75e0-aa8d-4900-8960-a86a7fe35ce3','Záber kosenia','46 cm'),(13251,'abc8fb05-337c-4369-98a4-840ecb663415','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Motorový  • : 25-65 mm • : 55 l • : Kovový skelet  • : 46 cm'),(13252,'abc8fb05-337c-4369-98a4-840ecb663415','attribute_24','31688'),(13253,'abc8fb05-337c-4369-98a4-840ecb663415','attribute_26','Hecht 547'),(13254,'abc8fb05-337c-4369-98a4-840ecb663415','domain_name','zahrada/kosacka'),(13255,'abc8fb05-337c-4369-98a4-840ecb663415','attribute_4','175 €'),(13256,'abc8fb05-337c-4369-98a4-840ecb663415','hmostnos?','30 kg'),(13257,'abc8fb05-337c-4369-98a4-840ecb663415','Kôš','55 l'),(13258,'abc8fb05-337c-4369-98a4-840ecb663415','Nastavenie výšky','25-65 mm'),(13259,'abc8fb05-337c-4369-98a4-840ecb663415','Pohon','Motorový'),(13260,'abc8fb05-337c-4369-98a4-840ecb663415','Pojazd','Nie'),(13261,'abc8fb05-337c-4369-98a4-840ecb663415','Popis','Motor HECHT: OHV\nObjem:135 cm3\nVýkon: 4,5 HP*\nDoporu?ená plocha: 1000 m2\nCentrálne nastavenie výšky kosenia\nDoporu?ený olej: Castrol garden 4T'),(13262,'abc8fb05-337c-4369-98a4-840ecb663415','Prevedenie','Kovový skelet'),(13263,'abc8fb05-337c-4369-98a4-840ecb663415','Záber kosenia','46 cm'),(13264,'e37a675f-48d8-43ec-a11a-ee630b30739f','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8  • : 10,1 \" • : HD (1366x768)  • : Intel® Atom™ Processor Z3745 (2M Cache, up to 1.86 GHz)  • : Intel® HD Graphics  • : DDR3 2GB  • : HDD 500GB + SSD 32GB  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(13265,'e37a675f-48d8-43ec-a11a-ee630b30739f','attribute_26','Acer Aspire Switch 5 (NT.L48EC.001)'),(13266,'e37a675f-48d8-43ec-a11a-ee630b30739f','attribute_4','359 €'),(13267,'e37a675f-48d8-43ec-a11a-ee630b30739f','Boost frekvencia','1,86 GHz'),(13268,'e37a675f-48d8-43ec-a11a-ee630b30739f','Farba','Strieborná'),(13269,'e37a675f-48d8-43ec-a11a-ee630b30739f','Frekvencia','1,33 GHz'),(13270,'e37a675f-48d8-43ec-a11a-ee630b30739f','Model','Intel® Atom™ Processor Z3745'),(13271,'e37a675f-48d8-43ec-a11a-ee630b30739f','Opera?ný systém','Windows 8'),(13272,'e37a675f-48d8-43ec-a11a-ee630b30739f','Pamä? Cache L2','2 MB'),(13273,'e37a675f-48d8-43ec-a11a-ee630b30739f','Po?et jadier procesora','Štvorjadrový'),(13274,'e37a675f-48d8-43ec-a11a-ee630b30739f','Povrch displeja','Lesklý'),(13275,'e37a675f-48d8-43ec-a11a-ee630b30739f','Rozlíšenie displeja','HD (1366x768)'),(13276,'e37a675f-48d8-43ec-a11a-ee630b30739f','Rozmery (ŠxHxV)','261,6 x 177,1 x 89 mm'),(13277,'e37a675f-48d8-43ec-a11a-ee630b30739f','Typ displeja','IPS LED'),(13278,'e37a675f-48d8-43ec-a11a-ee630b30739f','Typ zariadenia','Notebook 2v1'),(13279,'e37a675f-48d8-43ec-a11a-ee630b30739f','Uhloprie?ka','10,1 \"'),(13280,'3e79ed07-9037-4c15-9647-77032b212c51','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(13281,'3e79ed07-9037-4c15-9647-77032b212c51','attribute_26','Sony KDL-32W705'),(13282,'3e79ed07-9037-4c15-9647-77032b212c51','attribute_4','449 €'),(13283,'3e79ed07-9037-4c15-9647-77032b212c51','Uhloprie?ka','32 \"'),(13284,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Motorový  • : 25-50 mm • : 40 l • : Kovový skelet  • : 40,6 cm'),(13285,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','attribute_24','31685'),(13286,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','attribute_26','Hecht 40'),(13287,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','domain_name','zahrada/kosacka'),(13288,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','attribute_4','114.99 €'),(13289,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','hmostnos?','20 kg'),(13290,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','Kôš','40 l'),(13291,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','Nastavenie výšky','25-50 mm'),(13292,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','Pohon','Motorový'),(13293,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','Pojazd','Nie'),(13294,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','Popis','Motor HECHT: OHV\nObjem: 94 cm3\nVýkon: 3,5 HP*\nDoporu?ená plocha: 700 m2\nDoporu?ený olej: Castrol garden 4T'),(13295,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','Prevedenie','Kovový skelet'),(13296,'76a0f6ad-6ed6-44fa-a988-387ce23ebdbc','Záber kosenia','40,6 cm'),(13297,'845ef455-ea38-4b9e-b104-b1cd4accddcd','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 39 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz)100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 2x  • : Nie'),(13298,'845ef455-ea38-4b9e-b104-b1cd4accddcd','attribute_26','LG 39LB561V'),(13299,'845ef455-ea38-4b9e-b104-b1cd4accddcd','attribute_4','358.3 €'),(13300,'845ef455-ea38-4b9e-b104-b1cd4accddcd','Uhloprie?ka','39 \"'),(13301,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Bez opera?ného systému  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4010U Processor(3M Cache, 1.70 GHz)  • : ATI JET LE R5 M230 DDR3L 2G  • : 4 GB 1600MHz  • : HDD 1 TB 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(13302,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','attribute_26','Lenovo IdeaPad G50-70 (59-431748)'),(13303,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','attribute_4','409 €'),(13304,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Farba','?ierna'),(13305,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Frekvencia','1,7 GHz'),(13306,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Hmotnos?','2,5 kg'),(13307,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Model','Intel® Core™ i3-4010U Processo'),(13308,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Opera?ný systém','Bez opera?ného systému'),(13309,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Pamä? Cache L2','3 MB'),(13310,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Po?et jadier procesora','Dvojjadrový'),(13311,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Povrch displeja','Lesklý'),(13312,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Rozlíšenie displeja','HD (1366x768)'),(13313,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(13314,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Typ displeja','TFT LED'),(13315,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Typ zariadenia','Notebook'),(13316,'48097fa9-8be0-4a3f-9fd8-7b4bfd6436f6','Uhloprie?ka','15,6 \"'),(13317,'2cb4520f-3f60-4877-af96-90d8788f91be','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Elektrický  • : 25-55 mm • : 25 l • : Plastový skelet  • : 35 cm'),(13318,'2cb4520f-3f60-4877-af96-90d8788f91be','attribute_24','38529'),(13319,'2cb4520f-3f60-4877-af96-90d8788f91be','attribute_26','Šupa Stiga Collector 34E'),(13320,'2cb4520f-3f60-4877-af96-90d8788f91be','domain_name','zahrada/kosacka'),(13321,'2cb4520f-3f60-4877-af96-90d8788f91be','attribute_4','63 €'),(13322,'2cb4520f-3f60-4877-af96-90d8788f91be','hmostnos?','7,5 kg'),(13323,'2cb4520f-3f60-4877-af96-90d8788f91be','Kôš','25 l'),(13324,'2cb4520f-3f60-4877-af96-90d8788f91be','Nastavenie výšky','25-55 mm'),(13325,'2cb4520f-3f60-4877-af96-90d8788f91be','Pohon','Elektrický'),(13326,'2cb4520f-3f60-4877-af96-90d8788f91be','Pojazd','Nie'),(13327,'2cb4520f-3f60-4877-af96-90d8788f91be','Popis','Elektrická kosa?ka STIGA Collector 34E v?aka svojej ve?kosti je vhodná najmä na menšie plochy a ?lenité zatrávnenia. Doporu?ená ve?kos? kosenej plochy pre záber 35 cm je do 200 m2 plochy. K prednostiam elektrických kosa?iek patrí ?ahká ovládate?nos? a údržba, nízka hlu?nos?, nižšie prevádzkové náklady, možnos? kosenia aj viac zvážnych plôch a spravidla nižšia cena. Je tu ale závislos? na prístupe k zdroju elektrickej energie.\n\nvýkon 1000 W\nzáber 35 cm\nplastový zberný kôš 25 l\n3-stup. výška strihu 25-55 mm\nskelet PP plast\nklzné ložiská kolies\npriemer kolies 140/140 mm\nhmotnos? 7,5 kg'),(13328,'2cb4520f-3f60-4877-af96-90d8788f91be','Prevedenie','Plastový skelet'),(13329,'2cb4520f-3f60-4877-af96-90d8788f91be','Záber kosenia','35 cm'),(13330,'e62e17a2-da51-412e-b403-e0576c0c83e3','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2840 (1M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4GB DDR3L  • : 500 GB HDD  • : Nie  • : Áno  • : Áno  • : 5 hod.'),(13331,'e62e17a2-da51-412e-b403-e0576c0c83e3','attribute_26','Acer Aspire ES1-311 (NX.MRTEC.003)'),(13332,'e62e17a2-da51-412e-b403-e0576c0c83e3','attribute_4','269 €'),(13333,'e62e17a2-da51-412e-b403-e0576c0c83e3','Boost frekvencia','2,58 GHz'),(13334,'e62e17a2-da51-412e-b403-e0576c0c83e3','Farba','?ierna'),(13335,'e62e17a2-da51-412e-b403-e0576c0c83e3','Frekvencia','2,16 GHz'),(13336,'e62e17a2-da51-412e-b403-e0576c0c83e3','Hmotnos?','1,6 kg'),(13337,'e62e17a2-da51-412e-b403-e0576c0c83e3','Model','Intel® Celeron® Processor N2840'),(13338,'e62e17a2-da51-412e-b403-e0576c0c83e3','Opera?ný systém','Windows 8.1 64-bit'),(13339,'e62e17a2-da51-412e-b403-e0576c0c83e3','Po?et jadier procesora','Dvojjadrový'),(13340,'e62e17a2-da51-412e-b403-e0576c0c83e3','Povrch displeja','Matný'),(13341,'e62e17a2-da51-412e-b403-e0576c0c83e3','Rozlíšenie displeja','HD (1366x768)'),(13342,'e62e17a2-da51-412e-b403-e0576c0c83e3','Rozmery (ŠxHxV)','327 x 228 x 20,7 mm'),(13343,'e62e17a2-da51-412e-b403-e0576c0c83e3','Typ displeja','TFT LED'),(13344,'e62e17a2-da51-412e-b403-e0576c0c83e3','Typ zariadenia','Notebook'),(13345,'e62e17a2-da51-412e-b403-e0576c0c83e3','Uhloprie?ka','13,3 \"'),(13346,'f72c058a-6cc8-4f6c-aa47-564927b2985e','attribute_23','PojazdPohonNastavenie výškyPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 35 mm • : Kovový skelet  • : 60 cm'),(13347,'f72c058a-6cc8-4f6c-aa47-564927b2985e','attribute_24','40055'),(13348,'f72c058a-6cc8-4f6c-aa47-564927b2985e','attribute_26','Šupa BDR 581 STELLA Garden'),(13349,'f72c058a-6cc8-4f6c-aa47-564927b2985e','domain_name','zahrada/kosacka'),(13350,'f72c058a-6cc8-4f6c-aa47-564927b2985e','attribute_4','699 €'),(13351,'f72c058a-6cc8-4f6c-aa47-564927b2985e','hmostnos?','55 kg'),(13352,'f72c058a-6cc8-4f6c-aa47-564927b2985e','Nastavenie výšky','35 mm'),(13353,'f72c058a-6cc8-4f6c-aa47-564927b2985e','Pohon','Motorový'),(13354,'f72c058a-6cc8-4f6c-aa47-564927b2985e','Pojazd','Áno'),(13355,'f72c058a-6cc8-4f6c-aa47-564927b2985e','Popis','benzínová bubnová kosa?ka\nmotor Briggs&Stratton 675 seriesTM\nzdvihový objem 190 cm3\nkrútiaci moment 8,8 Nm\nmazanie roztrekom\nzáber 60 cm\n3 nože\nvýška strniska 35 mm\nkladková spojka s brzdou\nhmotnos? 55 kg\nnastavite?né rukoväte\npojazd, diferenciál\nšneková prevodovka so spojkou'),(13356,'f72c058a-6cc8-4f6c-aa47-564927b2985e','Prevedenie','Kovový skelet'),(13357,'f72c058a-6cc8-4f6c-aa47-564927b2985e','Záber kosenia','60 cm'),(13358,'e759ae2f-dcbb-423e-8efc-bccf62299964','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(13359,'e759ae2f-dcbb-423e-8efc-bccf62299964','attribute_26','Philips 32PFH4309'),(13360,'e759ae2f-dcbb-423e-8efc-bccf62299964','attribute_4','217 €'),(13361,'e759ae2f-dcbb-423e-8efc-bccf62299964','Uhloprie?ka','32 \"'),(13362,'91f3b0d7-97e2-42b9-8b54-8fc61915d289','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 550 cd/m2  • : 16:9  • : 1x digitálny tuner  • : 3x  • : 1x  • : 2x  • : Nie  • : nie'),(13363,'91f3b0d7-97e2-42b9-8b54-8fc61915d289','attribute_26','Orava LT-1032'),(13364,'91f3b0d7-97e2-42b9-8b54-8fc61915d289','attribute_4','449 €'),(13365,'91f3b0d7-97e2-42b9-8b54-8fc61915d289','Uhloprie?ka','40 \"'),(13366,'c4c4a944-a775-4488-b5af-d6b99247a9e6','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : MediaTek MT8382V Cortex-A7 (1.30 GHz)  • : 1 GB  • : 16 GB • : 3G  • : Áno  • : Áno  • : 2.0Mpx'),(13367,'c4c4a944-a775-4488-b5af-d6b99247a9e6','attribute_24','38846'),(13368,'c4c4a944-a775-4488-b5af-d6b99247a9e6','attribute_26','Prestigio 5887 3G Black (PMT5887) + 4x PLUS 7 dní ZDARMA !!'),(13369,'c4c4a944-a775-4488-b5af-d6b99247a9e6','domain_name','pocitace-a-prislusenstvo/tablety'),(13370,'c4c4a944-a775-4488-b5af-d6b99247a9e6','attribute_4','165 €'),(13371,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Farba','?ierna'),(13372,'c4c4a944-a775-4488-b5af-d6b99247a9e6','GPS','Áno'),(13373,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Grafika','Mali400 MP2 Dual Core'),(13374,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Kapacita betérie','4400 mAh'),(13375,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Kapacita úložného priestoru','16 GB'),(13376,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Konektivita','mirco USB'),(13377,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Maximálna kapacita pamä?ovej karty','32 GB'),(13378,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Opera?ný systém','Android'),(13379,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Pamä? RAM','1 GB'),(13380,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Po?et jadier procesora','Štvorjadrový'),(13381,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Podpora Bluetooth','Áno'),(13382,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Podpora mobilnej sie?e','3G'),(13383,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Podpora NFC','Áno'),(13384,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Podpora pamä?ovej karty','microSD'),(13385,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Podpora WiFi','Áno'),(13386,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Predná kamera','0.3Mpx'),(13387,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Procesor','MediaTek MT8382V Cortex-A7 (1.30 GHz)'),(13388,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Rozlíšenie displeja','WXGA (1280×800)'),(13389,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Typ batéria','Li-Polymer'),(13390,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Typ dotykového displeja','IPS LED'),(13391,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Typ SIM karty','SIM klasická ve?kos?'),(13392,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Uhloprie?ka','8 \"'),(13393,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Výdrž batérie','6 hod.'),(13394,'c4c4a944-a775-4488-b5af-d6b99247a9e6','Zadná kamera','2.0Mpx'),(13395,'3ce4f879-46d6-401b-8d50-5b6674121efb','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 42 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 2x  • : Nie'),(13396,'3ce4f879-46d6-401b-8d50-5b6674121efb','attribute_26','LG 42LB561V'),(13397,'3ce4f879-46d6-401b-8d50-5b6674121efb','attribute_4','349 €'),(13398,'3ce4f879-46d6-401b-8d50-5b6674121efb','Uhloprie?ka','42 \"'),(13399,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Vretenový  • : 24-75 mm • : 50 l • : Kovový skelet  • : 46 cm'),(13400,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','attribute_24','34150'),(13401,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','attribute_26','Hecht 514 PROFI'),(13402,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','domain_name','zahrada/kosacka'),(13403,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','attribute_4','87.99 €'),(13404,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','hmostnos?','17.2 kg'),(13405,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','Kôš','50 l'),(13406,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','Nastavenie výšky','24-75 mm'),(13407,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','Pohon','Vretenový'),(13408,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','Pojazd','Nie'),(13409,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','Popis','Hrúbka noža: 3mm\nPo?et nožov: 5'),(13410,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','Prevedenie','Kovový skelet'),(13411,'7a07c62b-778a-4b87-8d73-4d4d5d07cced','Záber kosenia','46 cm'),(13412,'c786c43c-3273-4d7a-b033-5959a8c0e927','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Elektrický  • : 25-65 mm • : 35 l • : Plastový skelet  • : 34 cm'),(13413,'c786c43c-3273-4d7a-b033-5959a8c0e927','attribute_24','34153'),(13414,'c786c43c-3273-4d7a-b033-5959a8c0e927','attribute_26','Hecht 1434'),(13415,'c786c43c-3273-4d7a-b033-5959a8c0e927','domain_name','zahrada/kosacka'),(13416,'c786c43c-3273-4d7a-b033-5959a8c0e927','attribute_4','74.99 €'),(13417,'c786c43c-3273-4d7a-b033-5959a8c0e927','hmostnos?','10,5 kg'),(13418,'c786c43c-3273-4d7a-b033-5959a8c0e927','Kôš','35 l'),(13419,'c786c43c-3273-4d7a-b033-5959a8c0e927','Nastavenie výšky','25-65 mm'),(13420,'c786c43c-3273-4d7a-b033-5959a8c0e927','Pohon','Elektrický'),(13421,'c786c43c-3273-4d7a-b033-5959a8c0e927','Pojazd','Nie'),(13422,'c786c43c-3273-4d7a-b033-5959a8c0e927','Popis','Príkon: 1400W\nDoporu?ená plocha: 600 m2\nCentrálne nastavenie výšky kosenia.\nVýkonný motor s vysokým krútiacim momentom. \"Turbo motor\"'),(13423,'c786c43c-3273-4d7a-b033-5959a8c0e927','Prevedenie','Plastový skelet'),(13424,'c786c43c-3273-4d7a-b033-5959a8c0e927','Záber kosenia','34 cm'),(13425,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 3558U (2M Cache, 1.70 GHz)   • : Intel® HD Graphics  • : 4 GB 1600MHz  • : 1TB HDD 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(13426,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','attribute_26','Lenovo IdeaPad G50-70 (59-432350)'),(13427,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','attribute_4','389 €'),(13428,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Farba','?ierna'),(13429,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Frekvencia','1,7 GHz'),(13430,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Hmotnos?','2,5 kg'),(13431,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Model','Intel® Pentium® Processor 3558U'),(13432,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Opera?ný systém','Windows 8.1 64-bit'),(13433,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Pamä? Cache L2','2 MB'),(13434,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Po?et jadier procesora','Dvojjadrový'),(13435,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Povrch displeja','Lesklý'),(13436,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Rozlíšenie displeja','HD (1366x768)'),(13437,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(13438,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Typ displeja','TFT LED'),(13439,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Typ zariadenia','Notebook'),(13440,'ed1b37dd-c6bc-4a71-a2f8-19d5768fdd11','Uhloprie?ka','15,6 \"'),(13441,'990dbf3d-bb4f-4a0a-8bf8-c012ed067d0f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(13442,'990dbf3d-bb4f-4a0a-8bf8-c012ed067d0f','attribute_26','Sony KDL-32W706'),(13443,'990dbf3d-bb4f-4a0a-8bf8-c012ed067d0f','attribute_4','449 €'),(13444,'990dbf3d-bb4f-4a0a-8bf8-c012ed067d0f','Uhloprie?ka','32 \"'),(13445,'826e0c80-644a-439b-9055-ac30272b15c4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(13446,'826e0c80-644a-439b-9055-ac30272b15c4','attribute_26','Philips 32PHH4309'),(13447,'826e0c80-644a-439b-9055-ac30272b15c4','attribute_4','205 €'),(13448,'826e0c80-644a-439b-9055-ac30272b15c4','Uhloprie?ka','32 \"'),(13449,'cc247456-057a-4791-bebf-8207b28139b2','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW  • : Áno  • : Nie'),(13450,'cc247456-057a-4791-bebf-8207b28139b2','attribute_26','HP 15-r001nc (J1R85EA)'),(13451,'cc247456-057a-4791-bebf-8207b28139b2','attribute_4','269 €'),(13452,'cc247456-057a-4791-bebf-8207b28139b2','Boost frekvencia','2,41 GHz'),(13453,'cc247456-057a-4791-bebf-8207b28139b2','Farba','Biela'),(13454,'cc247456-057a-4791-bebf-8207b28139b2','Frekvencia','2,16 GHz'),(13455,'cc247456-057a-4791-bebf-8207b28139b2','Hmotnos?','2,23 kg'),(13456,'cc247456-057a-4791-bebf-8207b28139b2','Model','Intel® Celeron® Processor N283'),(13457,'cc247456-057a-4791-bebf-8207b28139b2','Opera?ný systém','Windows 8.1 64-bit'),(13458,'cc247456-057a-4791-bebf-8207b28139b2','Pamä? Cache L2','1 MB'),(13459,'cc247456-057a-4791-bebf-8207b28139b2','Po?et jadier procesora','Dvojjadrový'),(13460,'cc247456-057a-4791-bebf-8207b28139b2','Povrch displeja','Lesklý'),(13461,'cc247456-057a-4791-bebf-8207b28139b2','Rozlíšenie displeja','HD (1366x768)'),(13462,'cc247456-057a-4791-bebf-8207b28139b2','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(13463,'cc247456-057a-4791-bebf-8207b28139b2','Typ displeja','Aktívny TFT-LCD displej'),(13464,'cc247456-057a-4791-bebf-8207b28139b2','Typ zariadenia','Notebook'),(13465,'cc247456-057a-4791-bebf-8207b28139b2','Uhloprie?ka','15,6 \"'),(13466,'2789ea6d-b40b-47cc-9876-40201e8c5e56','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Elektrický  • : 25-65 mm • : 45 l • : Plastový skelet  • : 38 cm'),(13467,'2789ea6d-b40b-47cc-9876-40201e8c5e56','attribute_24','34155'),(13468,'2789ea6d-b40b-47cc-9876-40201e8c5e56','attribute_26','Hecht 1638 R'),(13469,'2789ea6d-b40b-47cc-9876-40201e8c5e56','domain_name','zahrada/kosacka'),(13470,'2789ea6d-b40b-47cc-9876-40201e8c5e56','attribute_4','94.99 €'),(13471,'2789ea6d-b40b-47cc-9876-40201e8c5e56','hmostnos?','13 kg'),(13472,'2789ea6d-b40b-47cc-9876-40201e8c5e56','Kôš','45 l'),(13473,'2789ea6d-b40b-47cc-9876-40201e8c5e56','Nastavenie výšky','25-65 mm'),(13474,'2789ea6d-b40b-47cc-9876-40201e8c5e56','Pohon','Elektrický'),(13475,'2789ea6d-b40b-47cc-9876-40201e8c5e56','Pojazd','Nie'),(13476,'2789ea6d-b40b-47cc-9876-40201e8c5e56','Popis','Príkon: 1600W\nDoporu?ená plocha: 700 m2\nCentrálne nastavenie výšky kosenia.\nVýkonný motor s vysokým krútiacim momentom. \"Turbo motor\"'),(13477,'2789ea6d-b40b-47cc-9876-40201e8c5e56','Prevedenie','Plastový skelet'),(13478,'2789ea6d-b40b-47cc-9876-40201e8c5e56','Záber kosenia','38 cm'),(13479,'190ac50e-2bb6-42c6-8d62-838ee8532dad','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : Intel® Atom™ Z2560 Dual Core 1,60 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2.0 MP'),(13480,'190ac50e-2bb6-42c6-8d62-838ee8532dad','attribute_24','38930'),(13481,'190ac50e-2bb6-42c6-8d62-838ee8532dad','attribute_26','Acer B1-730HD 16G Black (NT.L4DEE.002)'),(13482,'190ac50e-2bb6-42c6-8d62-838ee8532dad','domain_name','pocitace-a-prislusenstvo/tablety'),(13483,'190ac50e-2bb6-42c6-8d62-838ee8532dad','attribute_4','109 €'),(13484,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Farba','?ierna'),(13485,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Grafika','Intel HD'),(13486,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Hmotnos?','320 g'),(13487,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Kapacita betérie','3700 mAh'),(13488,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Kapacita úložného priestoru','16 GB'),(13489,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Konektivita','mirco USB'),(13490,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Opera?ný systém','Android'),(13491,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Pamä? RAM','1 GB'),(13492,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Po?et jadier procesora','Dvojjadrový'),(13493,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Podpora Bluetooth','Áno'),(13494,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Podpora Glonass','Áno'),(13495,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Podpora mobilnej sie?e','Nie'),(13496,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Podpora NFC','Áno'),(13497,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Podpora pamä?ovej karty','microSD'),(13498,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Podpora WiFi','Áno'),(13499,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Predná kamera','0.3 MP'),(13500,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Procesor','Intel® Atom™ Z2560 Dual Core 1,60 GHz'),(13501,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Rozlíšenie displeja','WXGA (1280×800)'),(13502,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Rozmery (VxŠxH)','197,5 x 120 x 9 mm'),(13503,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Typ batéria','Li-Polymer'),(13504,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Typ dotykového displeja','TFT LCD'),(13505,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Typ SIM karty','SIM klasická ve?kos?'),(13506,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Uhloprie?ka','7 \"'),(13507,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Zadná kamera','2.0 MP'),(13508,'190ac50e-2bb6-42c6-8d62-838ee8532dad','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13509,'5361e30b-1e53-45f3-a941-5cf83eda2f9f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(13510,'5361e30b-1e53-45f3-a941-5cf83eda2f9f','attribute_26','LG 32LB582V'),(13511,'5361e30b-1e53-45f3-a941-5cf83eda2f9f','attribute_4','329 €'),(13512,'5361e30b-1e53-45f3-a941-5cf83eda2f9f','Uhloprie?ka','32 \"'),(13513,'ba5c5662-30be-42f4-bd4a-449be29aca45','?alšie funkcie','Vysoko výkonná lampa: Výstup > 100 000 zábleskov\n5 nastavení intenzity svetelnej energie: Prispôsobite?né typu pokožky\nZabudovaný UV filter: Chráni pokožku pred UV žiarením\n?as aplikácie\nOblas? bikín: 4 min.\nPredná ?as?: 1 min.\nSpodná ?as? nôh: 8 min.\nZáblesky pri k?zaní: Pre jednoduché používanie\nZáblesky pri postupnom posúvaní: Na ošetrovanie zakrivených oblastí\nPodpazušie: 1 min.\n?as nabíjania: 100-minútová\nPrevádzkový ?as: Minimálne 370 zábleskov'),(13514,'ba5c5662-30be-42f4-bd4a-449be29aca45','attribute_23','viac informáciíDlhotrvajúce odstránenie ch?pkov intenzívnym pulzným svetlom - .viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						\n\n: Epilátor  • : Akumulátorové  • : Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)\n\n  • : 2  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(13515,'ba5c5662-30be-42f4-bd4a-449be29aca45','attribute_24','29550'),(13516,'ba5c5662-30be-42f4-bd4a-449be29aca45','attribute_26','Philips Lumea Precision Plus (SC2003/11) - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(13517,'ba5c5662-30be-42f4-bd4a-449be29aca45','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(13518,'ba5c5662-30be-42f4-bd4a-449be29aca45','attribute_4','399 €'),(13519,'ba5c5662-30be-42f4-bd4a-449be29aca45','Chladi? pokožky','Nie'),(13520,'ba5c5662-30be-42f4-bd4a-449be29aca45','Epila?ný systém','Mimoriadne bezpe?ná a ú?inná epilácia pomocou revolu?nej IPL technológie (intenzívne pulzné svetlo)'),(13521,'ba5c5662-30be-42f4-bd4a-449be29aca45','Farba','Biela'),(13522,'ba5c5662-30be-42f4-bd4a-449be29aca45','Fúka? studeného vzduchu','Nie'),(13523,'ba5c5662-30be-42f4-bd4a-449be29aca45','Iné','Zariadenie Philips Lumea aplikuje na korienky ch?pkov jemné pulzujúce svetlo. Pôsobením tohto procesu ch?pky prirodzene vypadnú a ich opätovný rast sa spomalí. Pravidelným používaním dosiahnete hladkú pokožku každý de?.\nSystém Philips Lumea ú?inne funguje pri (prirodzene) tmavších blond ch?pkoch, hnedých a ?iernych ch?pkoch. Podobne ako v prípade iných svetelných zákrokoch, systém Philips Lumea NIE JE ú?inný pri svetlých blond ch?pkoch, ryšavých ani bielych ?i sivých ch?pkoch. Systém Philips Lumea NIE JE vhodný pre ve?mi tmavú pokožku.'),(13524,'ba5c5662-30be-42f4-bd4a-449be29aca45','Napájanie','Akumulátorové'),(13525,'ba5c5662-30be-42f4-bd4a-449be29aca45','Po?et nástavcov','2'),(13526,'ba5c5662-30be-42f4-bd4a-449be29aca45','Použitie','Na sucho'),(13527,'ba5c5662-30be-42f4-bd4a-449be29aca45','Typ','Epilátor'),(13528,'ba5c5662-30be-42f4-bd4a-449be29aca45','Typ nástavcov','Telový nástavec, nástavec na tvár'),(13529,'ba5c5662-30be-42f4-bd4a-449be29aca45','Výkyvná hlavica','Nie'),(13530,'ba5c5662-30be-42f4-bd4a-449be29aca45','Zastrihávací nadstavec','Nie'),(13531,'94170970-5786-45c4-8b8f-a90c67ae6ede','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Vretenový  • : 17-43 mm • : 15 l • : Kovový skelet  • : 40 cm'),(13532,'94170970-5786-45c4-8b8f-a90c67ae6ede','attribute_24','31658'),(13533,'94170970-5786-45c4-8b8f-a90c67ae6ede','attribute_26','Hecht 504'),(13534,'94170970-5786-45c4-8b8f-a90c67ae6ede','domain_name','zahrada/kosacka'),(13535,'94170970-5786-45c4-8b8f-a90c67ae6ede','attribute_4','45.99 €'),(13536,'94170970-5786-45c4-8b8f-a90c67ae6ede','hmostnos?','8,8 kg'),(13537,'94170970-5786-45c4-8b8f-a90c67ae6ede','Kôš','15 l'),(13538,'94170970-5786-45c4-8b8f-a90c67ae6ede','Nastavenie výšky','17-43 mm'),(13539,'94170970-5786-45c4-8b8f-a90c67ae6ede','Pohon','Vretenový'),(13540,'94170970-5786-45c4-8b8f-a90c67ae6ede','Pojazd','Nie'),(13541,'94170970-5786-45c4-8b8f-a90c67ae6ede','Prevedenie','Kovový skelet'),(13542,'94170970-5786-45c4-8b8f-a90c67ae6ede','Záber kosenia','40 cm'),(13543,'9b8c7164-67c1-4287-8535-061fb2ae96d1','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 300 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(13544,'9b8c7164-67c1-4287-8535-061fb2ae96d1','attribute_26','Philips 42PFH5609'),(13545,'9b8c7164-67c1-4287-8535-061fb2ae96d1','attribute_4','449 €'),(13546,'9b8c7164-67c1-4287-8535-061fb2ae96d1','Uhloprie?ka','42 \"'),(13547,'97cf045d-3250-4925-9e45-4699cef5b630','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(13548,'97cf045d-3250-4925-9e45-4699cef5b630','attribute_26','LG 32LN540B'),(13549,'97cf045d-3250-4925-9e45-4699cef5b630','attribute_4','219 €'),(13550,'97cf045d-3250-4925-9e45-4699cef5b630','Uhloprie?ka','32 \"'),(13551,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : MTK 8125 Quad-Core procesor (1.2 GHz)   • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno'),(13552,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','attribute_24','34282'),(13553,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','attribute_26','Lenovo IdeaPad TABLET S6000L QUAD-CORE (59-394061)'),(13554,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','domain_name','pocitace-a-prislusenstvo/tablety'),(13555,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','attribute_4','179 €'),(13556,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Farba','?ierna'),(13557,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','GPS','Nie'),(13558,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Hmotnos?','560 g'),(13559,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Kapacita úložného priestoru','16 GB'),(13560,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Konektivita','mirco USB'),(13561,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Maximálna kapacita pamä?ovej karty','32 GB'),(13562,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Opera?ný systém','Android 4.2 JellyBean'),(13563,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Pamä? RAM','1 GB'),(13564,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Po?et jadier procesora','Štvorjadrový'),(13565,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Podpora Bluetooth','Áno'),(13566,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Podpora mobilnej sie?e','Nie'),(13567,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Podpora pamä?ovej karty','microSD'),(13568,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Podpora WiFi','Áno'),(13569,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Predná kamera','0.3 Mpx'),(13570,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Procesor','MTK 8125 Quad-Core procesor (1.2 GHz)'),(13571,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Rozlíšenie displeja','WXGA (1280×800)'),(13572,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Rozmery (VxŠxH)','260 x 180 x 8,6 mm'),(13573,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Typ batéria','Li-ion'),(13574,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Typ dotykového displeja','IPS LED'),(13575,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Uhloprie?ka','10,1 \"'),(13576,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Výdrž batérie','9 hod.'),(13577,'a3e9f4df-c93f-4136-b333-ca83c6a401bc','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13578,'4801bc8a-4966-42fb-b3fc-f28db05216bc','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Motorový  • : 30-70 mm • : 60 l • : Kovový skelet  • : 46 cm'),(13579,'4801bc8a-4966-42fb-b3fc-f28db05216bc','attribute_24','37133'),(13580,'4801bc8a-4966-42fb-b3fc-f28db05216bc','attribute_26','Šupa Stiga Collector 46 B'),(13581,'4801bc8a-4966-42fb-b3fc-f28db05216bc','domain_name','zahrada/kosacka'),(13582,'4801bc8a-4966-42fb-b3fc-f28db05216bc','attribute_4','199 €'),(13583,'4801bc8a-4966-42fb-b3fc-f28db05216bc','hmostnos?','26 kg'),(13584,'4801bc8a-4966-42fb-b3fc-f28db05216bc','Kôš','60 l'),(13585,'4801bc8a-4966-42fb-b3fc-f28db05216bc','Nastavenie výšky','30-70 mm'),(13586,'4801bc8a-4966-42fb-b3fc-f28db05216bc','Pohon','Motorový'),(13587,'4801bc8a-4966-42fb-b3fc-f28db05216bc','Pojazd','Nie'),(13588,'4801bc8a-4966-42fb-b3fc-f28db05216bc','Popis','Benzínová kosa?ka STIGA Collector 46 B v?aka svojej ve?kosti je vhodná aj na vä?šie plochy. Doporu?ená ve?kos? kosenej plochy pre záber 46 cm je do 1000 m2 plochy. Pokia? nechcete by? obmedzovaní káblom, je pre Vás benzínová kosa?ka tá správna vo?ba. Benzínové kosa?ky sú vhodné pre vä?šie plochy porastov a sú spravidla výkonnejšie. Pri ploche do 1000 m2 je dobré uvažova? o kúpe tohto typu kosa?ky. Tomuto druhu kosa?iek musíte tiež venova? vä?šiu pozornos? pri údržbe.\n\nmotor Briggs&Stratton 450 seriesTM\nzdvihový objem 148 cm3\nkrútiaci moment 6,1 Nm\nzáber 46 cm\nplastový zberný kôš 60 l\n5 stup. výška strihu 30-70 mm\ncentrálne nastavenie výšky strihu\noce?ový skelet, guli?kové ložiská kolies\npriemer kolies 165/190 mm\nhmotnos? 26 kg\nergonomická rukovä?\nzber do koša, zadné vyhadzovanie'),(13589,'4801bc8a-4966-42fb-b3fc-f28db05216bc','Prevedenie','Kovový skelet'),(13590,'4801bc8a-4966-42fb-b3fc-f28db05216bc','Záber kosenia','46 cm'),(13591,'da8f7a9f-ee42-47b8-8532-3ca90513b6c2','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(13592,'da8f7a9f-ee42-47b8-8532-3ca90513b6c2','attribute_26','Panasonic TX-39AS500E'),(13593,'da8f7a9f-ee42-47b8-8532-3ca90513b6c2','attribute_4','369 €'),(13594,'da8f7a9f-ee42-47b8-8532-3ca90513b6c2','Uhloprie?ka','39 \"'),(13595,'3d40e0f6-17de-449d-b6cb-bb35f1922fc2','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(13596,'3d40e0f6-17de-449d-b6cb-bb35f1922fc2','attribute_26','Philips 40PFH4309'),(13597,'3d40e0f6-17de-449d-b6cb-bb35f1922fc2','attribute_4','299 €'),(13598,'3d40e0f6-17de-449d-b6cb-bb35f1922fc2','Uhloprie?ka','40 \"'),(13599,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 2030M (2M Cache, 2.50 GHz)  • : Intel® HD Graphics  • : 4 GB (1x 4 GB) 1600MHz  • : 1 TB HDD 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 5 hod.'),(13600,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','attribute_26','Lenovo IdeaPad G500 (59-424097)'),(13601,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','attribute_4','399 €'),(13602,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Farba','?ierna'),(13603,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Frekvencia','2,50 GHz'),(13604,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Hmotnos?','2,6 kg'),(13605,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Model','Intel® Pentium® Processor 2030M'),(13606,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Opera?ný systém','Windows 8.1 64-bit'),(13607,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Pamä? Cache L2','2 MB'),(13608,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Po?et jadier procesora','Dvojjadrový'),(13609,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Povrch displeja','Lesklý'),(13610,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Rozlíšenie displeja','HD (1366x768)'),(13611,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Rozmery (ŠxHxV)','377 x 250 x 34 mm'),(13612,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Typ displeja','TFT LED'),(13613,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Typ zariadenia','Notebook'),(13614,'3ee1cc79-bd2b-4c78-a068-3dd8707e2f24','Uhloprie?ka','15,6 \"'),(13615,'95967b69-56ec-4b09-8156-fafb909fed8a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2830 (1M Cache, up to 2.41 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3 1600MHz  • : 500GB HDD 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(13616,'95967b69-56ec-4b09-8156-fafb909fed8a','attribute_26','Asus X551-SX386B'),(13617,'95967b69-56ec-4b09-8156-fafb909fed8a','attribute_4','269 €'),(13618,'95967b69-56ec-4b09-8156-fafb909fed8a','Boost frekvencia','2,41 GHz'),(13619,'95967b69-56ec-4b09-8156-fafb909fed8a','Farba','?ierna'),(13620,'95967b69-56ec-4b09-8156-fafb909fed8a','Frekvencia','2,16 GHz'),(13621,'95967b69-56ec-4b09-8156-fafb909fed8a','Hmotnos?','2,10 kg'),(13622,'95967b69-56ec-4b09-8156-fafb909fed8a','Model','Intel® Celeron® Processor N2830'),(13623,'95967b69-56ec-4b09-8156-fafb909fed8a','Opera?ný systém','Windows 8.1 64-bit with Bing'),(13624,'95967b69-56ec-4b09-8156-fafb909fed8a','Pamä? Cache L2','1 MB'),(13625,'95967b69-56ec-4b09-8156-fafb909fed8a','Po?et jadier procesora','Dvojjadrový'),(13626,'95967b69-56ec-4b09-8156-fafb909fed8a','Povrch displeja','Lesklý'),(13627,'95967b69-56ec-4b09-8156-fafb909fed8a','Rozlíšenie displeja','HD (1366x768)'),(13628,'95967b69-56ec-4b09-8156-fafb909fed8a','Rozmery (ŠxHxV)','380 x 258 x 25,3 mm'),(13629,'95967b69-56ec-4b09-8156-fafb909fed8a','Typ displeja','TFT LED'),(13630,'95967b69-56ec-4b09-8156-fafb909fed8a','Typ zariadenia','Notebook'),(13631,'95967b69-56ec-4b09-8156-fafb909fed8a','Uhloprie?ka','15,6 \"'),(13632,'ef3e3715-9b67-4dd8-93f4-9cdafae1d886','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 24 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie  • : nie'),(13633,'ef3e3715-9b67-4dd8-93f4-9cdafae1d886','attribute_26','Philips 28PHH4109'),(13634,'ef3e3715-9b67-4dd8-93f4-9cdafae1d886','attribute_4','189 €'),(13635,'ef3e3715-9b67-4dd8-93f4-9cdafae1d886','Uhloprie?ka','24 \"'),(13636,'528b6077-869b-4a86-bc14-7ec312a450f8','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android  • : WVGA (800x480)  • : Boxchip A13 1.2GHz Cortex A8  • : 512 MB  • : 4 GB • : Nie  • : Áno  • : Nie'),(13637,'528b6077-869b-4a86-bc14-7ec312a450f8','attribute_24','30745'),(13638,'528b6077-869b-4a86-bc14-7ec312a450f8','attribute_26','Emos Detský tablet ET 7 kids (ET002)'),(13639,'528b6077-869b-4a86-bc14-7ec312a450f8','domain_name','pocitace-a-prislusenstvo/tablety'),(13640,'528b6077-869b-4a86-bc14-7ec312a450f8','attribute_4','79.99 €'),(13641,'528b6077-869b-4a86-bc14-7ec312a450f8','Farba','Žltá'),(13642,'528b6077-869b-4a86-bc14-7ec312a450f8','GPS','Nie'),(13643,'528b6077-869b-4a86-bc14-7ec312a450f8','Grafika','Mali-400 @ 450MHz'),(13644,'528b6077-869b-4a86-bc14-7ec312a450f8','Kapacita betérie','2400 mAh'),(13645,'528b6077-869b-4a86-bc14-7ec312a450f8','Kapacita úložného priestoru','4 GB'),(13646,'528b6077-869b-4a86-bc14-7ec312a450f8','Konektivita','mirco USB'),(13647,'528b6077-869b-4a86-bc14-7ec312a450f8','Maximálna kapacita pamä?ovej karty','32 GB'),(13648,'528b6077-869b-4a86-bc14-7ec312a450f8','Opera?ný systém','Android'),(13649,'528b6077-869b-4a86-bc14-7ec312a450f8','Pamä? RAM','512 MB'),(13650,'528b6077-869b-4a86-bc14-7ec312a450f8','Po?et jadier procesora','Dvojjadrový'),(13651,'528b6077-869b-4a86-bc14-7ec312a450f8','Podpora Bluetooth','Nie'),(13652,'528b6077-869b-4a86-bc14-7ec312a450f8','Podpora mobilnej sie?e','Nie'),(13653,'528b6077-869b-4a86-bc14-7ec312a450f8','Podpora pamä?ovej karty','microSD'),(13654,'528b6077-869b-4a86-bc14-7ec312a450f8','Podpora WiFi','Áno'),(13655,'528b6077-869b-4a86-bc14-7ec312a450f8','Predná kamera','0.3 Mpix'),(13656,'528b6077-869b-4a86-bc14-7ec312a450f8','Procesor','Boxchip A13 1.2GHz Cortex A8'),(13657,'528b6077-869b-4a86-bc14-7ec312a450f8','Rozlíšenie displeja','WVGA (800x480)'),(13658,'528b6077-869b-4a86-bc14-7ec312a450f8','Senzory','G senzor'),(13659,'528b6077-869b-4a86-bc14-7ec312a450f8','Typ dotykového displeja','TFT LCD'),(13660,'528b6077-869b-4a86-bc14-7ec312a450f8','Uhloprie?ka','7 \"'),(13661,'528b6077-869b-4a86-bc14-7ec312a450f8','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13662,'e22e45bf-7bb8-4d5b-a193-e7fc3f38c708','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(13663,'e22e45bf-7bb8-4d5b-a193-e7fc3f38c708','attribute_26','Panasonic TX-32AS500E'),(13664,'e22e45bf-7bb8-4d5b-a193-e7fc3f38c708','attribute_4','289 €'),(13665,'e22e45bf-7bb8-4d5b-a193-e7fc3f38c708','Uhloprie?ka','32 \"'),(13666,'7088e581-16c3-45c9-ace4-0779e6fe0406','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(13667,'7088e581-16c3-45c9-ace4-0779e6fe0406','attribute_26','Panasonic TX-50AS500E'),(13668,'7088e581-16c3-45c9-ace4-0779e6fe0406','attribute_4','539 €'),(13669,'7088e581-16c3-45c9-ace4-0779e6fe0406','Uhloprie?ka','50 \"'),(13670,'a15bc726-66ec-470b-a3f0-4bee071f3104','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 300 Hz • : 1366 x 768  • : HD ready  • : 300 cd/m2  • : 16:9  • : Áno  • : DVB-T/C/S2 (MPEG4)  • : 3x  • : 1x  • : 2x  • : Áno  • : integrované'),(13671,'a15bc726-66ec-470b-a3f0-4bee071f3104','attribute_26','Sharp LC-32LE362EN-BK'),(13672,'a15bc726-66ec-470b-a3f0-4bee071f3104','attribute_4','299 €'),(13673,'a15bc726-66ec-470b-a3f0-4bee071f3104','Uhloprie?ka','32 \"'),(13674,'3dee163e-a835-4deb-8f29-fe9ebb6fc977','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(13675,'3dee163e-a835-4deb-8f29-fe9ebb6fc977','attribute_26','Panasonic TX-42AS500E'),(13676,'3dee163e-a835-4deb-8f29-fe9ebb6fc977','attribute_4','399 €'),(13677,'3dee163e-a835-4deb-8f29-fe9ebb6fc977','Uhloprie?ka','42 \"'),(13678,'0b28fe08-8c79-49ab-8cb1-73483f267be5','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 22 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(13679,'0b28fe08-8c79-49ab-8cb1-73483f267be5','attribute_26','Samsung UE22H5600'),(13680,'0b28fe08-8c79-49ab-8cb1-73483f267be5','attribute_4','199 €'),(13681,'0b28fe08-8c79-49ab-8cb1-73483f267be5','Uhloprie?ka','22 \"'),(13682,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor 1000M (2M Cache, 1.80 GHz)  • : Intel® HD Graphics  • : 4 GB DDR3 SDRAM 1600 MHz  • : HDD 500 GB 5400 RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4,5 hod.'),(13683,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','attribute_26','HP 250 (H6E18EA)'),(13684,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','attribute_4','269 €'),(13685,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Farba','?ierna'),(13686,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Frekvencia','1,8 GHz'),(13687,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Hmotnos?','2,45 kg'),(13688,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Model','Intel® Celeron® Processor 1000M'),(13689,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Opera?ný systém','Windows 8 64-bit'),(13690,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Pamä? Cache L2','2 MB'),(13691,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Po?et jadier procesora','Dvojjadrový'),(13692,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Povrch displeja','Antireflexný'),(13693,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Rozlíšenie displeja','HD (1366x768)'),(13694,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Rozmery (ŠxHxV)','376 x 247 x 35,8 mm'),(13695,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Typ displeja','TFT LED'),(13696,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Typ zariadenia','Notebook'),(13697,'65c00aa7-c8fd-49d8-a2e1-14ebe37d6ca5','Uhloprie?ka','15,6 \"'),(13698,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android  • : WVGA (800x480)  • : Boxchip A13 1.2GHz Cortex A8  • : 512 MB  • : 4 GB • : Nie  • : Áno  • : Nie'),(13699,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','attribute_24','30746'),(13700,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','attribute_26','Emos Detský tablet ET 7 kids (ET003)'),(13701,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','domain_name','pocitace-a-prislusenstvo/tablety'),(13702,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','attribute_4','79.99 €'),(13703,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Farba','Zelená'),(13704,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','GPS','Nie'),(13705,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Grafika','Mali-400 @ 450MHz'),(13706,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Kapacita betérie','2400 mAh'),(13707,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Kapacita úložného priestoru','4 GB'),(13708,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Konektivita','mirco USB'),(13709,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Maximálna kapacita pamä?ovej karty','32 GB'),(13710,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Opera?ný systém','Android'),(13711,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Pamä? RAM','512 MB'),(13712,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Po?et jadier procesora','Dvojjadrový'),(13713,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Podpora Bluetooth','Nie'),(13714,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Podpora mobilnej sie?e','Nie'),(13715,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Podpora pamä?ovej karty','microSD'),(13716,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Podpora WiFi','Áno'),(13717,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Procesor','Boxchip A13 1.2GHz Cortex A8'),(13718,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Rozlíšenie displeja','WVGA (800x480)'),(13719,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Senzory','G senzor'),(13720,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Typ dotykového displeja','TFT LCD'),(13721,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Uhloprie?ka','7 \"'),(13722,'e6a4ae5f-e32b-4a7e-83c9-5b2dd260048c','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13723,'b93378e9-d6ee-4635-bd16-6fbf15572a26','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(13724,'b93378e9-d6ee-4635-bd16-6fbf15572a26','attribute_26','Panasonic TX-32AS600E'),(13725,'b93378e9-d6ee-4635-bd16-6fbf15572a26','attribute_4','299 €'),(13726,'b93378e9-d6ee-4635-bd16-6fbf15572a26','Uhloprie?ka','32 \"'),(13727,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : MTK MT8125 quad-core Cortex A7 1.2 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 5 Mpix'),(13728,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','attribute_24','34908'),(13729,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','attribute_26','Acer Iconia A3-A10 White (NT.L29EE.005) - posledné vystavené kusy'),(13730,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','domain_name','pocitace-a-prislusenstvo/tablety'),(13731,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','attribute_4','179 €'),(13732,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Farba','Biela'),(13733,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','GPS','Áno'),(13734,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Hmotnos?','560 g'),(13735,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Kapacita betérie','7300 mAh'),(13736,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Kapacita úložného priestoru','16 GB'),(13737,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Konektivita','mirco USB'),(13738,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Opera?ný systém','Android'),(13739,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Pamä? RAM','1 GB'),(13740,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Po?et jadier procesora','Štvorjadrový'),(13741,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Podpora Bluetooth','Áno'),(13742,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Podpora Glonass','Áno'),(13743,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Podpora mobilnej sie?e','Nie'),(13744,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Podpora NFC','Áno'),(13745,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Podpora pamä?ovej karty','microSD'),(13746,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Podpora WiFi','Áno'),(13747,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Predná kamera','0,3 Mpix'),(13748,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Procesor','MTK MT8125 quad-core Cortex A7 1.2 GHz'),(13749,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Rozlíšenie displeja','WXGA (1280×800)'),(13750,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Rozmery (VxŠxH)','260 x 175 x 10,2 mm'),(13751,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Typ batéria','Li-Polymer'),(13752,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Typ dotykového displeja','IPS LED'),(13753,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Typ SIM karty','SIM klasická ve?kos?'),(13754,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Uhloprie?ka','10,1 \"'),(13755,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Výdrž batérie','9 hod.'),(13756,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Zadná kamera','5 Mpix'),(13757,'0aa61105-9296-48df-b6f4-2c59bdedb6f7','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13758,'b9fa7afa-50e8-49b8-b6f1-e581bdacf55a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(13759,'b9fa7afa-50e8-49b8-b6f1-e581bdacf55a','attribute_26','LG 32LB570V'),(13760,'b9fa7afa-50e8-49b8-b6f1-e581bdacf55a','attribute_4','329 €'),(13761,'b9fa7afa-50e8-49b8-b6f1-e581bdacf55a','Uhloprie?ka','32 \"'),(13762,'40afd4c5-87de-4ce5-a9ec-f5d7970b3262','attribute_23','DAR?EK - WiFi adaptér AN-WF500 v hodnote 29€ v cene!!!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 3x  • : Nie  • : 3x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(13763,'40afd4c5-87de-4ce5-a9ec-f5d7970b3262','attribute_26','LG 42LB570V + WiFi adaptér'),(13764,'40afd4c5-87de-4ce5-a9ec-f5d7970b3262','attribute_4','419 €'),(13765,'40afd4c5-87de-4ce5-a9ec-f5d7970b3262','Uhloprie?ka','42 \"'),(13766,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.1  • : WSVGA (1024x600)  • : AMLogic 8726-MXS up to 1.5GHZ (Cortex A9)  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Nie  • : 2.0 Mpix'),(13767,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','attribute_24','33353'),(13768,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','attribute_26','GOCLEVER Terra 101 (NOTE GOCL GCTA1021)'),(13769,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','domain_name','pocitace-a-prislusenstvo/tablety'),(13770,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','attribute_4','90 €'),(13771,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Dodávané príslušenstvo','USB kábel, nabíja?ka, OTG kábel'),(13772,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Farba','Strieborná'),(13773,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Grafika','ARM Mali400MP2'),(13774,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Hmotnos?','612 g'),(13775,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Kapacita betérie','4000 mAh'),(13776,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Kapacita úložného priestoru','8 GB'),(13777,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Konektivita','mirco USB, micro HDMI'),(13778,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Maximálna kapacita pamä?ovej karty','32 GB'),(13779,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Opera?ný systém','Android 4.1'),(13780,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Pamä? RAM','1 GB'),(13781,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Po?et jadier procesora','Dvojjadrový'),(13782,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Podpora Bluetooth','Nie'),(13783,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Podpora mobilnej sie?e','Nie'),(13784,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Podpora pamä?ovej karty','microSD'),(13785,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Podpora WiFi','Áno'),(13786,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Predná kamera','0.3 Mpix'),(13787,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Procesor','AMLogic 8726-MXS up to 1.5GHZ (Cortex A9)'),(13788,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Rozlíšenie displeja','WSVGA (1024x600)'),(13789,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Rozmery (VxŠxH)','263 x 160 x1 1 mm'),(13790,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Senzory','G senzor'),(13791,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Typ dotykového displeja','TFT LCD'),(13792,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Uhloprie?ka','10,1 \"'),(13793,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Zadná kamera','2.0 Mpix'),(13794,'2c9ba140-de3b-4200-9ba0-6e162cd9f863','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13795,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','?alšie parametre','ergonomická rukovä? s matnou chrómovanou ?as?ou'),(13796,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica WOK  • : Nepri?navý  • : nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos? – možnos? používania kovového kuchynského ná?inia  • : výnimo?ne silné dno s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie – riad s diskom z nerezovej ocele je vhodný na induk?nú varnú dosku  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 28cm cm • : Áno'),(13797,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','attribute_24','27809'),(13798,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','attribute_26','Tefal E4401952'),(13799,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(13800,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','attribute_4','35.99 €'),(13801,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Dno','výnimo?ne silné dno s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie – riad s diskom z nerezovej ocele je vhodný na induk?nú varnú dosku'),(13802,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Indikátor teploty ThermoSpot','Áno'),(13803,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Možnos? umývania riadu v umýva?ke riadu','Áno'),(13804,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(13805,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Povrch','Nepri?navý'),(13806,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Priemer','28cm cm'),(13807,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Typ','Panvica WOK'),(13808,'97153b1e-beb5-4a3a-a9fd-45adb88241e8','Vnútorný povrch','nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos? – možnos? používania kovového kuchynského ná?inia'),(13809,'ef9b1a71-9840-47fb-8820-c938c9b38ded','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(13810,'ef9b1a71-9840-47fb-8820-c938c9b38ded','attribute_26','Panasonic TX-39AS600EW'),(13811,'ef9b1a71-9840-47fb-8820-c938c9b38ded','attribute_4','429 €'),(13812,'ef9b1a71-9840-47fb-8820-c938c9b38ded','Uhloprie?ka','39 \"'),(13813,'bd196163-fa92-41fe-9e10-fc6405b23f6e','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8 RT  • : HD (1366x768)  • : Qualcomm Snapdragon S4 1,5Ghz  • : 2 GB  • : 32 GB • : Nie  • : Áno  • : Áno  • : 5 Mpx\nLED bleskom'),(13814,'bd196163-fa92-41fe-9e10-fc6405b23f6e','attribute_24','33737'),(13815,'bd196163-fa92-41fe-9e10-fc6405b23f6e','attribute_26','Samsung  ATIV Tab P8510M 10.1\" 32GB WIN8 RT - posledný vystavený kus'),(13816,'bd196163-fa92-41fe-9e10-fc6405b23f6e','domain_name','pocitace-a-prislusenstvo/tablety'),(13817,'bd196163-fa92-41fe-9e10-fc6405b23f6e','attribute_4','199 €'),(13818,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Farba','Strieborná'),(13819,'bd196163-fa92-41fe-9e10-fc6405b23f6e','GPS','Áno'),(13820,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Hmotnos?','570 g'),(13821,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Kapacita betérie','8200 mAh'),(13822,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Kapacita úložného priestoru','32 GB'),(13823,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Konektivita','mirco USB, micro HDMI'),(13824,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Maximálna kapacita pamä?ovej karty','64 GB'),(13825,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Opera?ný systém','Windows 8 RT'),(13826,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Pamä? RAM','2 GB'),(13827,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Po?et jadier procesora','Štvorjadrový'),(13828,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Podpora Bluetooth','Áno'),(13829,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Podpora mobilnej sie?e','Nie'),(13830,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Podpora NFC','Áno'),(13831,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Podpora pamä?ovej karty','microSD'),(13832,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Podpora WiFi','Áno'),(13833,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Predná kamera','1.9 Mpx'),(13834,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Procesor','Qualcomm Snapdragon S4 1,5Ghz'),(13835,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Rozlíšenie displeja','HD (1366x768)'),(13836,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Rozmery (VxŠxH)','265,8 x 168,1 x 8,9 mm'),(13837,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Typ dotykového displeja','TFT LCD'),(13838,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Uhloprie?ka','10,1 \"'),(13839,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Zadná kamera','5 Mpx\nLED bleskom'),(13840,'bd196163-fa92-41fe-9e10-fc6405b23f6e','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13841,'100c5a30-dfe0-437a-b3cb-f617b7f0df52','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(13842,'100c5a30-dfe0-437a-b3cb-f617b7f0df52','attribute_26','Panasonic TX-32AS520E'),(13843,'100c5a30-dfe0-437a-b3cb-f617b7f0df52','attribute_4','299 €'),(13844,'100c5a30-dfe0-437a-b3cb-f617b7f0df52','Uhloprie?ka','32 \"'),(13845,'3a3fb95f-e74a-466a-a453-2c293dfea730','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : AMD A4-6210 (1,8 GHz, vyrovnávacia pamä? 2 MB)  • : AMD Radeon HD 8570M (1 GB DDR3)  • : 4 GB 1600 MHz DDR3L (1x 4 GB)\n  • : HDD 500 GB 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(13846,'3a3fb95f-e74a-466a-a453-2c293dfea730','attribute_26','HP Pavilion 15-G001 (J1R58EA) - Okamžitá z?ava 20€'),(13847,'3a3fb95f-e74a-466a-a453-2c293dfea730','attribute_4','409 €'),(13848,'3a3fb95f-e74a-466a-a453-2c293dfea730','Farba','Strieborná'),(13849,'3a3fb95f-e74a-466a-a453-2c293dfea730','Frekvencia','1,8 GHz'),(13850,'3a3fb95f-e74a-466a-a453-2c293dfea730','Hmotnos?','2,23 kg'),(13851,'3a3fb95f-e74a-466a-a453-2c293dfea730','Model','AMD A4-6210'),(13852,'3a3fb95f-e74a-466a-a453-2c293dfea730','Opera?ný systém','Windows 8.1 64-bit'),(13853,'3a3fb95f-e74a-466a-a453-2c293dfea730','Pamä? Cache L2','2 MB'),(13854,'3a3fb95f-e74a-466a-a453-2c293dfea730','Po?et jadier procesora','Štvorjadrový'),(13855,'3a3fb95f-e74a-466a-a453-2c293dfea730','Povrch displeja','Lesklý'),(13856,'3a3fb95f-e74a-466a-a453-2c293dfea730','Rozlíšenie displeja','HD (1366x768)'),(13857,'3a3fb95f-e74a-466a-a453-2c293dfea730','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(13858,'3a3fb95f-e74a-466a-a453-2c293dfea730','Typ displeja','TFT LED'),(13859,'3a3fb95f-e74a-466a-a453-2c293dfea730','Typ zariadenia','Notebook'),(13860,'3a3fb95f-e74a-466a-a453-2c293dfea730','Uhloprie?ka','15,6 \"'),(13861,'82fad049-36c3-4867-8d2b-3b3e4cc3261f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(13862,'82fad049-36c3-4867-8d2b-3b3e4cc3261f','attribute_26','Panasonic TX-39AS600E'),(13863,'82fad049-36c3-4867-8d2b-3b3e4cc3261f','attribute_4','429 €'),(13864,'82fad049-36c3-4867-8d2b-3b3e4cc3261f','Uhloprie?ka','39 \"'),(13865,'15a92f97-fbad-487f-868b-2629e35f6168','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WSVGA (1024x600)  • : Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Nie  • : 2.0Mpx'),(13866,'15a92f97-fbad-487f-868b-2629e35f6168','attribute_24','42481'),(13867,'15a92f97-fbad-487f-868b-2629e35f6168','attribute_26','Prestigio MultiPad Thunder 7 PMT3377C'),(13868,'15a92f97-fbad-487f-868b-2629e35f6168','domain_name','pocitace-a-prislusenstvo/tablety'),(13869,'15a92f97-fbad-487f-868b-2629e35f6168','attribute_4','79 €'),(13870,'15a92f97-fbad-487f-868b-2629e35f6168','Farba','?ierna'),(13871,'15a92f97-fbad-487f-868b-2629e35f6168','GPS','Nie'),(13872,'15a92f97-fbad-487f-868b-2629e35f6168','Grafika','PowerVR SGX 544MP2'),(13873,'15a92f97-fbad-487f-868b-2629e35f6168','Hmotnos?','278 g'),(13874,'15a92f97-fbad-487f-868b-2629e35f6168','Kapacita betérie','3000 mAh'),(13875,'15a92f97-fbad-487f-868b-2629e35f6168','Kapacita úložného priestoru','8 GB'),(13876,'15a92f97-fbad-487f-868b-2629e35f6168','Konektivita','mirco USB'),(13877,'15a92f97-fbad-487f-868b-2629e35f6168','Maximálna kapacita pamä?ovej karty','32 GB'),(13878,'15a92f97-fbad-487f-868b-2629e35f6168','Opera?ný systém','Android 4.4 (KitKat)'),(13879,'15a92f97-fbad-487f-868b-2629e35f6168','Pamä? RAM','1 GB'),(13880,'15a92f97-fbad-487f-868b-2629e35f6168','Po?et jadier procesora','Dvojjadrový'),(13881,'15a92f97-fbad-487f-868b-2629e35f6168','Podpora Bluetooth','Nie'),(13882,'15a92f97-fbad-487f-868b-2629e35f6168','Podpora Glonass','Áno'),(13883,'15a92f97-fbad-487f-868b-2629e35f6168','Podpora mobilnej sie?e','Nie'),(13884,'15a92f97-fbad-487f-868b-2629e35f6168','Podpora NFC','Áno'),(13885,'15a92f97-fbad-487f-868b-2629e35f6168','Podpora pamä?ovej karty','microSD'),(13886,'15a92f97-fbad-487f-868b-2629e35f6168','Podpora WiFi','Áno'),(13887,'15a92f97-fbad-487f-868b-2629e35f6168','Predná kamera','0.3Mpx'),(13888,'15a92f97-fbad-487f-868b-2629e35f6168','Procesor','Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)'),(13889,'15a92f97-fbad-487f-868b-2629e35f6168','Rozlíšenie displeja','WSVGA (1024x600)'),(13890,'15a92f97-fbad-487f-868b-2629e35f6168','Rozmery (VxŠxH)','190 x 115 x 9,5 mm'),(13891,'15a92f97-fbad-487f-868b-2629e35f6168','Typ dotykového displeja','TFT LCD'),(13892,'15a92f97-fbad-487f-868b-2629e35f6168','Uhloprie?ka','7 \"'),(13893,'15a92f97-fbad-487f-868b-2629e35f6168','Zadná kamera','2.0Mpx'),(13894,'15a92f97-fbad-487f-868b-2629e35f6168','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13895,'55ab3abe-50f8-4137-82af-f53de2133beb','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(13896,'55ab3abe-50f8-4137-82af-f53de2133beb','attribute_26','Samsung UE32H4510'),(13897,'55ab3abe-50f8-4137-82af-f53de2133beb','attribute_4','329 €'),(13898,'55ab3abe-50f8-4137-82af-f53de2133beb','Uhloprie?ka','32 \"'),(13899,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','?as prevádzky','40 minút'),(13900,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Depilátor  • : Akumulátorové  • : Systém SoftStrip napína pokožku na dosiahnutie kvalitného oholenia   • : 3  • : Nie  • : Nie  • : Áno  • : Na sucho  • : Áno'),(13901,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','attribute_24','23303'),(13902,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','attribute_26','Braun 5560'),(13903,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(13904,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','attribute_4','44.9 €'),(13905,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Cestovné púzdro','Áno'),(13906,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Chladi? pokožky','Nie'),(13907,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Doba nabíjania','1 hod.'),(13908,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Epila?ný systém','Systém SoftStrip napína pokožku na dosiahnutie kvalitného oholenia'),(13909,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Fúka? studeného vzduchu','Nie'),(13910,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Kefka na ?istenie','Áno'),(13911,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Nabíjací podstavec','Áno'),(13912,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Napájanie','Akumulátorové'),(13913,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Po?et nástavcov','3'),(13914,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Po?et rýchlostí','1'),(13915,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Použitie','Na sucho'),(13916,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Svetlo','Nie'),(13917,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Typ','Depilátor'),(13918,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Typ nástavcov','Zaoblená holiaca hlava na podpazušie, Peelingový nadstavec, Nadstavec OptiShave na holenie nôh, Nadstavce OptiTrim na úpravu ch?pkov v oblasti plaviek, Uhladzovací nadstavec – odstra?uje z povrchu pokožky suché bunky, Flexibilný nadstavec „EfficiencyPro“ – pre maximálne ú?inné, dôkladné výsledky a hodvábne hladkú pokožku'),(13919,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Umývate?né hlavice','Áno'),(13920,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Výkyvná hlavica','Áno'),(13921,'d19d6c8c-cdaa-441f-827b-fcfb4213f48b','Zastrihávací nadstavec','Áno'),(13922,'e0b4ba3f-736c-4885-830b-4b35b0472672','attribute_23','ŠTVORJADROVÝ PROCESOR !Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : MediaTek® Cortex-A50 MTK 8121, 1.30GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno'),(13923,'e0b4ba3f-736c-4885-830b-4b35b0472672','attribute_24','40073'),(13924,'e0b4ba3f-736c-4885-830b-4b35b0472672','attribute_26','Lenovo IdeaTab A7-50L (59-410282)'),(13925,'e0b4ba3f-736c-4885-830b-4b35b0472672','domain_name','pocitace-a-prislusenstvo/tablety'),(13926,'e0b4ba3f-736c-4885-830b-4b35b0472672','attribute_4','82 €'),(13927,'e0b4ba3f-736c-4885-830b-4b35b0472672','Farba','?ierna'),(13928,'e0b4ba3f-736c-4885-830b-4b35b0472672','GPS','Áno'),(13929,'e0b4ba3f-736c-4885-830b-4b35b0472672','Grafika','PowerVR™ Series 5'),(13930,'e0b4ba3f-736c-4885-830b-4b35b0472672','Hmotnos?','320 g'),(13931,'e0b4ba3f-736c-4885-830b-4b35b0472672','Kapacita betérie','3450 mAh'),(13932,'e0b4ba3f-736c-4885-830b-4b35b0472672','Kapacita úložného priestoru','8 GB'),(13933,'e0b4ba3f-736c-4885-830b-4b35b0472672','Konektivita','mirco USB'),(13934,'e0b4ba3f-736c-4885-830b-4b35b0472672','Maximálna kapacita pamä?ovej karty','32 GB'),(13935,'e0b4ba3f-736c-4885-830b-4b35b0472672','Opera?ný systém','Android 4.2 JellyBean'),(13936,'e0b4ba3f-736c-4885-830b-4b35b0472672','Pamä? RAM','1 GB'),(13937,'e0b4ba3f-736c-4885-830b-4b35b0472672','Po?et jadier procesora','Štvorjadrový'),(13938,'e0b4ba3f-736c-4885-830b-4b35b0472672','Podpora Bluetooth','Áno'),(13939,'e0b4ba3f-736c-4885-830b-4b35b0472672','Podpora mobilnej sie?e','Nie'),(13940,'e0b4ba3f-736c-4885-830b-4b35b0472672','Podpora pamä?ovej karty','microSD'),(13941,'e0b4ba3f-736c-4885-830b-4b35b0472672','Podpora WiFi','Áno'),(13942,'e0b4ba3f-736c-4885-830b-4b35b0472672','Predná kamera','2 Mpx'),(13943,'e0b4ba3f-736c-4885-830b-4b35b0472672','Procesor','MediaTek® Cortex-A50 MTK 8121, 1.30GHz'),(13944,'e0b4ba3f-736c-4885-830b-4b35b0472672','Rozlíšenie displeja','WXGA (1280×800)'),(13945,'e0b4ba3f-736c-4885-830b-4b35b0472672','Rozmery (VxŠxH)','198 x 121 x 9,9 mm'),(13946,'e0b4ba3f-736c-4885-830b-4b35b0472672','Senzory','Ambient Light Sensor, G senzor'),(13947,'e0b4ba3f-736c-4885-830b-4b35b0472672','Typ batéria','Li-polymer'),(13948,'e0b4ba3f-736c-4885-830b-4b35b0472672','Typ dotykového displeja','IPS LED'),(13949,'e0b4ba3f-736c-4885-830b-4b35b0472672','Uhloprie?ka','7 \"'),(13950,'e0b4ba3f-736c-4885-830b-4b35b0472672','Výdrž batérie','8 hod.'),(13951,'e0b4ba3f-736c-4885-830b-4b35b0472672','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13952,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','?alšie parametre','VÝKONNÝ A ŠETRNÝ K POKOŽKE:\nZaoblené hroty pre hladký kontakt s pokožkou.\n\nSTRIHACÍ SYSTÉM:\nŠírka strihacieho noža: 32 mm\nPo?et nastavení d?žky: 10\nPresnos? (ve?kos? krokov): po 1 mm\nTyp hrebe?ového nástavca: Strnisko\nZuby, ktoré nepoškriabu: Pre vyššie pohodlie\nRozsah nastavení d?žky: 1 až 10 mm\nStrihacia jednotka: ?epele z nehrdzavejúcej ocele'),(13953,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','?as prevádzky','45 min.'),(13954,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Fúzový  • : Akumulátor/sie?  • : 10 hod. • : 1  • : 1 - 10 mm'),(13955,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','attribute_24','38490'),(13956,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','attribute_26','Philips QT4000/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(13957,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(13958,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','attribute_4','27.9 €'),(13959,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','Doba nabíjania','10 hod.'),(13960,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','Napájanie','Akumulátor/sie?'),(13961,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','Nastavenie d?žky','1 - 10 mm'),(13962,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','Po?et nástavcov','1'),(13963,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','Príslušenstvo','Kefka'),(13964,'765047f1-ebb6-4390-bc6a-0bf057ab4a20','Typ','Bradový, Fúzový'),(13965,'a1399a10-787d-40b8-8b93-e3187743d813','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 22 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(13966,'a1399a10-787d-40b8-8b93-e3187743d813','attribute_26','Samsung UE22H5000'),(13967,'a1399a10-787d-40b8-8b93-e3187743d813','attribute_4','185 €'),(13968,'a1399a10-787d-40b8-8b93-e3187743d813','Uhloprie?ka','22 \"'),(13969,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : MediaTek® Cortex-A50 MTK 8121 Quad-Core Processor, 1.30GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 5Mpx +AF'),(13970,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','attribute_24','45946'),(13971,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','attribute_26','Lenovo Tab A10-70 (A7500) (59-407938)'),(13972,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','domain_name','pocitace-a-prislusenstvo/tablety'),(13973,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','attribute_4','172 €'),(13974,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Farba','Modrá'),(13975,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','GPS','Áno'),(13976,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Grafika','PowerVR™ Series 5'),(13977,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Hmotnos?','560 g'),(13978,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Kapacita betérie','6340 mAh'),(13979,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Kapacita úložného priestoru','16 GB'),(13980,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Konektivita','mirco USB'),(13981,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Opera?ný systém','Android 4.2 JellyBean'),(13982,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Pamä? RAM','1 GB'),(13983,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Po?et jadier procesora','Štvorjadrový'),(13984,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Podpora Bluetooth','Áno'),(13985,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Podpora mobilnej sie?e','Nie'),(13986,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Podpora pamä?ovej karty','microSD'),(13987,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Podpora WiFi','Áno'),(13988,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Predná kamera','2Mpx'),(13989,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Procesor','MediaTek® Cortex-A50 MTK 8121 Quad-Core Processor, 1.30GHz'),(13990,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Rozlíšenie displeja','WXGA (1280×800)'),(13991,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Rozmery (VxŠxH)','264,1 x 176,54 x 8,95 mm'),(13992,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Senzory','Ambient Light Sensor, G senzor'),(13993,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Typ dotykového displeja','IPS LED'),(13994,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Uhloprie?ka','10,1 \"'),(13995,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Výdrž batérie','8 hod.'),(13996,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Zadná kamera','5Mpx +AF'),(13997,'8fe2fcb5-a887-4d6d-a4a1-64ee31b81bcb','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(13998,'0c40e5b1-1a17-47f2-920e-41ede0ee4ee7','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 46 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 300 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : Nie  • : 1x  • : Áno'),(13999,'0c40e5b1-1a17-47f2-920e-41ede0ee4ee7','attribute_26','Sharp LC-46LD264E'),(14000,'0c40e5b1-1a17-47f2-920e-41ede0ee4ee7','attribute_4','435 €'),(14001,'0c40e5b1-1a17-47f2-920e-41ede0ee4ee7','Uhloprie?ka','46 \"'),(14002,'5f1bd886-d5b4-451f-8fe2-2e49185c108a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(14003,'5f1bd886-d5b4-451f-8fe2-2e49185c108a','attribute_26','Samsung UE32H4500'),(14004,'5f1bd886-d5b4-451f-8fe2-2e49185c108a','attribute_4','309 €'),(14005,'5f1bd886-d5b4-451f-8fe2-2e49185c108a','Uhloprie?ka','32 \"'),(14006,'8228d0a5-649b-4e26-8ee2-11e92926f11f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1365 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(14007,'8228d0a5-649b-4e26-8ee2-11e92926f11f','attribute_26','Samsung UE32F4000'),(14008,'8228d0a5-649b-4e26-8ee2-11e92926f11f','attribute_4','219 €'),(14009,'8228d0a5-649b-4e26-8ee2-11e92926f11f','Uhloprie?ka','32 \"'),(14010,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 11,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3520 (2M Cache, up to 2.42 GHz)  • : Intel® HD Graphics  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : 500 GB (5400 ot./min) + 8 GB Flash modul  • : Nie  • : Áno  • : Áno'),(14011,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','attribute_26','HP Pavilion 11-n000 (G7Y24EA) - Okamžitá z?ava 20€'),(14012,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','attribute_4','409 €'),(14013,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Boost frekvencia','2,42 GHz'),(14014,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Farba','Strieborná'),(14015,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Frekvencia','2,166 GHz'),(14016,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Hmotnos?','1,4 kg'),(14017,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Model','Intel® Pentium® Processor N3520'),(14018,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Opera?ný systém','Windows 8.1 64-bit'),(14019,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Pamä? Cache L2','2 MB'),(14020,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Po?et jadier procesora','Štvorjadrový'),(14021,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Povrch displeja','Lesklý'),(14022,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Rozlíšenie displeja','HD (1366x768)'),(14023,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Rozmery (ŠxHxV)','308 x 215 x 21,9 mm'),(14024,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Typ displeja','Dotykový display'),(14025,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Typ zariadenia','Notebook'),(14026,'a1cd54e3-0a1e-4834-a569-5f5aaa331149','Uhloprie?ka','11,6 \"'),(14027,'546943c1-3c82-4e96-8fcb-db086043239e','attribute_23','Druh pohonuPríkonZáberHmotnos?\n						: Elektrický motor  • : 1200 W • : 38 cm • : 4,4 kg'),(14028,'546943c1-3c82-4e96-8fcb-db086043239e','attribute_24','32041'),(14029,'546943c1-3c82-4e96-8fcb-db086043239e','attribute_26','Hecht 1238'),(14030,'546943c1-3c82-4e96-8fcb-db086043239e','domain_name','zahrada/vyzinac-krovinorez'),(14031,'546943c1-3c82-4e96-8fcb-db086043239e','attribute_4','69.99 €'),(14032,'546943c1-3c82-4e96-8fcb-db086043239e','Druh pohonu','Elektrický motor'),(14033,'546943c1-3c82-4e96-8fcb-db086043239e','Hmotnos?','4,4 kg'),(14034,'546943c1-3c82-4e96-8fcb-db086043239e','Popis','Kovový kotú? a strunová hlava v základnej výbave.'),(14035,'546943c1-3c82-4e96-8fcb-db086043239e','Príkon','1200 W'),(14036,'546943c1-3c82-4e96-8fcb-db086043239e','Záber','38 cm'),(14037,'546943c1-3c82-4e96-8fcb-db086043239e','Zariadenie','Krovinorez'),(14038,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android  • : WVGA (800x480)  • : Boxchip A13 1.2GHz Cortex A8  • : 512 MB  • : 4 GB • : Nie  • : Áno  • : Nie'),(14039,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','attribute_24','30743'),(14040,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','attribute_26','Emos Detský tablet ET 7 kids (ET001)'),(14041,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','domain_name','pocitace-a-prislusenstvo/tablety'),(14042,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','attribute_4','79.99 €'),(14043,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Farba','Ružová'),(14044,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','GPS','Nie'),(14045,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Grafika','Mali-400 @ 450MHz'),(14046,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Kapacita betérie','2400 mAh'),(14047,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Kapacita úložného priestoru','4 GB'),(14048,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Konektivita','mirco USB'),(14049,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Maximálna kapacita pamä?ovej karty','32 GB'),(14050,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Opera?ný systém','Android'),(14051,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Pamä? RAM','512 MB'),(14052,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Po?et jadier procesora','Dvojjadrový'),(14053,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Podpora Bluetooth','Nie'),(14054,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Podpora mobilnej sie?e','Nie'),(14055,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Podpora pamä?ovej karty','microSD'),(14056,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Podpora WiFi','Áno'),(14057,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Predná kamera','0.3 Mpix'),(14058,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Procesor','Boxchip A13 1.2GHz Cortex A8'),(14059,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Rozlíšenie displeja','WVGA (800x480)'),(14060,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Senzory','G senzor'),(14061,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Typ dotykového displeja','TFT LCD'),(14062,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Uhloprie?ka','7 \"'),(14063,'f8f4c39b-a5b7-44b5-90cb-2b6644a4c0d8','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14064,'463d7ece-b01d-4838-b6f8-d76d15bc4f5f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(14065,'463d7ece-b01d-4838-b6f8-d76d15bc4f5f','attribute_26','Samsung UE40H6200'),(14066,'463d7ece-b01d-4838-b6f8-d76d15bc4f5f','attribute_4','419 €'),(14067,'463d7ece-b01d-4838-b6f8-d76d15bc4f5f','Uhloprie?ka','40 \"'),(14068,'1237e7e1-f359-4740-aad8-8f0142ba87c8','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : Quad-Core, 1.2 GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2 MP'),(14069,'1237e7e1-f359-4740-aad8-8f0142ba87c8','attribute_24','36611'),(14070,'1237e7e1-f359-4740-aad8-8f0142ba87c8','attribute_26','Asus MeMO Pad ME173X biely (ME173X-1A116A) - posledný kus'),(14071,'1237e7e1-f359-4740-aad8-8f0142ba87c8','domain_name','pocitace-a-prislusenstvo/tablety'),(14072,'1237e7e1-f359-4740-aad8-8f0142ba87c8','attribute_4','99 €'),(14073,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Farba','Biela'),(14074,'1237e7e1-f359-4740-aad8-8f0142ba87c8','GPS','Nie'),(14075,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Grafika','SGX544'),(14076,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Hmotnos?','302 g'),(14077,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Kapacita betérie','3950 mAh'),(14078,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Kapacita úložného priestoru','8 GB'),(14079,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Konektivita','mirco USB'),(14080,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Maximálna kapacita pamä?ovej karty','32 GB'),(14081,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Opera?ný systém','Android 4.2 JellyBean'),(14082,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Pamä? RAM','1 GB'),(14083,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Po?et jadier procesora','Štvorjadrový'),(14084,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Podpora Bluetooth','Áno'),(14085,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Podpora Glonass','Áno'),(14086,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Podpora mobilnej sie?e','Nie'),(14087,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Podpora NFC','Áno'),(14088,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Podpora pamä?ovej karty','microSD'),(14089,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Podpora WiFi','Áno'),(14090,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Predná kamera','0.3 MP'),(14091,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Procesor','Quad-Core, 1.2 GHz'),(14092,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Rozlíšenie displeja','WXGA (1280×800)'),(14093,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Rozmery (VxŠxH)','196,8 x 120,6 x 10,8 mm'),(14094,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Senzory','Hall senzor, E-compass, G senzor'),(14095,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Typ batéria','Li-polymer'),(14096,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Typ dotykového displeja','IPS LED'),(14097,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Typ SIM karty','SIM klasická ve?kos?'),(14098,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Uhloprie?ka','7 \"'),(14099,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Výdrž batérie','8 hod.'),(14100,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Zadná kamera','2 MP'),(14101,'1237e7e1-f359-4740-aad8-8f0142ba87c8','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14102,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','attribute_23','Druh pohonuObjemZáberHmotnos?\n						: Motorový  • : 24,8 cm3 • : 36 cm • : 4,6 kg'),(14103,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','attribute_24','32044'),(14104,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','attribute_26','Hecht 124 R'),(14105,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','domain_name','zahrada/vyzinac-krovinorez'),(14106,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','attribute_4','79.99 €'),(14107,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','Druh pohonu','Motorový'),(14108,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','Hmotnos?','4,6 kg'),(14109,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','Objem','24,8 cm3'),(14110,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','Popis','Strunový vyžína? vhodný pre kone?nú úpravu po hlavnom kosení na dokosenie okolo stromov, záhonov ?i plotov. Nie je ur?ený na kosenie ve?kých travnatých plôch. Stroj je vybavený benzínovým motorom s výkonom 800 W, s výkonom 0,8 kW, obsahom 24,8 cm3 a šírkou pracovného záberu 43 cm. Sú?as?ou výrobku je strunová hlava a ramenný popruh. Hmotnos? 4,6 kg'),(14111,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','Výkon motoru','0,8/1,1 kW/HP'),(14112,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','Záber','36 cm'),(14113,'3a4cc1e9-fe80-41a9-9081-d57f024f9a21','Zariadenie','Vyžína?'),(14114,'6e8cbab7-c8d0-4b45-b7e7-2c84e86b96d8','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 50 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(14115,'6e8cbab7-c8d0-4b45-b7e7-2c84e86b96d8','attribute_26','Samsung UE32EH4003'),(14116,'6e8cbab7-c8d0-4b45-b7e7-2c84e86b96d8','attribute_4','205 €'),(14117,'6e8cbab7-c8d0-4b45-b7e7-2c84e86b96d8','Uhloprie?ka','32 \"'),(14118,'430ec404-6382-4dd6-a332-d58da8255e3e','attribute_23','Obsahuje plnú licenciu Microsoft Office Home and Student 2013.\n Dotykový display Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothVýdrž batérie\n						\n: Windows 8  • : 10,1 \" • : HD (1366x768)  • : Intel® Atom™ Processor Z3740 (2M Cache, up to 1.86 GHz)  • : Intel® HD Graphics  • : 2 GB  • : 32 GB  • : Áno  • : Áno  • : 10 hod.'),(14119,'430ec404-6382-4dd6-a332-d58da8255e3e','attribute_26','Asus Transformer Book T100TA-DK002H'),(14120,'430ec404-6382-4dd6-a332-d58da8255e3e','attribute_4','309 €'),(14121,'430ec404-6382-4dd6-a332-d58da8255e3e','Boost frekvencia','1,86 GHz'),(14122,'430ec404-6382-4dd6-a332-d58da8255e3e','Farba','Strieborná'),(14123,'430ec404-6382-4dd6-a332-d58da8255e3e','Frekvencia','1,33 GHz'),(14124,'430ec404-6382-4dd6-a332-d58da8255e3e','Hmotnos?','1,07 kg'),(14125,'430ec404-6382-4dd6-a332-d58da8255e3e','Model','Intel® Atom™ Processor Z3740'),(14126,'430ec404-6382-4dd6-a332-d58da8255e3e','Opera?ný systém','Windows 8'),(14127,'430ec404-6382-4dd6-a332-d58da8255e3e','Pamä? Cache L2','2 MB'),(14128,'430ec404-6382-4dd6-a332-d58da8255e3e','Po?et jadier procesora','Štvorjadrový'),(14129,'430ec404-6382-4dd6-a332-d58da8255e3e','Rozlíšenie displeja','HD (1366x768)'),(14130,'430ec404-6382-4dd6-a332-d58da8255e3e','Rozmery (ŠxHxV)','tablet + dock  263 x 171 x 23.6 mm\ntablet  263 x 171 x 10.5 mm'),(14131,'430ec404-6382-4dd6-a332-d58da8255e3e','Typ displeja','Dotykový display'),(14132,'430ec404-6382-4dd6-a332-d58da8255e3e','Typ zariadenia','Notebook 2v1'),(14133,'430ec404-6382-4dd6-a332-d58da8255e3e','Uhloprie?ka','10,1 \"'),(14134,'4070b8dd-33c8-4be9-ab95-080aec06f89a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Bez opera?ného systému  • : 15,6 \" • : HD (1366x768)  • :  Intel® Core™ i3-3110M Processor (3M Cache, 2.40 GHz)  • : Intel® HD Graphics 4000  • : 4GB (1 x 4GB, 1600 MHz)  • : HDD 500GB  5400rpm  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(14135,'4070b8dd-33c8-4be9-ab95-080aec06f89a','attribute_26','Lenovo  IdeaPad B590 (59-383525)'),(14136,'4070b8dd-33c8-4be9-ab95-080aec06f89a','attribute_4','396 €'),(14137,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Farba','?ierna'),(14138,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Frekvencia','2,4 GHz'),(14139,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Hmotnos?','2,5 kg'),(14140,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Model','Intel® Core™ i3-3110M Processor'),(14141,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Opera?ný systém','Bez opera?ného systému'),(14142,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Po?et jadier procesora','Dvojjadrový'),(14143,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Povrch displeja','Matný'),(14144,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Rozlíšenie displeja','HD (1366x768)'),(14145,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Rozmery (ŠxHxV)','378 x 252 x 33,4 mm'),(14146,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Typ displeja','TFT LED'),(14147,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Typ zariadenia','Notebook'),(14148,'4070b8dd-33c8-4be9-ab95-080aec06f89a','Uhloprie?ka','15,6 \"'),(14149,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','attribute_23','Druh pohonuPríkonZáberHmotnos?\n						: Elektrický motor  • : 500 W • : 30 cm • : 2,7 kg'),(14150,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','attribute_24','32060'),(14151,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','attribute_26','Hecht 500'),(14152,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','domain_name','zahrada/vyzinac-krovinorez'),(14153,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','attribute_4','39.99 €'),(14154,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','Druh pohonu','Elektrický motor'),(14155,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','Hmotnos?','2,7 kg'),(14156,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','Popis','Automatické odvíjanie struny, nastavenie uhla kosiacej hlavy, teleskopická rukovä?, oto?ná rukovä?'),(14157,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','Príkon','500 W'),(14158,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','Záber','30 cm'),(14159,'f6ce97a0-4927-4ff0-bd5e-35380f158e92','Zariadenie','Vyžína?'),(14160,'959675ea-28e4-4622-aaf1-88aac9598b93','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Man of Steel  • : 3D, 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Polština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(14161,'959675ea-28e4-4622-aaf1-88aac9598b93','attribute_24','32755'),(14162,'959675ea-28e4-4622-aaf1-88aac9598b93','attribute_26','Magic Box Muž z ocele (2D+3D)'),(14163,'959675ea-28e4-4622-aaf1-88aac9598b93','domain_name','software-a-hry/filmy/bluray'),(14164,'959675ea-28e4-4622-aaf1-88aac9598b93','attribute_4','13.99 €'),(14165,'959675ea-28e4-4622-aaf1-88aac9598b93','D?žka','143 minút'),(14166,'959675ea-28e4-4622-aaf1-88aac9598b93','Hrajú','Henry Cavill, Amy Adams, Russell Crowe, Diane Lane, Kevin Costner, Michael Shannon, Dylan Sprayberry, Antje Traue, Harry Lennix, Christopher Meloni, Laurence Fishburne, Ayelet Zurer, Michael Cerveris, Rebecca Buller, Michael Kelly, Richard Schiff, Tahmoh Penikett, Joe Minoso, Mackenzie Gray, Christina Wren, Robert Moloney, Ian Tracey'),(14167,'959675ea-28e4-4622-aaf1-88aac9598b93','Jazykové verzie','Polština, ?eština, Angli?tina'),(14168,'959675ea-28e4-4622-aaf1-88aac9598b93','Názov v ?eskom jazyku','Muž z oceli'),(14169,'959675ea-28e4-4622-aaf1-88aac9598b93','Názov v originálnom znení','Man of Steel'),(14170,'959675ea-28e4-4622-aaf1-88aac9598b93','Norma zvuku','DTS-HD Master Audio 7.1 - anglicky\nDD 5.1 - ?esky; ma?arsky; rusky'),(14171,'959675ea-28e4-4622-aaf1-88aac9598b93','Popis','OD Zacka Snydera, režiséra Strážcov a 300: Bitka u Thermopyl\n\nMalý chlapec objavuje svoje nad?udské schopnosti a mimozemský pôvod. Ako mladý muž zis?uje odkia? pochádza a pre?o bol poslaný na Zem. Aby zachránil svet pred zni?ením a stal sa symbolom nádeje pre celé ?udstvo, bude v sebe musie? prebudi? hrdinu (oficiálny text distribútora).'),(14172,'959675ea-28e4-4622-aaf1-88aac9598b93','Prevedenie','3D, 2D'),(14173,'959675ea-28e4-4622-aaf1-88aac9598b93','Réžia','Zack Snyder'),(14174,'959675ea-28e4-4622-aaf1-88aac9598b93','Rok výroby','2013'),(14175,'959675ea-28e4-4622-aaf1-88aac9598b93','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(14176,'959675ea-28e4-4622-aaf1-88aac9598b93','Veková prístupnos?','12+'),(14177,'959675ea-28e4-4622-aaf1-88aac9598b93','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(14178,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android  • : WVGA (800x480)  • : Boxchip A13 1.2GHz Cortex A8  • : 512 MB  • : 4 GB • : Nie  • : Áno  • : Nie'),(14179,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','attribute_24','30747'),(14180,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','attribute_26','Emos Detský tablet ET 7 kids (ET004)'),(14181,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','domain_name','pocitace-a-prislusenstvo/tablety'),(14182,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','attribute_4','79.99 €'),(14183,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Farba','Modrá'),(14184,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','GPS','Nie'),(14185,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Grafika','Mali-400 @ 450MHz'),(14186,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Kapacita betérie','2400 mAh'),(14187,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Kapacita úložného priestoru','4 GB'),(14188,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Konektivita','mirco USB'),(14189,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Maximálna kapacita pamä?ovej karty','32 GB'),(14190,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Opera?ný systém','Android'),(14191,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Pamä? RAM','512 MB'),(14192,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Po?et jadier procesora','Dvojjadrový'),(14193,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Podpora Bluetooth','Nie'),(14194,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Podpora mobilnej sie?e','Nie'),(14195,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Podpora pamä?ovej karty','microSD'),(14196,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Podpora WiFi','Áno'),(14197,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Predná kamera','0.3 Mpix'),(14198,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Procesor','Boxchip A13 1.2GHz Cortex A8'),(14199,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Rozlíšenie displeja','WVGA (800x480)'),(14200,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Senzory','G senzor'),(14201,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Typ dotykového displeja','TFT LCD'),(14202,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Uhloprie?ka','7 \"'),(14203,'94b5b860-4c94-4d4c-99e5-dd7fe35ca024','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14204,'f845c26d-8f4f-4186-a979-06780873dda2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gravity  • : 2D  • : Sci-Fi, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(14205,'f845c26d-8f4f-4186-a979-06780873dda2','attribute_24','34035'),(14206,'f845c26d-8f4f-4186-a979-06780873dda2','attribute_26','Magic Box Gravitácia'),(14207,'f845c26d-8f4f-4186-a979-06780873dda2','domain_name','software-a-hry/filmy/bluray'),(14208,'f845c26d-8f4f-4186-a979-06780873dda2','attribute_4','17.99 €'),(14209,'f845c26d-8f4f-4186-a979-06780873dda2','D?žka','91 minút'),(14210,'f845c26d-8f4f-4186-a979-06780873dda2','Hrajú','Sandra Bullock, George Clooney, Ed Harris, Paul Sharma, Amy Warren, Orto Ignatiussen, Basher Savage'),(14211,'f845c26d-8f4f-4186-a979-06780873dda2','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(14212,'f845c26d-8f4f-4186-a979-06780873dda2','Názov v ?eskom jazyku','Gravitace'),(14213,'f845c26d-8f4f-4186-a979-06780873dda2','Názov v originálnom znení','Gravity'),(14214,'f845c26d-8f4f-4186-a979-06780873dda2','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 NF / hindsky DD 5.1 / japonsky DD 5.1 / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(14215,'f845c26d-8f4f-4186-a979-06780873dda2','Popis','Sandra Bullock vo filme hrá doktorku Ryan Stone, skvelú lekárku - inžinierku na jej prvej vesmírnej misii. George Clooney stvárnil vesmírneho veterána Matta Kowalskyho, ktorý velí svojmu poslednému letu pred odchodom do dôchodku. Lenže po?as zdanlivo rutinnej výpravy do kozmu dôjde ku katastrofe. Lo? je zni?ená a Stone a Kowalsky zostanú vo vesmíre sami, odkázaní jeden na druhého a s odporú?aným ?alej do temného vesmíru. Hlboké ticho dáva obom jasne najavo, že stratili akéko?vek spojenie so Zemou ... a tým aj akúko?vek šancu na záchranu. Strach sa pomaly mení v paniku, najmä ke? si obaja uvedomia, ako málo kyslíka im zostáva. Pritom paradoxne jediný možný spôsob návratu je pokra?ovanie v ceste do hlbokého vesmíru. (Oficiálny text distribútora) \n\nBezmála 3 hodiny BONUSOV:\n- Sledujte technicky dokonalú prácu pri tvorbe sveta beztiaže.\n- Sta?te sa svedkami fyzicky aj psychicky náro?ných scén Sandry Bullock.\n- Vydajte sa s Alfonsom Cuarónom až na samú hranicu filmového umenia a prežite spolu s ním štyri roky natá?ania.'),(14216,'f845c26d-8f4f-4186-a979-06780873dda2','Prevedenie','2D'),(14217,'f845c26d-8f4f-4186-a979-06780873dda2','Réžia','Alfonso Cuarón'),(14218,'f845c26d-8f4f-4186-a979-06780873dda2','Rok výroby','2013'),(14219,'f845c26d-8f4f-4186-a979-06780873dda2','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(14220,'f845c26d-8f4f-4186-a979-06780873dda2','Veková prístupnos?','15+'),(14221,'f845c26d-8f4f-4186-a979-06780873dda2','Žáner','Sci-Fi, Thriller, Dráma'),(14222,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','attribute_23','Druh pohonuPríkonZáberHmotnos?\n						: Elektrický motor  • : 1200 W • : 38 cm • : 4,4 kg'),(14223,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','attribute_24','32062'),(14224,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','attribute_26','Hecht 1299'),(14225,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','domain_name','zahrada/vyzinac-krovinorez'),(14226,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','attribute_4','55.99 €'),(14227,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','Druh pohonu','Elektrický motor'),(14228,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','Hmotnos?','4,4 kg'),(14229,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','Popis','Popruh cez rameno, poloautomatické odvíjanie struny, delite?ná hriade?.'),(14230,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','Príkon','1200 W'),(14231,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','Záber','38 cm'),(14232,'b8c9e2b3-8dab-4cf6-896b-1dd69e5b80c6','Zariadenie','Vyžína?'),(14233,'f1285451-5dbc-4612-9c5e-93ddd5bde186','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica WOK  • : Nepri?navý  • : keramický povrch – vysoká odolnos? proti poškriabaniu a porezaniu\nmožnos? používania kovového kuchynského ná?inia\n\n    bez PFOA (kyselina perfluoro-octanoic acid) – kyselina, ktorá sa používa po?as nanášania nepri?navého povrchu a úplne zmizne v priebehu nieko?kých minút, kedy je povrch zape?ený teplotou 420 stup?ov a vyššie\n    bez OLOVA – toxický kov, ktorý môže poškodi? nervovú sústavu a spôsobi? poruchy ?innosti krvného obehu a mozgu\n    bez KADMIA – mäkký toxický kov, ktorý sa používa pri farbení. Jeho vdychovanie môže spôsobi? poškodenie p?úc\n    plne recyklovate?né\n  • : výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 28 cm • : Nie'),(14234,'f1285451-5dbc-4612-9c5e-93ddd5bde186','attribute_24','29560'),(14235,'f1285451-5dbc-4612-9c5e-93ddd5bde186','attribute_26','Tefal C9351972'),(14236,'f1285451-5dbc-4612-9c5e-93ddd5bde186','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(14237,'f1285451-5dbc-4612-9c5e-93ddd5bde186','attribute_4','33.99 €'),(14238,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Dno','výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie'),(14239,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Indikátor teploty ThermoSpot','Nie'),(14240,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Možnos? umývania riadu v umýva?ke riadu','Áno'),(14241,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(14242,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Povrch','Nepri?navý'),(14243,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Priemer','28 cm'),(14244,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Typ','Panvica WOK'),(14245,'f1285451-5dbc-4612-9c5e-93ddd5bde186','Vnútorný povrch','keramický povrch – vysoká odolnos? proti poškriabaniu a porezaniu\nmožnos? používania kovového kuchynského ná?inia\n\n    bez PFOA (kyselina perfluoro-octanoic acid) – kyselina, ktorá sa používa po?as nanášania nepri?navého povrchu a úplne zmizne v priebehu nieko?kých minút, kedy je povrch zape?ený teplotou 420 stup?ov a vyššie\n    bez OLOVA – toxický kov, ktorý môže poškodi? nervovú sústavu a spôsobi? poruchy ?innosti krvného obehu a mozgu\n    bez KADMIA – mäkký toxický kov, ktorý sa používa pri farbení. Jeho vdychovanie môže spôsobi? poškodenie p?úc\n    plne recyklovate?né'),(14246,'da9057b4-d077-4377-8ef4-a392335e1528','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Faster  • : 2D  • : Ak?ný, Dráma  • : 15+  • : Ruština, Polština, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(14247,'da9057b4-d077-4377-8ef4-a392335e1528','attribute_24','31138'),(14248,'da9057b4-d077-4377-8ef4-a392335e1528','attribute_26','Bonton film Ne?útostný pomstite?'),(14249,'da9057b4-d077-4377-8ef4-a392335e1528','domain_name','software-a-hry/filmy/bluray'),(14250,'da9057b4-d077-4377-8ef4-a392335e1528','attribute_4','7.99 €'),(14251,'da9057b4-d077-4377-8ef4-a392335e1528','D?žka','98 minút'),(14252,'da9057b4-d077-4377-8ef4-a392335e1528','Hrajú','Dwayne Johnson, Billy Bob Thornton, Maggie Grace, Moon Bloodgood, Carla Gugino, Jennifer Carpenter, Tom Berenger, Adewale Akinnuoye-Agbaje, Julia Pace Mitchell, Oliver Jackson-Cohen, Courtney Gains, Michael Blain-Rozgay, Mike Epps, Jeffrey Daniel Phillips, Aedin Mincks, Jim Gaines'),(14253,'da9057b4-d077-4377-8ef4-a392335e1528','Jazykové verzie','Ruština, Polština, ?eština, Angli?tina'),(14254,'da9057b4-d077-4377-8ef4-a392335e1528','Názov v ?eskom jazyku','Rychlejší'),(14255,'da9057b4-d077-4377-8ef4-a392335e1528','Názov v originálnom znení','Faster'),(14256,'da9057b4-d077-4377-8ef4-a392335e1528','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 hind?ina, 5.1 po?ština, 5.1 ruština, 5.1 Ukrajin?ina'),(14257,'da9057b4-d077-4377-8ef4-a392335e1528','Popis','Po desiatich rokoch vo väzení má Vodi? (Dwayne Johnson) jediný cie? - pomsti? smr? svojho brata po?as nevydarenej bankovej lúpeže, ktorá mala za následok aj jeho uväznenie. Teraz je z neho slobodný ?lovek so zoznamom \"úloh\" v ruke, kone?ne sa vydáva za svojím cie?om ... ale na stope mu sú ?alší dvaja muži - policajný veterán (Billy Bob Thornton), ktorému zostáva len nieko?ko dní do dôchodku, a mladý egocentrický zabijak (Oliver Jackson-Cohen), ktorý sa v umení zabíjaní vyžíva a našiel kone?ne dôstojného protivníka. Lovec je sú?asne i koris?ou. Ide o závod s ?asom na život a na smr?. Záhady okolo smrti Vodi?ovho brata sa prehlbujú a na svetlo vyplávajú ?alšie podrobnosti, ktoré nazna?ujú, že Vodi?ov zoznam možno nie je kompletný. (Oficiálny text distribútora)'),(14258,'da9057b4-d077-4377-8ef4-a392335e1528','Prevedenie','2D'),(14259,'da9057b4-d077-4377-8ef4-a392335e1528','Réžia','George Tillman Jr.'),(14260,'da9057b4-d077-4377-8ef4-a392335e1528','Rok výroby','2010'),(14261,'da9057b4-d077-4377-8ef4-a392335e1528','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(14262,'da9057b4-d077-4377-8ef4-a392335e1528','Veková prístupnos?','15+'),(14263,'da9057b4-d077-4377-8ef4-a392335e1528','Žáner','Ak?ný, Dráma'),(14264,'306887d2-71e3-4861-bca4-469d907fccfe','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jack the Giant Slayer  • : 2D  • : Fantasy, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(14265,'306887d2-71e3-4861-bca4-469d907fccfe','attribute_24','31523'),(14266,'306887d2-71e3-4861-bca4-469d907fccfe','attribute_26','Magic Box Jack, zabijak obrov'),(14267,'306887d2-71e3-4861-bca4-469d907fccfe','domain_name','software-a-hry/filmy/bluray'),(14268,'306887d2-71e3-4861-bca4-469d907fccfe','attribute_4','7.99 €'),(14269,'306887d2-71e3-4861-bca4-469d907fccfe','D?žka','114 minút'),(14270,'306887d2-71e3-4861-bca4-469d907fccfe','Hrajú','Nicholas Hoult, Eleanor Tomlinson, Ewan McGregor, Stanley Tucci, Ian McShane, Eddie Marsan, Ewen Bremner, Bill Nighy, John Kassir, Ralph Brown, Mingus Johnston, Lee Boardman, Warwick Davis, Sam Creed, Ben Daniels, David Frost, Richard Dorton'),(14271,'306887d2-71e3-4861-bca4-469d907fccfe','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14272,'306887d2-71e3-4861-bca4-469d907fccfe','Názov v ?eskom jazyku','Jack a ob?i'),(14273,'306887d2-71e3-4861-bca4-469d907fccfe','Názov v originálnom znení','Jack the Giant Slayer'),(14274,'306887d2-71e3-4861-bca4-469d907fccfe','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky 2.0 / ukrajinsky DD 5.1'),(14275,'306887d2-71e3-4861-bca4-469d907fccfe','Popis','Ke? mladý farmársky robotník náhodou otvorí bránu deliacu náš svet od hrôzostrašných obrov, vzplanie nanovo starodávna vojna. Obri po dlhých storo?iach vtrhnú na Zemi a snažia získa? spä? územie, o ktoré v minulosti prišli. Mladý Jack (Nicholas Hoult) sa im v tom snaží zabráni? a je tak prinútený vybojova? naj?ažšiu bitku svojho života. V boji za krá?ovstvo, jeho obyvate?ov a lásku stato?nej princeznej ?elí nezadržate?nému prívalu bojovníkov, o ktorých si doteraz myslel, že existujú iba v legendách ... a sám tak má príležitos? sta? sa legendou. (Oficiálny text distribútora)'),(14276,'306887d2-71e3-4861-bca4-469d907fccfe','Prevedenie','2D'),(14277,'306887d2-71e3-4861-bca4-469d907fccfe','Réžia','Bryan Singer'),(14278,'306887d2-71e3-4861-bca4-469d907fccfe','Rok výroby','2013'),(14279,'306887d2-71e3-4861-bca4-469d907fccfe','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(14280,'306887d2-71e3-4861-bca4-469d907fccfe','Veková prístupnos?','12+'),(14281,'306887d2-71e3-4861-bca4-469d907fccfe','Žáner','Fantasy, Dobrodružný'),(14282,'ad189afe-ef38-4f7f-a990-83b7183afc96','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(14283,'ad189afe-ef38-4f7f-a990-83b7183afc96','attribute_26','LG 39LB570V'),(14284,'ad189afe-ef38-4f7f-a990-83b7183afc96','attribute_4','419 €'),(14285,'ad189afe-ef38-4f7f-a990-83b7183afc96','Uhloprie?ka','39 \"'),(14286,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','attribute_23','Druh pohonu\n						: Motorový'),(14287,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','attribute_24','40102'),(14288,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','attribute_26','Extol GT 55 D'),(14289,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','domain_name','zahrada/vyzinac-krovinorez'),(14290,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','attribute_4','48.99 €'),(14291,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','Druh pohonu','Motorový'),(14292,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','Popis','Teleskopická strunová kosa?ka so záberom sekania 320 mm a s výkyvnou hlavou pre pohodlnejšie kosenie na svahu. Funkcia oto?enia rukovätí umož?uje sekanie aj pri okrajoch trávnikov, zais?uje tak dokonalú úpravu celej záhrady. Vodiace kole?ko umož?uje pohodlne a bezpe?ne seka? okolo stromov a plotu. Je vybavená ru?ným posunom struny.\n\nTechnické parametre:\n\npríkon 550W\nvo?nobežné otá?ky 11000 min\npriemer kosenia 320mm\nnastavite?ná d?žka v rozsahu +/- 250mm\nmax. hrúbka struny 1,2mm\nd?žka prívodného kábla 0,4m\ncelková d?žka max. 120cm\nhmotnos? 3,4kg'),(14293,'3ffe838b-423a-4bdc-8fd3-b635f094bc4d','Zariadenie','Vyžína?'),(14294,'a4317174-7139-411f-9835-642db0250d26','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Takers  • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(14295,'a4317174-7139-411f-9835-642db0250d26','attribute_24','23551'),(14296,'a4317174-7139-411f-9835-642db0250d26','attribute_26','Bonton film Gangsteri'),(14297,'a4317174-7139-411f-9835-642db0250d26','domain_name','software-a-hry/filmy/bluray'),(14298,'a4317174-7139-411f-9835-642db0250d26','attribute_4','7.99 €'),(14299,'a4317174-7139-411f-9835-642db0250d26','D?žka','108 minút'),(14300,'a4317174-7139-411f-9835-642db0250d26','Hrajú','Matt Dillon, Paul Walker, Hayden Christensen, Michael Ealy, Zoe Saldana, Idris Elba, Jay Hernandez, Johnathon Schaech, Steve Harris, Tip Harris, Marianne Jean-Baptiste, Karina Michel, Chris Brown, Gaius Charles, Nicholas Turturro, Kelvin Brown, Trevor Donovan, Roman Mitichyan, Danny Epper'),(14301,'a4317174-7139-411f-9835-642db0250d26','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(14302,'a4317174-7139-411f-9835-642db0250d26','Názov v ?eskom jazyku','Gangste?i'),(14303,'a4317174-7139-411f-9835-642db0250d26','Názov v originálnom znení','Takers'),(14304,'a4317174-7139-411f-9835-642db0250d26','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ture?tina'),(14305,'a4317174-7139-411f-9835-642db0250d26','Popis','Po úspešnej sérii geniálne naplánovaných bankových lúpeží sa neslávne preslávený tím profesionálnych zlodejov chystá na svoj posledný životný kšeft za 25 miliónov dolárov. Všetko, ?o im stojí v ceste, je policajt pevne odhodlaný prípad vyrieši? a gangstrov dosta?. Vo ved?ajších úlohách adrenalínom nabitej strhujúcej jazdy plnej ne?akaných zvratov sa predstavujú Chris Brown a Hayden Christensen. (Oficiálny text distribútora)'),(14306,'a4317174-7139-411f-9835-642db0250d26','Prevedenie','2D'),(14307,'a4317174-7139-411f-9835-642db0250d26','Réžia','John Luessenhop'),(14308,'a4317174-7139-411f-9835-642db0250d26','Rok výroby','2010'),(14309,'a4317174-7139-411f-9835-642db0250d26','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(14310,'a4317174-7139-411f-9835-642db0250d26','Veková prístupnos?','15+'),(14311,'a4317174-7139-411f-9835-642db0250d26','Žáner','Krimi, Ak?ný, Thriller'),(14312,'0572a1fd-dee3-4af8-b181-1987b3a2c963','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WSVGA (1024x600)  • : Cortex-A9 1GHz  • : 512 MB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 3 MP'),(14313,'0572a1fd-dee3-4af8-b181-1987b3a2c963','attribute_24','26320'),(14314,'0572a1fd-dee3-4af8-b181-1987b3a2c963','attribute_26','Samsung Galaxy 2.0 P3110 8GB - posledné vystavené kusy'),(14315,'0572a1fd-dee3-4af8-b181-1987b3a2c963','domain_name','pocitace-a-prislusenstvo/tablety'),(14316,'0572a1fd-dee3-4af8-b181-1987b3a2c963','attribute_4','99 €'),(14317,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Farba','?ierna'),(14318,'0572a1fd-dee3-4af8-b181-1987b3a2c963','GPS','Nie'),(14319,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Hmotnos?','344 g'),(14320,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Kapacita betérie','4000 mAh'),(14321,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Kapacita úložného priestoru','8 GB'),(14322,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Konektivita','systémový konektor'),(14323,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Maximálna kapacita pamä?ovej karty','32 GB'),(14324,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Opera?ný systém','Android'),(14325,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Pamä? RAM','512 MB'),(14326,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Po?et jadier procesora','Dvojjadrový'),(14327,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Podpora Bluetooth','Áno'),(14328,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Podpora mobilnej sie?e','Nie'),(14329,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Podpora pamä?ovej karty','microSD'),(14330,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Podpora WiFi','Áno'),(14331,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Procesor','Cortex-A9 1GHz'),(14332,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Rozlíšenie displeja','WSVGA (1024x600)'),(14333,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Rozmery (VxŠxH)','193,7 x 122,4 x 10,5 mm'),(14334,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Typ dotykového displeja','TFT LCD'),(14335,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Uhloprie?ka','7 \"'),(14336,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Zadná kamera','3 MP'),(14337,'0572a1fd-dee3-4af8-b181-1987b3a2c963','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14338,'43440d8b-1727-4d25-916f-ac5577540ac1','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Môme, La  • : 2D  • : Hudobný, Dráma  • : 15+  • : ?eština  • : ?eština'),(14339,'43440d8b-1727-4d25-916f-ac5577540ac1','attribute_24','16136'),(14340,'43440d8b-1727-4d25-916f-ac5577540ac1','attribute_26','Magic Box Edith Piaf'),(14341,'43440d8b-1727-4d25-916f-ac5577540ac1','domain_name','software-a-hry/filmy/bluray'),(14342,'43440d8b-1727-4d25-916f-ac5577540ac1','attribute_4','7.99 €'),(14343,'43440d8b-1727-4d25-916f-ac5577540ac1','D?žka','140 minút'),(14344,'43440d8b-1727-4d25-916f-ac5577540ac1','Hrajú','Marion Cotillard, Sylvie Testud, Pascal Greggory, Emmanuelle Seigner, Jean-Paul Rouve, Gérard Depardieu, Clotilde Courau, Pavlína N?mcová, Marc Barbé, Caroline Sihol, Manon Chevallier, Pauline Burlet, Dominique Bettenfeld, Jan Pavel Filipenský, Diana Stewart, Jaroslav Vízner, Garrick Hagon, Vladimír Javorský, Denis Menochet, Laurence Gormezano, Robert Neb?enský, Anika Julien, Lana Likic, Lucie B?ezovská, Jan Kuželka, Helena Gabrielová, Christopher Gunning'),(14345,'43440d8b-1727-4d25-916f-ac5577540ac1','Jazykové verzie','?eština'),(14346,'43440d8b-1727-4d25-916f-ac5577540ac1','Názov v ?eskom jazyku','Edith Piaf'),(14347,'43440d8b-1727-4d25-916f-ac5577540ac1','Názov v originálnom znení','Môme, La'),(14348,'43440d8b-1727-4d25-916f-ac5577540ac1','Norma zvuku','?esky 5.1 / francuzsky 5.1'),(14349,'43440d8b-1727-4d25-916f-ac5577540ac1','Popis','Život Edith Piaf bol bojom o hudbu, prežitie a lásku. Jej magický hlas, láska a priate?stvo s hviezdami svojej doby (Marcel Cerdan, Marlene Dietrich, Yves Montand ...) ju od detstva v chudobe priviedlo k obdivu celého sveta. Žila vždy naplno a \"ni?oho ne?utovala ...\". V?aka svojej neuverite?ne silnej vôli a neoby?ajnému nadaniu sa vyrovnala s tragickým osudom a jej sen z detstva sa stal skuto?nos?ou.\nNechcela da? svetu šancu na ?u zabudnú? a podarilo sa jej to bezo zvyšku.'),(14350,'43440d8b-1727-4d25-916f-ac5577540ac1','Prevedenie','2D'),(14351,'43440d8b-1727-4d25-916f-ac5577540ac1','Réžia','Olivier Dahan'),(14352,'43440d8b-1727-4d25-916f-ac5577540ac1','Rok výroby','2007'),(14353,'43440d8b-1727-4d25-916f-ac5577540ac1','Titulky','?eština'),(14354,'43440d8b-1727-4d25-916f-ac5577540ac1','Veková prístupnos?','15+'),(14355,'43440d8b-1727-4d25-916f-ac5577540ac1','Žáner','Hudobný, Dráma'),(14356,'b69dc804-8361-4722-b4c5-d7ddebc7a422','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Iron Man 3   • : 3D, 2D  • : Sci-Fi, Ak?ný, Thriller  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(14357,'b69dc804-8361-4722-b4c5-d7ddebc7a422','attribute_24','32100'),(14358,'b69dc804-8361-4722-b4c5-d7ddebc7a422','attribute_26','Magic Box Iron Man 3 (3D + 2D)'),(14359,'b69dc804-8361-4722-b4c5-d7ddebc7a422','domain_name','software-a-hry/filmy/bluray'),(14360,'b69dc804-8361-4722-b4c5-d7ddebc7a422','attribute_4','26.99 €'),(14361,'b69dc804-8361-4722-b4c5-d7ddebc7a422','D?žka','125 minút'),(14362,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Hrajú','Robert Downey Jr., Gwyneth Paltrow, Don Cheadle, Ben Kingsley, Paul Bettany, Rebecca Hall, Guy Pearce, James Badge Dale, Jon Favreau, Stan Lee, Stephanie Szostak, Yvonne Zima, Justin Wheelon, Bridger Zadina, Fan Bingbing, Ty Simpkins, Mark Ruffalo, William Sadler, Miguel Ferrer, Adam Pally, Rebecca Mader, Shaun Toub, Jan Broberg'),(14363,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Jazykové verzie','?eština, Angli?tina'),(14364,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Názov v ?eskom jazyku','Iron Man 3'),(14365,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Názov v originálnom znení','Iron Man 3'),(14366,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(14367,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Popis','Filmové štúdio Marvel vypustilo do sveta zatia? najlepšie dobrodružstvo Iron Mana! \n\nVo filme spolo?nosti Marvel Studios Iron Man 3 je svojrázny, ale geniálny priemyselník Tony Stark / Iron Man nútený ?eli? nepriate?ovi, ktorého dosah nepozná hraníc. Ke? je rukami nepriate?a pripravený o všetko, ?o si v živote cení, vydá sa Stark na pú? s cie?om nájs? toho, kto je za jeho utrpenie zodpovedný. Na každom svojom kroku bude nútený preukáza? svoje odhodlanie a silu vôle. Zahnaný do kúta bude nútený preži? len prostredníctvom svojich vynálezom a pri ochrane svojich najbližších sa bude môc? spo?ahnú? len na svoju geniálnu myse? a svoje inštinkty. Pri svojej odvete sú?asne objavuje odpove? na otázku, ktorá ho v kútiku duše dlho sužovala: Ako je to? Šaty robia ?loveka alebo ?lovek šaty? Je Stark sú?as?ou svojho prevleku alebo jeho prevlek sú?as?ou jeho samého?\nIron Man 3 je jedine?ná šou s priehrštím špeciálnych efektov a zábavný film, ktorý budete s chu?ou sledova? znova a znova.(Oficiálny text distribútora)\n\nBonusy:\n• Krátky film: Agentka Carterová\n• krátky dokument \n• Vystrihnuté a pred?žené scény\n• nepodarené zábery'),(14368,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Prevedenie','3D, 2D'),(14369,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Réžia','Shane Black'),(14370,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Rok výroby','2013'),(14371,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Titulky','?eština, Sloven?ina, Angli?tina'),(14372,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Veková prístupnos?','12+'),(14373,'b69dc804-8361-4722-b4c5-d7ddebc7a422','Žáner','Sci-Fi, Ak?ný, Thriller'),(14374,'970766ea-4919-438e-b618-cce2d8868e1c','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8 64-bit  • : 11,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor N2810 (1M Cache, 2.00 GHz)   • : Intel HD Graphics  • : 2GB DDR3L RAM 1600 MHz  • : HDD 500 GB 5,400 ot/min  • : Nie  • : Áno  • : Áno'),(14375,'970766ea-4919-438e-b618-cce2d8868e1c','attribute_26','Toshiba  Satellite NB10T-A-103 (PU141E-00F018SK)'),(14376,'970766ea-4919-438e-b618-cce2d8868e1c','attribute_4','299 €'),(14377,'970766ea-4919-438e-b618-cce2d8868e1c','Farba','Strieborná'),(14378,'970766ea-4919-438e-b618-cce2d8868e1c','Frekvencia','2 GHz'),(14379,'970766ea-4919-438e-b618-cce2d8868e1c','Hmotnos?','1,5 kg'),(14380,'970766ea-4919-438e-b618-cce2d8868e1c','Model','Intel® Celeron® Processor N2810'),(14381,'970766ea-4919-438e-b618-cce2d8868e1c','Opera?ný systém','Windows 8 64-bit'),(14382,'970766ea-4919-438e-b618-cce2d8868e1c','Pamä? Cache L2','1 MB'),(14383,'970766ea-4919-438e-b618-cce2d8868e1c','Po?et jadier procesora','Dvojjadrový'),(14384,'970766ea-4919-438e-b618-cce2d8868e1c','Povrch displeja','Lesklý'),(14385,'970766ea-4919-438e-b618-cce2d8868e1c','Rozlíšenie displeja','HD (1366x768)'),(14386,'970766ea-4919-438e-b618-cce2d8868e1c','Rozmery (ŠxHxV)','284 x 208,6 x 13,8 ~ 25,1 mm'),(14387,'970766ea-4919-438e-b618-cce2d8868e1c','Typ displeja','Dotykový display'),(14388,'970766ea-4919-438e-b618-cce2d8868e1c','Typ zariadenia','Notebook'),(14389,'970766ea-4919-438e-b618-cce2d8868e1c','Uhloprie?ka','11,6 \"'),(14390,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','attribute_23','Druh pohonuPríkonZáberHmotnos?\n						: Elektrický motor  • : 1400 W • : 42 cm • : 5 kg'),(14391,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','attribute_24','34260'),(14392,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','attribute_26','Hecht 1445'),(14393,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','domain_name','zahrada/vyzinac-krovinorez'),(14394,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','attribute_4','79.99 €'),(14395,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','Druh pohonu','Elektrický motor'),(14396,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','Hmotnos?','5 kg'),(14397,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','Popis','Kovový kotú? a strunová hlava v základnej výbave.'),(14398,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','Príkon','1400 W'),(14399,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','Záber','42 cm'),(14400,'ed629db3-c08b-4ef8-ab7f-59e8fdf444f1','Zariadenie','Krovinorez'),(14401,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.1  • : WVGA (800x480)  • : CPU DualCore 1GHz (Cortex A5)  • : 512 MB  • : 4 GB • : Nie  • : Áno  • : Nie  • : Nie'),(14402,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','attribute_24','33354'),(14403,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','attribute_26','GOCLEVER Terra 70 L + klávesnica'),(14404,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','domain_name','pocitace-a-prislusenstvo/tablety'),(14405,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','attribute_4','44.99 €'),(14406,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Dodávané príslušenstvo','nabíja?ka, USB kábel, OTG kábel, klávesnicové puzdro'),(14407,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Farba','?ierna'),(14408,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','GPS','Nie'),(14409,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Grafika','Mali 400'),(14410,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Kapacita betérie','2800 mAh'),(14411,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Kapacita úložného priestoru','4 GB'),(14412,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Konektivita','mirco USB, micro HDMI'),(14413,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Maximálna kapacita pamä?ovej karty','32 GB'),(14414,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Opera?ný systém','Android 4.1'),(14415,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Pamä? RAM','512 MB'),(14416,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Po?et jadier procesora','Dvojjadrový'),(14417,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Podpora Bluetooth','Nie'),(14418,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Podpora Glonass','Áno'),(14419,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Podpora mobilnej sie?e','Nie'),(14420,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Podpora NFC','Áno'),(14421,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Podpora pamä?ovej karty','microSD'),(14422,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Podpora WiFi','Áno'),(14423,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Predná kamera','0.3 Mpix'),(14424,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Procesor','CPU DualCore 1GHz (Cortex A5)'),(14425,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Rozlíšenie displeja','WVGA (800x480)'),(14426,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Rozmery (VxŠxH)','182 x 121 x 10 mm'),(14427,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Senzory','G senzor'),(14428,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Typ batéria','Li-Po'),(14429,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Typ dotykového displeja','TN LCD'),(14430,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Uhloprie?ka','7 \"'),(14431,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Zadná kamera','Nie'),(14432,'12c4bc62-c57e-4719-8721-dbe08d0a1fa2','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14433,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Celeron® Processor 2957U (2M Cache, 1.40 GHz)  • : ATI JET LE R5 M230 DDR3L 2GB  • : 4 GB DDR3 (1 x 4 GB)  • : 1 TB HDD (5 400 ot./min.) + 8 GB SSD\n  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(14434,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','attribute_26','Lenovo IdeaPad G50-70 (59-424323)'),(14435,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','attribute_4','399 €'),(14436,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Farba','?ierna'),(14437,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Frekvencia','1,40 GHz'),(14438,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Hmotnos?','2,5 kg'),(14439,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Model','Intel® Celeron® Processor 2957U'),(14440,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Opera?ný systém','Windows 8.1 64-bit'),(14441,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Pamä? Cache L2','2 MB'),(14442,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Po?et jadier procesora','Dvojjadrový'),(14443,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Povrch displeja','Lesklý'),(14444,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Rozlíšenie displeja','HD (1366x768)'),(14445,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(14446,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Typ displeja','TFT LED'),(14447,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Typ zariadenia','Notebook'),(14448,'a1c9a2ee-880d-4e0c-9802-7106a7a8293b','Uhloprie?ka','15,6 \"'),(14449,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor  • : Sie?ové  • : Systém Skin Care chráni pokožku pred boles?ou z vytrhnutia ch?pkov a maximalizuje hygienu.   • : 1  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(14450,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','attribute_24','26824'),(14451,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','attribute_26','Philips HP6519 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(14452,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(14453,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','attribute_4','49.99 €'),(14454,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Cestovné púzdro','Áno'),(14455,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Chladi? pokožky','Nie'),(14456,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Displej','Nie'),(14457,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Epila?ný systém','Systém Skin Care chráni pokožku pred boles?ou z vytrhnutia ch?pkov a maximalizuje hygienu.'),(14458,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Farba','Staro ružová'),(14459,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Fúka? studeného vzduchu','Nie'),(14460,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Iné','Vytrhanie/sekunda rýchlos? 1: 666\nVytrhanie/sekunda rýchlos? 2: 733\n\nPeelingová kefka na odhalenie ešte žiarivejšej pokožky.\nPlne umývate?ná epila?ná hlava pre optimálnu hygienu\nHypoalergénne disky s iónmi striebra pre maximálnu hygienu'),(14461,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Kefka na ?istenie','Áno'),(14462,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Napájanie','Sie?ové'),(14463,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Po?et krytov na citlivé miesta','1'),(14464,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Po?et nástavcov','1'),(14465,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Po?et rýchlostí','2'),(14466,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Použitie','Na sucho'),(14467,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Svetlo','Nie'),(14468,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Typ','Epilátor'),(14469,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Vodotesný','Nie'),(14470,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Výkyvná hlavica','Nie'),(14471,'ce72ac0c-96a6-4f88-834b-08d7b986b4b5','Zastrihávací nadstavec','Nie'),(14472,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','attribute_23','Druh pohonuPríkonObjemZáberHmotnos?\n						: Elektrický motor  • : 400 W • : 28 cm3 • : 28 cm • : 1,8 kg'),(14473,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','attribute_24','34259'),(14474,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','attribute_26','Hecht 428'),(14475,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','domain_name','zahrada/vyzinac-krovinorez'),(14476,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','attribute_4','33.99 €'),(14477,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','Druh pohonu','Elektrický motor'),(14478,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','Hmotnos?','1,8 kg'),(14479,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','Objem','28 cm3'),(14480,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','Popis','Teleskopická rukovä?\nNastavenie uhla kosiacej hlavy\nOto?ná rukovä?\n\nV predaji od 3/14'),(14481,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','Príkon','400 W'),(14482,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','Záber','28 cm'),(14483,'46bcd86f-c536-4a4f-930f-0fdef7dc3db0','Zariadenie','Vyžína?'),(14484,'e664945d-bf00-44f6-b675-e7cd53c15ee8','?alšie parametre','Strihacia jednotka: 21 mm\nPresný hrebe?ový nástavec na bradu: 4 mm\nZdroj napájania: Batéria typu AA\nHolenie za mokra aj za sucha: 100 % vodotesný'),(14485,'e664945d-bf00-44f6-b675-e7cd53c15ee8','attribute_23','TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Fúzový  • : Na baterky  • : 3  • : 4-6mm'),(14486,'e664945d-bf00-44f6-b675-e7cd53c15ee8','attribute_24','32737'),(14487,'e664945d-bf00-44f6-b675-e7cd53c15ee8','attribute_26','Philips NT9145'),(14488,'e664945d-bf00-44f6-b675-e7cd53c15ee8','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(14489,'e664945d-bf00-44f6-b675-e7cd53c15ee8','attribute_4','17.9 €'),(14490,'e664945d-bf00-44f6-b675-e7cd53c15ee8','Napájanie','Na baterky'),(14491,'e664945d-bf00-44f6-b675-e7cd53c15ee8','Nastavenie d?žky','4-6mm'),(14492,'e664945d-bf00-44f6-b675-e7cd53c15ee8','Po?et nástavcov','3'),(14493,'e664945d-bf00-44f6-b675-e7cd53c15ee8','Typ','Fúzový'),(14494,'a6442739-5b5b-49c6-bee1-95c4eb918f09','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : Intel® Atom™ Z2560 Dual Core 1,60 GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2.0 MP'),(14495,'a6442739-5b5b-49c6-bee1-95c4eb918f09','attribute_24','40559'),(14496,'a6442739-5b5b-49c6-bee1-95c4eb918f09','attribute_26','Acer Iconia One 7 B1-730HD 8G Black (NT.L4CEE.002)'),(14497,'a6442739-5b5b-49c6-bee1-95c4eb918f09','domain_name','pocitace-a-prislusenstvo/tablety'),(14498,'a6442739-5b5b-49c6-bee1-95c4eb918f09','attribute_4','89 €'),(14499,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Farba','?ierna'),(14500,'a6442739-5b5b-49c6-bee1-95c4eb918f09','GPS','Áno'),(14501,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Grafika','Intel HD'),(14502,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Hmotnos?','320 g'),(14503,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Kapacita betérie','3700 mAh'),(14504,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Kapacita úložného priestoru','8 GB'),(14505,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Konektivita','mirco USB'),(14506,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Opera?ný systém','Android'),(14507,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Pamä? RAM','1 GB'),(14508,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Po?et jadier procesora','Dvojjadrový'),(14509,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Podpora Bluetooth','Áno'),(14510,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Podpora Glonass','Áno'),(14511,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Podpora mobilnej sie?e','Nie'),(14512,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Podpora NFC','Áno'),(14513,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Podpora pamä?ovej karty','microSD'),(14514,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Podpora WiFi','Áno'),(14515,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Predná kamera','0.3 MP'),(14516,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Procesor','Intel® Atom™ Z2560 Dual Core 1,60 GHz'),(14517,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Rozlíšenie displeja','WXGA (1280×800)'),(14518,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Rozmery (VxŠxH)','197,5 x 120 x 9 mm'),(14519,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Typ batéria','Li-Polymer'),(14520,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Typ dotykového displeja','TFT LCD'),(14521,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Typ SIM karty','SIM klasická ve?kos?'),(14522,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Uhloprie?ka','7 \"'),(14523,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Zadná kamera','2.0 MP'),(14524,'a6442739-5b5b-49c6-bee1-95c4eb918f09','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14525,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8  • : 10,1 \" • : HD (1366x768)  • : Intel® Atom™ Processor Z3745 (2M Cache, up to 1.86 GHz)  • : Intel® HD Graphics  • : DDR3 2GB  • : SSD 32GB  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(14526,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','attribute_26','Acer Aspire Switch 5 (NT.L47EC.002)'),(14527,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','attribute_4','309 €'),(14528,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Boost frekvencia','1,86 GHz'),(14529,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Farba','Strieborná'),(14530,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Frekvencia','1,33 GHz'),(14531,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Model','Intel® Atom™ Processor Z3745'),(14532,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Opera?ný systém','Windows 8'),(14533,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Pamä? Cache L2','2 MB'),(14534,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Po?et jadier procesora','Štvorjadrový'),(14535,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Povrch displeja','Lesklý'),(14536,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Rozlíšenie displeja','HD (1366x768)'),(14537,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Rozmery (ŠxHxV)','261,6 x 177,1 x 89 mm'),(14538,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Typ displeja','IPS LED dotykový'),(14539,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Typ zariadenia','Notebook 2v1'),(14540,'1abbe086-2f9f-4ae2-9a83-e59a458364aa','Uhloprie?ka','10,1 \"'),(14541,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','attribute_23','Okamžitá z?ava 20€DOTYKOVÝ DISPLEJ + OTO?ENIE DISPLEJA O 360°Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						\n: Windows 8.1 64-bit  • : 11,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3520 (2M Cache, up to 2.42 GHz)  • : Intel® HD Graphics  • : 4 GB  • : HDD 500 GB 5400 ot./min.  • : Nie  • : Áno  • : Áno  • : 4 hod.'),(14542,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','attribute_26','HP Pavilion 11-n003ec x360 (G7F57EA) - Okamžitá z?ava 20€'),(14543,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','attribute_4','409 €'),(14544,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Boost frekvencia','2,42 GHz'),(14545,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Farba','?ervená'),(14546,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Frekvencia','2,166 GHz'),(14547,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Hmotnos?','1,4 kg'),(14548,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Materiál','Kov + plast'),(14549,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Model','Intel® Pentium® Processor N3520'),(14550,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Opera?ný systém','Windows 8.1 64-bit'),(14551,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Po?et jadier procesora','Štvorjadrový'),(14552,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Povrch displeja','Lesklý'),(14553,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Rozlíšenie displeja','HD (1366x768)'),(14554,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Rozmery (ŠxHxV)','308 x 215 x 21,9 mm'),(14555,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Typ displeja','Dotykový display'),(14556,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Typ zariadenia','Notebook'),(14557,'f9e6e8a8-4117-43ba-a465-15543cb6cd3a','Uhloprie?ka','11,6 \"'),(14558,'59522a60-1064-4a56-857e-794092a85f23','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.3  • : WSVGA (1024x600)  • : Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2 MPix'),(14559,'59522a60-1064-4a56-857e-794092a85f23','attribute_24','45488'),(14560,'59522a60-1064-4a56-857e-794092a85f23','attribute_26','Asus MeMO Pad 7 ME70C-1B010A, biely'),(14561,'59522a60-1064-4a56-857e-794092a85f23','domain_name','pocitace-a-prislusenstvo/tablety'),(14562,'59522a60-1064-4a56-857e-794092a85f23','attribute_4','79 €'),(14563,'59522a60-1064-4a56-857e-794092a85f23','Farba','Biela'),(14564,'59522a60-1064-4a56-857e-794092a85f23','GPS','Áno'),(14565,'59522a60-1064-4a56-857e-794092a85f23','Grafika','Intel HD'),(14566,'59522a60-1064-4a56-857e-794092a85f23','Hmotnos?','279 g'),(14567,'59522a60-1064-4a56-857e-794092a85f23','Kapacita betérie','3220 mAh'),(14568,'59522a60-1064-4a56-857e-794092a85f23','Kapacita úložného priestoru','8 GB'),(14569,'59522a60-1064-4a56-857e-794092a85f23','Konektivita','mirco USB'),(14570,'59522a60-1064-4a56-857e-794092a85f23','Maximálna kapacita pamä?ovej karty','64 GB'),(14571,'59522a60-1064-4a56-857e-794092a85f23','Opera?ný systém','Android 4.3'),(14572,'59522a60-1064-4a56-857e-794092a85f23','Pamä? RAM','1 GB'),(14573,'59522a60-1064-4a56-857e-794092a85f23','Po?et jadier procesora','Dvojjadrový'),(14574,'59522a60-1064-4a56-857e-794092a85f23','Podpora Bluetooth','Áno'),(14575,'59522a60-1064-4a56-857e-794092a85f23','Podpora Glonass','Áno'),(14576,'59522a60-1064-4a56-857e-794092a85f23','Podpora mobilnej sie?e','Nie'),(14577,'59522a60-1064-4a56-857e-794092a85f23','Podpora pamä?ovej karty','microSD'),(14578,'59522a60-1064-4a56-857e-794092a85f23','Podpora WiFi','Áno'),(14579,'59522a60-1064-4a56-857e-794092a85f23','Predná kamera','0,3 MPix'),(14580,'59522a60-1064-4a56-857e-794092a85f23','Procesor','Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)'),(14581,'59522a60-1064-4a56-857e-794092a85f23','Rozlíšenie displeja','WSVGA (1024x600)'),(14582,'59522a60-1064-4a56-857e-794092a85f23','Rozmery (VxŠxH)','192 x 110 x 12,5 mm'),(14583,'59522a60-1064-4a56-857e-794092a85f23','Typ batéria','Li-Pol'),(14584,'59522a60-1064-4a56-857e-794092a85f23','Typ dotykového displeja','TFT LCD'),(14585,'59522a60-1064-4a56-857e-794092a85f23','Uhloprie?ka','7 \"'),(14586,'59522a60-1064-4a56-857e-794092a85f23','Výdrž batérie','8 hod.'),(14587,'59522a60-1064-4a56-857e-794092a85f23','Zadná kamera','2 MPix'),(14588,'59522a60-1064-4a56-857e-794092a85f23','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14589,'d5002a15-4f02-4e43-99cb-89d242cf507e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: You Don\'t Mess with the Zohan  • : 2D  • : Ak?ný, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(14590,'d5002a15-4f02-4e43-99cb-89d242cf507e','attribute_24','14611'),(14591,'d5002a15-4f02-4e43-99cb-89d242cf507e','attribute_26','BD Dajte si pozor na Zohana'),(14592,'d5002a15-4f02-4e43-99cb-89d242cf507e','domain_name','software-a-hry/filmy/bluray'),(14593,'d5002a15-4f02-4e43-99cb-89d242cf507e','attribute_4','7.99 €'),(14594,'d5002a15-4f02-4e43-99cb-89d242cf507e','D?žka','108 minút'),(14595,'d5002a15-4f02-4e43-99cb-89d242cf507e','Hrajú','Adam Sandler, John Turturro, Emmanuelle Chriqui, Nick Swardson, Lainie Kazan, Ido Mosseri, Rob Schneider, Dave Matthews, Charlotte Rae, Kevin Nealon, Chris Rock, Mariah Carey, John McEnroe, George Takei, Ahmed Ahmed, Dennis Dugan, Henry Winkler, Saye Yabandeh, Kevin James, Dom DeLuise, Eloise DeJoria'),(14596,'d5002a15-4f02-4e43-99cb-89d242cf507e','Jazykové verzie','?eština, Angli?tina'),(14597,'d5002a15-4f02-4e43-99cb-89d242cf507e','Názov v ?eskom jazyku','Zohan: Krycí jméno Kade?ník'),(14598,'d5002a15-4f02-4e43-99cb-89d242cf507e','Názov v originálnom znení','You Don\'t Mess with the Zohan'),(14599,'d5002a15-4f02-4e43-99cb-89d242cf507e','Norma zvuku','?esky 5.1, anglický 5.1, turecký 5.1'),(14600,'d5002a15-4f02-4e43-99cb-89d242cf507e','Popis','Vo filme Zohan: Krycie meno Kaderník, komédii od scenáristov Adama Sandlera, Roberta Smigel a Judda Apatowa (Nabúchaná), sa Adam Sandler predstavuje v úlohe Zohan, špi?kového izraelského bojovníka proti terorizmu, ktorý predstiera vlastnú smr?, aby si mohol splni? sen: sta? sa kaderníkom v New Yorku. Hoci chce na svoj život, zasvätený boju s terorizmom, zabudnú?, ?oskoro zis?uje, že uniknú? vlastnému osudu nie je tak ?ahké, ako si myslel. Jeho starí aj noví nepriatelia sa ale ?oskoro dozvedia jednu zásadnú vec: s kaderníkmi si neradno zahráva?.'),(14601,'d5002a15-4f02-4e43-99cb-89d242cf507e','Prevedenie','2D'),(14602,'d5002a15-4f02-4e43-99cb-89d242cf507e','Réžia','Dennis Dugan'),(14603,'d5002a15-4f02-4e43-99cb-89d242cf507e','Rok výroby','2008'),(14604,'d5002a15-4f02-4e43-99cb-89d242cf507e','Titulky','?eština, Sloven?ina, Angli?tina'),(14605,'d5002a15-4f02-4e43-99cb-89d242cf507e','Veková prístupnos?','12+'),(14606,'d5002a15-4f02-4e43-99cb-89d242cf507e','Žáner','Ak?ný, Komédia'),(14607,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Duchess  • : 2D  • : Životopisný, Historický, Romantický, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(14608,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','attribute_24','26404'),(14609,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','attribute_26','Magic Box Vojvodky?a'),(14610,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','domain_name','software-a-hry/filmy/bluray'),(14611,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','attribute_4','7.99 €'),(14612,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','D?žka','110 minút'),(14613,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Hrajú','Keira Knightley, Ralph Fiennes, Charlotte Rampling, Hayley Atwell, Dominic Cooper, Alistair Petrie, Georgia King, Simon McBurney'),(14614,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Jazykové verzie','?eština, Angli?tina'),(14615,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Názov v ?eskom jazyku','Vévodkyn?'),(14616,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Názov v originálnom znení','The Duchess'),(14617,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(14618,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Popis','Dlho predtým, než vôbec vznikol pojem spolo?enské \"ikony\", vojvodky?a z Devonshire Georgiana Spencerová (Keira Knightley) bola jeho dokonalým stelesnením. Rovnako ako jej priamy potomok princezná Diana, bola úchvatná, o?arujúca a obdivovaná celou krajinou. Bola odhodlaná vstúpi? aj na polia verejného života a v hazarde pití a dôvtipe dokázala prebi? vä?šinu aristokratov svojej doby. Ako vedúca osobnos? politicky prezieravých whigov pomáhala uvádza? do anglického života radikálne zmeny. I ke? jej moc a popularita rástli, v osobnom živote š?astie nenachádzala. Stále ju prenasledoval fakt, že jediný muž v Anglicku, ktorému nedokázala u?arova?, bol jej vlastný manžel, vojvoda (Ralph Fiennes). Ke? sa potom pokúsila nájs? vlastný spôsob rokovania v súlade so svojimi citmi a plni? pritom svoje povinnosti, bol výsledkom rozpor a vz?ahy tak zložité, že o nich hovoril celý Londýn (oficiálny text distribútora).'),(14619,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Prevedenie','2D'),(14620,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Réžia','Saul Dibb'),(14621,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Rok výroby','2008'),(14622,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Titulky','?eština'),(14623,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Veková prístupnos?','12+'),(14624,'c3b4f37a-01be-41fe-baa8-f1e1e6f7771f','Žáner','Životopisný, Historický, Romantický, Dráma'),(14625,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Happening \n(Phénomènes)  • : 2D  • : Sci-Fi, Mysteriózny, Thriller, Dráma  • : 15+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Francúzština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14626,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','attribute_24','23616'),(14627,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','attribute_26','Bonton film Udalos? ( Stalo sa )'),(14628,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','domain_name','software-a-hry/filmy/bluray'),(14629,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','attribute_4','7.99 €'),(14630,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','D?žka','90 minút'),(14631,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Hrajú','Mark Wahlberg, Zooey Deschanel, John Leguizamo, Ashlyn Sanchez, Betty Buckley, Spencer Breslin, Frank Collison, Jeremy Strong, Alan Ruck, M. Night Shyamalan, Alison Folland, Kristen Connolly, Michael Ahl, Brian O\'Halloran, Brian Anthony Wilson, Jennifer Butler, Alexander Emmert'),(14632,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14633,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Názov v ?eskom jazyku','Stalo se'),(14634,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Názov v originálnom znení','The Happening \n(Phénomènes)'),(14635,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 španiel?ina'),(14636,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Popis','Mohli sme to vycíti? šiestym zmyslom, videli sme znamenia a teraz sa to stalo. Na svete sa objavila úplne nová epidémia - rýchlo sa šíri a je smrte?ná. Najhorším symptómom je totiž úplná strata základného ?udského pudu jedinca - pudu sebazáchovy.\n\nElliot Moore u?í prírodné vedy na strednej škole vo Filadelfii. Ke? naprie? štátmi udrie tajomná smrtiaca epidémia, vyrazí spolu so svojou ženou Almou, kolegom z práce Julianom a jeho osemro?nou dcérou na zbesilý útek pred katastrofou. Mieri do Pensylvánie a dúfajú, že na farmách mimo dosahu ve?kých aglomerácií sa im epidémia vyhne a im sa podarí preži? stále intenzívnejšie sa šíriacu hrozbu. ?oskoro ale za?ne by? isté, že v bezpe?í nebude nikto a nikde ...\n\nRežisér M. Night Shyamalan (Šiesty zmysel, Znamenia) prichádza s ?alším zo svojich paranoidných thrillerov, ktoré sa vyzna?ujú neo?akávanými zvratmi, temnou atmosférou, premysleným budovaním pocitu nebezpe?enstva a ne?akanými pointami. Film Stalo sa je návratom k poetike, ktorú diváci i kritici to?ko oce?ovali v jeho prvých filmoch. (Oficiálny text distribútora)'),(14637,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Prevedenie','2D'),(14638,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Réžia','M. Night Shyamalan'),(14639,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Rok výroby','2008'),(14640,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Titulky','Francúzština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14641,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Veková prístupnos?','15+'),(14642,'1ad99f37-0ae3-40d1-9981-418a1531f7bf','Žáner','Sci-Fi, Mysteriózny, Thriller, Dráma'),(14643,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','attribute_23','VýkonPríklep Priemer v?tania (kame?) Priemer v?tania (oce?) Priemer v?tania (drevo)Kapacita sk?u?ovadlaOtá?ky naprázdno \n						: 750 W • : Áno  • : 13 mm • : 13 mm • : 25 mm • : 13 mm • : 3000 ot./min'),(14644,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','attribute_24','34558'),(14645,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','attribute_26','Extol HD 750 CA'),(14646,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','domain_name','naradie/vrtacka'),(14647,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','attribute_4','29.99 €'),(14648,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Chod','?avý, Pravý'),(14649,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Druhá rukovä?','Nie'),(14650,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','H?bkový doraz','Áno'),(14651,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Kapacita sk?u?ovadla','13 mm'),(14652,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Mäkká rukovä?','Nie'),(14653,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Otá?ky naprázdno','3000 ot./min'),(14654,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Priemer v?tania (drevo)','25 mm'),(14655,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Priemer v?tania (kame?)','13 mm'),(14656,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Priemer v?tania (oce?)','13 mm'),(14657,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Príklep','Áno'),(14658,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Regulácia otá?ok','Áno'),(14659,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Reverzný systém uhlíkov','Nie'),(14660,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Údery za minútu','28000'),(14661,'f3640e7a-abe7-4be1-ae7d-94ca5633796e','Výkon','750 W'),(14662,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','?alšie parametre','Bonusy:\nPLNÝ NAP?TÍ A SKV?LÝCH BONUS?:\n\n• ÚTOK NA PLÁŽ\nPono?te se do zákop? pro odvážný pohled na vytvo?ení epické sci-fi bitvy.\n• ZBRAN? BUDOUCNOSTI\nSledujte Toma Cruise a Emily Blunt jak se poperou s náro?nou výzvou super voják? lehce ovládající sv?j exo-robotický oblek.\n• NA HRAN? S DOUGEM LIMANEM\nVychutnejte si zapáleného režiséra, jak zvládá, aby futuristicky lad?ný vále?ný film vypadal reáln?.\n• PLUS VYNECHANÉ SCÉNY A MNOHO DALŠÍHO!\n\nZvukové formáty: ?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / hindsky DD 5.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1\nTitulky: ?eské, anglické pro neslyšící, arabské, bulharské, estonské, hebrejské, chorvatské, korejské, litevské, lotyšské, ma?arské, polské, rumunské, ruské, slovinské, srbské, turecké\nObrazové formáty: 16:9 / 1920x1080 / 2,40:1'),(14663,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Edge of Tomorrow  • : 3D, 2D  • : Ak?ný, Thriller, Sci-Fi / Fantasy  • : 12+  • : Ukrajin?ina, Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(14664,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','attribute_24','44612'),(14665,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','attribute_26','Magic Box Na hrane zajtrajška (2Blu-ray 3D+2D) futurepak'),(14666,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','domain_name','software-a-hry/filmy/bluray'),(14667,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','attribute_4','29.99 €'),(14668,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','D?žka','113 minút'),(14669,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Hrajú','Tom Cruise, Emily Blunt, Brendan Gleeson, Bill Paxton, Jeremy Piven, Lara Pulver, Charlotte Riley, Jonas Armstrong, Marianne Jean-Baptiste, Kick Gurry, Noah Taylor, Dragomir Mrsic, Lee Asquith-Coe, Madeleine Mantock, Tony Way, Jd Roth-round'),(14670,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Jazykové verzie','Ukrajin?ina, Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14671,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Názov v ?eskom jazyku','Na hran? zít?ka'),(14672,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Názov v originálnom znení','Edge of Tomorrow'),(14673,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / hindsky DD 5.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1'),(14674,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Popis','Príbeh sa odohráva v blízkej budúcnosti. Mimikové, mimozemská rasa pripomínajúca v?elí kolóniu, vytrvalo úto?ia na Zemi, obracajú ve?ké mestá v hromadu trosiek a zanechávajú za sebou milióny ?udských obetí. Podplukovník Bill Cage (Tom Cruise), ktorý nikdy nebol v žiadnej bitke, je bez cirát? degradovaný as nulovým výcvikom a mizernou výzbrojou poslaný splni? úlohu, ktorá nie je ni?ím iným ako samovražednou misiou. Behom nieko?kých minút je zabitý, predtým sa mu však podarí zneškodni? Alpha. Hoci sa to zdá nemožné, precitne opä? na za?iatku toho istého pekelného d?a a je nútený znovu bojova? a zomrie? ... a tak stále dokola. Priamy fyzický kontakt s mimozemš?anom spôsobil, že sa dostal do ?asovej slu?ky a je tak odsúdený prežíva? ne?útostnú bitku znova a znova. S každým ?alším pokusom sa však zvyšuje jeho odolnos? a pohotovos? a svoje rastúce schopnosti dokáže v boji s mimikou lepšie využíva?. Po jeho boku bojuje ?lenka špeciálnych jednotiek Rita Vrataski (Emily Blunt), ktorá zlikvidovala viac mimiku ako ktorýko?vek iný bojovník na Zemi. Každá ?alšia bitka je pre Cagea a Ritu príležitostí nájs? spôsob, ako mimozemských votrelcov porazi? a Zem zachráni?.'),(14675,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Prevedenie','3D, 2D'),(14676,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Réžia','Doug Liman'),(14677,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Rok výroby','2014'),(14678,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(14679,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Veková prístupnos?','12+'),(14680,'07130e4b-e7ff-40f7-91b9-65dbcd4ddee0','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy'),(14681,'21102863-e001-4e61-a3e0-7464186b98c3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Carlito\'s Way  • : 2D  • : Krimi, Thriller, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(14682,'21102863-e001-4e61-a3e0-7464186b98c3','attribute_24','23152'),(14683,'21102863-e001-4e61-a3e0-7464186b98c3','attribute_26','Magic Box Carlitova cesta'),(14684,'21102863-e001-4e61-a3e0-7464186b98c3','domain_name','software-a-hry/filmy/bluray'),(14685,'21102863-e001-4e61-a3e0-7464186b98c3','attribute_4','7.99 €'),(14686,'21102863-e001-4e61-a3e0-7464186b98c3','D?žka','144 minút'),(14687,'21102863-e001-4e61-a3e0-7464186b98c3','Hrajú','Al Pacino, Sean Penn, Penelope Ann Miller, John Leguizamo, Luis Guzmán, James Rebhorn, Viggo Mortensen, Adrian Pasdar, Paul Mazursky, Jon Seda, Rocco Sisto, Brian Tarantina, Jaime Tirelli, Vincent Pastore, Marc Anthony, John Ortiz, John Finn, Rick Aviles, Al Israel'),(14688,'21102863-e001-4e61-a3e0-7464186b98c3','Jazykové verzie','?eština, Angli?tina'),(14689,'21102863-e001-4e61-a3e0-7464186b98c3','Názov v ?eskom jazyku','Carlitova cesta'),(14690,'21102863-e001-4e61-a3e0-7464186b98c3','Názov v originálnom znení','Carlito\'s Way'),(14691,'21102863-e001-4e61-a3e0-7464186b98c3','Norma zvuku','?esky DTS 5.1 / anglicky DTS 5.1'),(14692,'21102863-e001-4e61-a3e0-7464186b98c3','Popis','Snímka Briana De Palmy svojou témou zdanlivo zapadá do sú?asného prúdu gangsterských filmov, ale spracovaním pripomína klasické gangsterky tridsiatych rokov. Rozpráva?om a hlavným hrdinom príbehu je portorikánsky zlo?inec Carlito Brigante, ktorý je pred?asne prepustený z väzenia. Vracia sa do života s rozhodnutím definitívne skoncova? s minulos?ou zabijaka a priekupníka drog. Lenže vzápätí pochopí, že tlak rodnej newyorskej štvrti, tlak \"ulice\", v ktorej sa takmer všetci pohybujú na opa?nej strane zákona, bude ve?mi ?ažké prekona?. Carlito je mužom zo starej školy, ktorý si ešte ctí priate?stvo. Preto musí v núdzi pomôc? narkomanskému advokátovi Dave Kleinfeldovi, s ktorým sa pozná už ve?a rokov. Zmysel pre ?es?, ktorý všetci ostatní už dávno stratili, je pre neho viac než láska k tane?nici Gail.\n\nRežisér Brian De Palma a scenárista David Koepp (Jurský park) vychádzajú z románov sudcu Edwina Torresa, ktorý pri písaní ?aží zo svojich bohatých životných skúseností. Vznikol klasický gangsterský príbeh s ?ahko romantickým nádychom a bez módneho naturalizmu. Ve?kú zásluhu na jeho nenápadnej hodnote má Al Pacino, ktorý si zahral gangstra v opa?nej polohe než v skoršom De Palmovom remake Zjazvená tvár. (Oficiálny text distribútora)'),(14693,'21102863-e001-4e61-a3e0-7464186b98c3','Prevedenie','2D'),(14694,'21102863-e001-4e61-a3e0-7464186b98c3','Réžia','Brian De Palma'),(14695,'21102863-e001-4e61-a3e0-7464186b98c3','Rok výroby','1993'),(14696,'21102863-e001-4e61-a3e0-7464186b98c3','Titulky','?eština'),(14697,'21102863-e001-4e61-a3e0-7464186b98c3','Veková prístupnos?','12+'),(14698,'21102863-e001-4e61-a3e0-7464186b98c3','Žáner','Krimi, Thriller, Dráma'),(14699,'3a6e227b-7205-4276-a19c-481ee464ed37','?alšie parametre','Elektrická v?ta?ka HECHT 1085 s príklepom 850 W. Spolu s prídavnou rukovä?ou a rýchloupínacou hlavou, je použitie tejto v?ta?ka jednoduché a praktické. Rýchlos? je samozrejme nastavite?ná a otá?ky bez za?aženia je 0 - 3000 ot./min., príklep potom 0 - 45000 ot. min. Maximálny priemer v?tania je 10 mm do železa, 13 mm do betónu a 25 mm do dreva. V?aka integrovanej mierke h?bky v?tania budete ihne? vede?, ko?ko je ešte potrebné v?ta?. Hmotnos? v?ta?ky je 2,3 kg. K napájaniu posta?í štandardný výstup ma 230 V / 50 Hz.'),(14700,'3a6e227b-7205-4276-a19c-481ee464ed37','attribute_23','VýkonPríklepOtá?ky naprázdno \n						: 850  W • : Áno  • : 3000 ot./min'),(14701,'3a6e227b-7205-4276-a19c-481ee464ed37','attribute_24','35097'),(14702,'3a6e227b-7205-4276-a19c-481ee464ed37','attribute_26','Hecht 1085'),(14703,'3a6e227b-7205-4276-a19c-481ee464ed37','domain_name','naradie/vrtacka'),(14704,'3a6e227b-7205-4276-a19c-481ee464ed37','attribute_4','25.99 €'),(14705,'3a6e227b-7205-4276-a19c-481ee464ed37','Chod','?avý, Pravý'),(14706,'3a6e227b-7205-4276-a19c-481ee464ed37','Druhá rukovä?','Nie'),(14707,'3a6e227b-7205-4276-a19c-481ee464ed37','H?bkový doraz','Áno'),(14708,'3a6e227b-7205-4276-a19c-481ee464ed37','Mäkká rukovä?','Nie'),(14709,'3a6e227b-7205-4276-a19c-481ee464ed37','Otá?ky naprázdno','3000 ot./min'),(14710,'3a6e227b-7205-4276-a19c-481ee464ed37','Príklep','Áno'),(14711,'3a6e227b-7205-4276-a19c-481ee464ed37','Regulácia otá?ok','Áno'),(14712,'3a6e227b-7205-4276-a19c-481ee464ed37','Výkon','850  W'),(14713,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WSVGA (1024x600)  • : MediaTek MT8312 Dual Core ARM Cortex A7 1.3GHz  • : 512 MB  • : 8 GB • : 3G  • : Áno  • : Áno  • : 2.0Mpx'),(14714,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','attribute_24','46154'),(14715,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','attribute_26','Prestigio MultiPad Wize 3047 3G 7\"'),(14716,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','domain_name','pocitace-a-prislusenstvo/tablety'),(14717,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','attribute_4','99 €'),(14718,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Farba','?ierna'),(14719,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','GPS','Áno'),(14720,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Grafika','Dual Core Mali400 MP'),(14721,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Hmotnos?','320 g'),(14722,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Kapacita betérie','3200 mAh'),(14723,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Kapacita úložného priestoru','8 GB'),(14724,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Konektivita','mirco USB'),(14725,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Maximálna kapacita pamä?ovej karty','32 GB'),(14726,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Opera?ný systém','Android 4.4 (KitKat)'),(14727,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Pamä? RAM','512 MB'),(14728,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Po?et jadier procesora','Dvojjadrový'),(14729,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Podpora Bluetooth','Áno'),(14730,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Podpora mobilnej sie?e','3G'),(14731,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Podpora pamä?ovej karty','microSD'),(14732,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Podpora WiFi','Áno'),(14733,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Predná kamera','0.3Mpx'),(14734,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Procesor','MediaTek MT8312 Dual Core ARM Cortex A7 1.3GHz'),(14735,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Rozlíšenie displeja','WSVGA (1024x600)'),(14736,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Rozmery (VxŠxH)','191.8 x 119,2 x 10,7 mm'),(14737,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Typ dotykového displeja','IPS LED'),(14738,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Typ SIM karty','SIM klasická ve?kos?'),(14739,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Uhloprie?ka','7 \"'),(14740,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Zadná kamera','2.0Mpx'),(14741,'160cf59a-2d22-4314-a4ca-a13ed8e2f70c','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14742,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 51 cm'),(14743,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','attribute_24','34226'),(14744,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','attribute_26','Hecht 553 SW 5 in 1'),(14745,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','domain_name','zahrada/kosacka'),(14746,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','attribute_4','279.9 €'),(14747,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','hmostnos?','38,1 kg'),(14748,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','Kôš','60 l'),(14749,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','Nastavenie výšky','25-75 mm'),(14750,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','Pohon','Motorový'),(14751,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','Pojazd','Áno'),(14752,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','Popis','Motor HECHT: OHV\nObjem:173 cm3\nVýkon: 6 HP*\nDoporu?ená plocha: 1600 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo múriku \nDoporu?ený olej: Castrol garden 4T'),(14753,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','Prevedenie','Kovový skelet'),(14754,'52d29225-7df3-48c0-a30a-9b5f0dba0c90','Záber kosenia','51 cm'),(14755,'379baf86-2a5f-447c-bf48-d40c216b9f98','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Celeron® Processor 2957U (2M Cache, 1.40 GHz)  • : Intel® HD Graphics  • : 4GB RAM DDR3 1600 Mhz   • : 500GB HDD / 5400rpm  • : Nie  • : Áno  • : Áno  • : 5 hod.'),(14756,'379baf86-2a5f-447c-bf48-d40c216b9f98','attribute_26','Lenovo IdeaPad M30-70 (59-432720)'),(14757,'379baf86-2a5f-447c-bf48-d40c216b9f98','attribute_4','299 €'),(14758,'379baf86-2a5f-447c-bf48-d40c216b9f98','Farba','Hnedá'),(14759,'379baf86-2a5f-447c-bf48-d40c216b9f98','Frekvencia','1,40 GHz'),(14760,'379baf86-2a5f-447c-bf48-d40c216b9f98','Hmotnos?','1,8 kg'),(14761,'379baf86-2a5f-447c-bf48-d40c216b9f98','Model','Intel® Celeron® Processor 2957U'),(14762,'379baf86-2a5f-447c-bf48-d40c216b9f98','Opera?ný systém','Windows 8.1 64-bit'),(14763,'379baf86-2a5f-447c-bf48-d40c216b9f98','Pamä? Cache L2','2 MB'),(14764,'379baf86-2a5f-447c-bf48-d40c216b9f98','Po?et jadier procesora','Dvojjadrový'),(14765,'379baf86-2a5f-447c-bf48-d40c216b9f98','Povrch displeja','Matný'),(14766,'379baf86-2a5f-447c-bf48-d40c216b9f98','Rozlíšenie displeja','HD (1366x768)'),(14767,'379baf86-2a5f-447c-bf48-d40c216b9f98','Rozmery (ŠxHxV)','330,8 x 230,2 x 8~22 mm'),(14768,'379baf86-2a5f-447c-bf48-d40c216b9f98','Typ displeja','TFT LED'),(14769,'379baf86-2a5f-447c-bf48-d40c216b9f98','Typ zariadenia','Notebook'),(14770,'379baf86-2a5f-447c-bf48-d40c216b9f98','Uhloprie?ka','13,3 \"'),(14771,'09a94eef-506f-4cf6-b930-4add49b13068','?alšie parametre','Elektrická v?ta?ka HECHT 1105 s príklepom a príkonom 1050 W. Spolu s prídavnou rukovä?ou a rýchloupínacou hlavou je použitie tejto v?ta?ky jednoduché a praktické. Rýchlos? je samozrejme nastavite?ná a otá?ky bez za?aženia sú 0 - 3000 ot./min., príklep potom 0 - 45000 ot./min. Maximálny priemer v?tania je 13 mm do železa, 16 mm do betónu a 25 mm do dreva. V?aka integrovanej mierke h?bky v?tania budete ihne? vedie?, ko?ko je ešte potrebné vyv?ta?. Hmotnos? v?ta?ky je 2,6 kg. K napájaniu posta?í štandardný výstup na 230 V / 50 Hz.'),(14772,'09a94eef-506f-4cf6-b930-4add49b13068','attribute_23','VýkonPríklepOtá?ky naprázdno \n						: 1050 W • : Áno  • : 3000 ot./min'),(14773,'09a94eef-506f-4cf6-b930-4add49b13068','attribute_24','35098'),(14774,'09a94eef-506f-4cf6-b930-4add49b13068','attribute_26','Hecht 1105'),(14775,'09a94eef-506f-4cf6-b930-4add49b13068','domain_name','naradie/vrtacka'),(14776,'09a94eef-506f-4cf6-b930-4add49b13068','attribute_4','32.99 €'),(14777,'09a94eef-506f-4cf6-b930-4add49b13068','Chod','?avý, Pravý'),(14778,'09a94eef-506f-4cf6-b930-4add49b13068','Druhá rukovä?','Nie'),(14779,'09a94eef-506f-4cf6-b930-4add49b13068','H?bkový doraz','Áno'),(14780,'09a94eef-506f-4cf6-b930-4add49b13068','Mäkká rukovä?','Nie'),(14781,'09a94eef-506f-4cf6-b930-4add49b13068','Otá?ky naprázdno','3000 ot./min'),(14782,'09a94eef-506f-4cf6-b930-4add49b13068','Príklep','Áno'),(14783,'09a94eef-506f-4cf6-b930-4add49b13068','Regulácia otá?ok','Áno'),(14784,'09a94eef-506f-4cf6-b930-4add49b13068','Výkon','1050 W'),(14785,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.3  • : WSVGA (1024x600)  • : Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2 MPix'),(14786,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','attribute_24','45489'),(14787,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','attribute_26','Asus MeMO Pad 7 ME70C-1A011A, ?ierny'),(14788,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','domain_name','pocitace-a-prislusenstvo/tablety'),(14789,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','attribute_4','79 €'),(14790,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Farba','?ierna'),(14791,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','GPS','Áno'),(14792,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Grafika','Intel HD'),(14793,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Hmotnos?','279 g'),(14794,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Kapacita betérie','3220 mAh'),(14795,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Kapacita úložného priestoru','8 GB'),(14796,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Konektivita','mirco USB'),(14797,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Maximálna kapacita pamä?ovej karty','64 GB'),(14798,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Opera?ný systém','Android 4.3'),(14799,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Pamä? RAM','1 GB'),(14800,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Po?et jadier procesora','Dvojjadrový'),(14801,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Podpora Bluetooth','Áno'),(14802,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Podpora Glonass','Áno'),(14803,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Podpora mobilnej sie?e','Nie'),(14804,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Podpora pamä?ovej karty','microSD'),(14805,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Podpora WiFi','Áno'),(14806,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Predná kamera','0,3 MPix'),(14807,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Procesor','Intel® Atom™ Processor Z2520 (1M Cache, 1.20 GHz)'),(14808,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Rozlíšenie displeja','WSVGA (1024x600)'),(14809,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Rozmery (VxŠxH)','192 x 110 x 12,5 mm'),(14810,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Typ batéria','Li-Pol'),(14811,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Typ dotykového displeja','TFT LCD'),(14812,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Uhloprie?ka','7 \"'),(14813,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Výdrž batérie','8 hod.'),(14814,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Zadná kamera','2 MPix'),(14815,'7820b49b-8daa-406e-bbc6-93a31ba0dfab','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14816,'1ee42afa-9417-4247-9fe4-2b6817902962','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Týden bez závazk?  • : 2D  • : Romantický, Komédia  • : 12+  • : Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Talian?ina, Polština, Ma?ar?ina, ?eština'),(14817,'1ee42afa-9417-4247-9fe4-2b6817902962','attribute_24','25207'),(14818,'1ee42afa-9417-4247-9fe4-2b6817902962','attribute_26','Magic Box Týžde? bez záväzkov'),(14819,'1ee42afa-9417-4247-9fe4-2b6817902962','domain_name','software-a-hry/filmy/bluray'),(14820,'1ee42afa-9417-4247-9fe4-2b6817902962','attribute_4','7.99 €'),(14821,'1ee42afa-9417-4247-9fe4-2b6817902962','D?žka','105 minút'),(14822,'1ee42afa-9417-4247-9fe4-2b6817902962','Hrajú','Owen Wilson, Jason Sudeikis, Jenna Fischer, Stephen Merchant, Christina Applegate, Alyssa Milano, Mike Cerrone, Vanessa Angel, Nicky Whelan, Alexandra Daddario, Derek Waters, Richard Jenkins, Kristin Carey, Carly Craig, Zen Gesner, Bruce Thomas, Tyler Hoechlin, Armie Hammer, Logan Anderson, Andrew Wilson, Macsen Lintz'),(14823,'1ee42afa-9417-4247-9fe4-2b6817902962','Jazykové verzie','Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14824,'1ee42afa-9417-4247-9fe4-2b6817902962','Názov v ?eskom jazyku','Hall Pass'),(14825,'1ee42afa-9417-4247-9fe4-2b6817902962','Názov v originálnom znení','Týden bez závazk?'),(14826,'1ee42afa-9417-4247-9fe4-2b6817902962','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / taliansky DD 5.1 / ma?arsky DD 5.1 / Po?sky 5.1 Voiceover / turecky DD 5.1'),(14827,'1ee42afa-9417-4247-9fe4-2b6817902962','Popis','Najlepší kamaráti Rick a Fred (Owen Wilson a Jason Sudeikis) sú obaja ženatí už pekných pár rokov. Ke? za?nú doma prejavova? známky nepokoja, rozhodnú sa ich ženy (Jenna Fischer a Christina Applegate) pre odvážny krok k záchrane ich manželstva: udelia manželom \"týžde? bez záväzkov\" - týžde? úplnej slobody, kedy si môžu robi? ?oko?vek budú chcie?. Bez otázok. Najprv sa to zdá ako splnený sen, ale Rick a Fred ?oskoro zistia, že ich o?akávania od života singles - a ich samých - sú absolútne a úplne mimo realitu. (Oficiálny text distribútora)'),(14828,'1ee42afa-9417-4247-9fe4-2b6817902962','Prevedenie','2D'),(14829,'1ee42afa-9417-4247-9fe4-2b6817902962','Réžia','Bobby Farrelly, Peter Farrelly, Andrew Wilson'),(14830,'1ee42afa-9417-4247-9fe4-2b6817902962','Rok výroby','2011'),(14831,'1ee42afa-9417-4247-9fe4-2b6817902962','Titulky','Angli?tina (pre nepo?ujúcich), Talian?ina, Polština, Ma?ar?ina, ?eština'),(14832,'1ee42afa-9417-4247-9fe4-2b6817902962','Veková prístupnos?','12+'),(14833,'1ee42afa-9417-4247-9fe4-2b6817902962','Žáner','Romantický, Komédia'),(14834,'2b5b509c-17b2-4549-b03c-22adcc289178','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Motorový  • : 30-80 mm • : 60 l • : Kovový skelet  • : 48 cm'),(14835,'2b5b509c-17b2-4549-b03c-22adcc289178','attribute_24','39459'),(14836,'2b5b509c-17b2-4549-b03c-22adcc289178','attribute_26','Šupa Stiga Collector 48 B'),(14837,'2b5b509c-17b2-4549-b03c-22adcc289178','domain_name','zahrada/kosacka'),(14838,'2b5b509c-17b2-4549-b03c-22adcc289178','attribute_4','199.99 €'),(14839,'2b5b509c-17b2-4549-b03c-22adcc289178','hmostnos?','26 kg'),(14840,'2b5b509c-17b2-4549-b03c-22adcc289178','Kôš','60 l'),(14841,'2b5b509c-17b2-4549-b03c-22adcc289178','Nastavenie výšky','30-80 mm'),(14842,'2b5b509c-17b2-4549-b03c-22adcc289178','Pohon','Motorový'),(14843,'2b5b509c-17b2-4549-b03c-22adcc289178','Pojazd','Nie'),(14844,'2b5b509c-17b2-4549-b03c-22adcc289178','Popis','Benzínová kosa?ka STIGA Collector 48 B v?aka svojej ve?kosti je vhodná aj na vä?šie plochy. Doporu?ená ve?kos? kosenej plochy pre záber 48 cm. Pokia? nechcete by? obmedzovaní káblom, je pre Vás benzínová kosa?ka tá správna vo?ba. Benzínové kosa?ky sú vhodné pre vä?šie plochy porastov a sú spravidla výkonnejšie. Pri ploche do 1000 m2 je dobré uvažova? o kúpe tohto typu kosa?ky. Tomuto druhu kosa?iek musíte tiež venova? vä?šiu pozornos? pri údržbe.\n\nmotor Briggs&Stratton 450 seriesTM\nzdvihový objem 148 cm3\nkrútiaci moment 6,1 Nm\nzáber 48 cm\nplastový zberný kôš 60 l\nergonomická výškovo 2-stup. nastav. rukovä?\n5 stup. výška strihu 30-80 mm\nsamostatné nastavenie výšky strihu\noce?ový skelet, guli?kové ložiská kolies\npriemer kolies 180/240 mm\nhmotnos? 26 kg\nergonomická rukovä?\nzber do koša, zadné vyhadzovanie'),(14845,'2b5b509c-17b2-4549-b03c-22adcc289178','Prevedenie','Kovový skelet'),(14846,'2b5b509c-17b2-4549-b03c-22adcc289178','Záber kosenia','48 cm'),(14847,'03e0980e-086b-48a7-94de-1445384ab36b','attribute_23','VýkonPríklep Priemer v?tania (oce?) Priemer v?tania (drevo)Kapacita sk?u?ovadlaOtá?ky naprázdno \n						: 600 W • : Áno  • : 13 mm • : 20 mm • : 13 mm • : 2800 ot./min'),(14848,'03e0980e-086b-48a7-94de-1445384ab36b','attribute_24','38705'),(14849,'03e0980e-086b-48a7-94de-1445384ab36b','attribute_26','Black & Decker KR 604CRESK'),(14850,'03e0980e-086b-48a7-94de-1445384ab36b','domain_name','naradie/vrtacka'),(14851,'03e0980e-086b-48a7-94de-1445384ab36b','attribute_4','34.99 €'),(14852,'03e0980e-086b-48a7-94de-1445384ab36b','Chod','?avý, Pravý'),(14853,'03e0980e-086b-48a7-94de-1445384ab36b','Druhá rukovä?','Áno'),(14854,'03e0980e-086b-48a7-94de-1445384ab36b','H?bkový doraz','Áno'),(14855,'03e0980e-086b-48a7-94de-1445384ab36b','Kapacita sk?u?ovadla','13 mm'),(14856,'03e0980e-086b-48a7-94de-1445384ab36b','Mäkká rukovä?','Áno'),(14857,'03e0980e-086b-48a7-94de-1445384ab36b','Otá?ky naprázdno','2800 ot./min'),(14858,'03e0980e-086b-48a7-94de-1445384ab36b','Priemer v?tania (drevo)','20 mm'),(14859,'03e0980e-086b-48a7-94de-1445384ab36b','Priemer v?tania (oce?)','13 mm'),(14860,'03e0980e-086b-48a7-94de-1445384ab36b','Príklep','Áno'),(14861,'03e0980e-086b-48a7-94de-1445384ab36b','Regulácia otá?ok','Áno'),(14862,'03e0980e-086b-48a7-94de-1445384ab36b','Údery za minútu','47600'),(14863,'03e0980e-086b-48a7-94de-1445384ab36b','Výkon','600 W'),(14864,'eb153e38-483a-4172-86f1-d21b78d409f0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Speed  • : 2D  • : Krimi, Ak?ný, Thriller  • : 12+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14865,'eb153e38-483a-4172-86f1-d21b78d409f0','attribute_24','23577'),(14866,'eb153e38-483a-4172-86f1-d21b78d409f0','attribute_26','Bonton film Nebezpe?ná rýchlos?'),(14867,'eb153e38-483a-4172-86f1-d21b78d409f0','domain_name','software-a-hry/filmy/bluray'),(14868,'eb153e38-483a-4172-86f1-d21b78d409f0','attribute_4','7.99 €'),(14869,'eb153e38-483a-4172-86f1-d21b78d409f0','D?žka','110 minút'),(14870,'eb153e38-483a-4172-86f1-d21b78d409f0','Hrajú','Keanu Reeves, Dennis Hopper, Sandra Bullock, Joe Morton, Jeff Daniels, Glenn Plummer, Richard Lineback, Beau Starr, John Capodice, Richard Schiff, Beth Grant, Alan Ruck, Patrick Fischler'),(14871,'eb153e38-483a-4172-86f1-d21b78d409f0','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14872,'eb153e38-483a-4172-86f1-d21b78d409f0','Názov v ?eskom jazyku','Nebezpe?ná rychlost'),(14873,'eb153e38-483a-4172-86f1-d21b78d409f0','Názov v originálnom znení','Speed'),(14874,'eb153e38-483a-4172-86f1-d21b78d409f0','Norma zvuku','5.1 ?eština, 2.0 ?ínština, 2.0 thaj?ina, 2.0 ture?tina, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 španiel?ina'),(14875,'eb153e38-483a-4172-86f1-d21b78d409f0','Popis','Nespoma?uj alebo zomrieš! Najúspešnejšie ak?ný film roka 1994! Pevne sa držte, beh napínavých scén, odvážnych kaskadérskych výkonov, neo?akávanej romance práve za?ína, vo filme, ktorý budete chcie? vidie? znova a znova. \nJack Traven, policajný špecialista, je poslaný, aby zneškodnil bombu umiestnenú pomstychtivým vydiera?a na autobus. Situácia je ve?mi vážna, Jack, ktorému pomáhajú cestujúci, musí udržiava? rýchlos? autobusu nad 50mph (tj. asi 100 km / h), inak bomba exploduje. A to nie je v uliciach Los Angeles vôbec jednoduché. A tak sa pred nami odvíja nepretržitá akcia s množstvom prekvapení, ktoré Vás nenechajú sedie? pokojne vo Vašich sedadlách. (Oficiálny text distribútora)'),(14876,'eb153e38-483a-4172-86f1-d21b78d409f0','Prevedenie','2D'),(14877,'eb153e38-483a-4172-86f1-d21b78d409f0','Réžia','Jan de Bont'),(14878,'eb153e38-483a-4172-86f1-d21b78d409f0','Rok výroby','1994'),(14879,'eb153e38-483a-4172-86f1-d21b78d409f0','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(14880,'eb153e38-483a-4172-86f1-d21b78d409f0','Veková prístupnos?','12+'),(14881,'eb153e38-483a-4172-86f1-d21b78d409f0','Žáner','Krimi, Ak?ný, Thriller'),(14882,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','?alšie parametre','Exkluzívna nerezová rukovä? s vláknitou štruktúrou'),(14883,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Nerezová oce?  • : Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Odolné trojvrstvové dno zais?ujúce dokonalé rozloženie tepla a pevnos? v priereze, tak sa nádoba ani po rokoch neskrúti  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 26 cm • : Áno'),(14884,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','attribute_24','8568'),(14885,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','attribute_26','Tefal E4300502'),(14886,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(14887,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','attribute_4','39.9 €'),(14888,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Dno','Odolné trojvrstvové dno zais?ujúce dokonalé rozloženie tepla a pevnos? v priereze, tak sa nádoba ani po rokoch neskrúti'),(14889,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Indikátor teploty ThermoSpot','Áno'),(14890,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Možnos? používania kovového kuchynského ná?inia','Áno'),(14891,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Možnos? umývania riadu v umýva?ke riadu','Áno'),(14892,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(14893,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Povrch','Nerezová oce?'),(14894,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Priemer','26 cm'),(14895,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Typ','Panvica'),(14896,'b75e61a0-5443-41cb-a5da-f43fdb2fbdaa','Vnútorný povrch','Nepri?navý vnútorný povrch Prometal Pro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(14897,'6def9e7a-7d10-467a-b4dd-3a5287042201','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 51 cm'),(14898,'6def9e7a-7d10-467a-b4dd-3a5287042201','attribute_24','39204'),(14899,'6def9e7a-7d10-467a-b4dd-3a5287042201','attribute_26','Werco HECHT 5534 SX 5 in 1'),(14900,'6def9e7a-7d10-467a-b4dd-3a5287042201','domain_name','zahrada/kosacka'),(14901,'6def9e7a-7d10-467a-b4dd-3a5287042201','attribute_4','299.9 €'),(14902,'6def9e7a-7d10-467a-b4dd-3a5287042201','hmostnos?','38,7 kg'),(14903,'6def9e7a-7d10-467a-b4dd-3a5287042201','Kôš','60 l'),(14904,'6def9e7a-7d10-467a-b4dd-3a5287042201','Nastavenie výšky','25-75 mm'),(14905,'6def9e7a-7d10-467a-b4dd-3a5287042201','Pohon','Motorový'),(14906,'6def9e7a-7d10-467a-b4dd-3a5287042201','Pojazd','Áno'),(14907,'6def9e7a-7d10-467a-b4dd-3a5287042201','Popis','HECHT 5534 SX 5 in 1 je výkonná a bohato vybavený kosa?ka so 4 rýchlostným pojazdom 3 až 4,5 km/h.\n\nNa robustnom oce?ovom skelete je usadený motor HECHT s objemom 173 cm3 a výkonu 6 HP. Pod skeletom sa potom ukrývajú špeciálne tvarované nože so záberom 51 cm. Táto kombinácia výkonu s kvalitným kosiacim ústrojom predur?uje kosa?ku pre pravidelné ošetrovanie plôch až do 1600 m2. Výška kosenia je samozrejme nastavite?ná od 25 do 75 mm a to centrálne pomocou praktickej páky umiestnenej na pravej zadnej strane kosa?ky. Sú?as?ou kosa?ky je objemný kôš s obsahom 60 l, s ktorým je práca plynulejšia, nemusíte sa tak ?asto zaobera? jeho vysypávaním. Kosa?ka je opatrená i ve?mi prepracovaným madlom, na ktorom nájdete jednoducho dostupné všetky hlavné ovládacie prvky. Príjemné je aj polstrovanie madla, ktoré znižuje prenášanie vibrácií, alebo praktický panel s úložným priestorom. Madlo je rovnako výškovo nastavite?né a ve?mi jednoducho je ho možné zloži? pre prepravu alebo uskladnenie.\n\nSú?as?ou kosa?ky je i výbava, ktorá umož?uje bez použitia náradia jej rýchlu prestavbu. Jedným z nich je napríklad tunel bo?ného vyhadzovania, ktorý sa ve?mi jednoducho nasadí pod odklopenú bo?nú záslepku vyhadzovania priamo do skeletu. V?aka tomu je tráva pri kosení bez koša odhadzovaná do strany, a obsluha v nej nemusí šliapa?. Využitie nájde predovšetkým pri úprave ?ahko prerastlých trávnikov, alebo všade tam, kde by v?aka rozlohe bol zber do koša a následné spracovanie problém a kde sú?asne nevadí ponechanie pokosenej trávy na mieste.\n\nMul?ovacia sada zahr?uje záslepku zadného vyhadzovacieho otvoru, ktorá v kombinácii so špeciálne tvarovaným nožom kosa?ky zaistí pokosenie trávy na jemné kúsky, ktoré sú potom dopravené ku kore?om trávnika. V?aka tomuto spracovaniu sa pokosená tráva do dvoch dní úplne rozpadne a zmizne. Pôsobí ako kvalitné hnojivo, nehrozí zanesenie pls?ou a zárove? zadržuje vlhkos? v pôde. Tým podporuje zdravý rast trávnika.\n\n(Údaje o výkonoch motorov sú merané pri 3600 ot/min-1. Tento výkon stroj pri bežnom používaní nedosiahne. Pre presné porovnanie výkonu motora použite údaj o obsahu a type motora.)'),(14908,'6def9e7a-7d10-467a-b4dd-3a5287042201','Prevedenie','Kovový skelet'),(14909,'6def9e7a-7d10-467a-b4dd-3a5287042201','Záber kosenia','51 cm'),(14910,'2487ee50-8e2d-4748-9f95-128cde192224','?alšie parametre','Technické parametre:\n\nNapätie / frekvencia: 230V / 50Hz\nPríkon: 550 W\nOtá?ky: 0-2900/min\nSkru?ovadlo: áno\nHriade?: 1/2\"\nL/P chod: áno\nPriemer vrtáku: 1,5 - 13mm\nHmotnos?: 1,8 kg'),(14911,'2487ee50-8e2d-4748-9f95-128cde192224','attribute_24','40735'),(14912,'2487ee50-8e2d-4748-9f95-128cde192224','attribute_26','Extol V?ta?ka príklepová 401161'),(14913,'2487ee50-8e2d-4748-9f95-128cde192224','domain_name','naradie/vrtacka'),(14914,'2487ee50-8e2d-4748-9f95-128cde192224','attribute_4','29.99 €'),(14915,'36d6e44e-975e-4b78-ae4b-c967e2a7e4dd','?alšie parametre','Technické parametre:\n\nNapätie / frekvencia: 230V / 50Hz\nPríkon: 810 W\nOtá?ky: 0-2900/min\nSkru?ovadlo: áno\nHriadel: 1/2\"\nL/P chod: áno\nPriemer vrtáku: 1,5 - 13mm\nHmotnos?: 1,8 kg'),(14916,'36d6e44e-975e-4b78-ae4b-c967e2a7e4dd','attribute_24','40736'),(14917,'36d6e44e-975e-4b78-ae4b-c967e2a7e4dd','attribute_26','Extol V?ta?ka príklepová 401185'),(14918,'36d6e44e-975e-4b78-ae4b-c967e2a7e4dd','domain_name','naradie/vrtacka'),(14919,'36d6e44e-975e-4b78-ae4b-c967e2a7e4dd','attribute_4','32.99 €'),(14920,'eba1bc5c-927c-400c-8136-8ec03974f77e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 10,1 \" • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3735F (2M Cache, up to 1.83 GHz)  • : Intel® HD Graphics  • : 2GB DDR3L  • : 32 GB SSD  • : Nie  • : Áno  • : Áno  • : 10 hod.'),(14921,'eba1bc5c-927c-400c-8136-8ec03974f77e','attribute_26','Lenovo Miix3 (80HV004CCK)'),(14922,'eba1bc5c-927c-400c-8136-8ec03974f77e','attribute_4','299 €'),(14923,'eba1bc5c-927c-400c-8136-8ec03974f77e','Boost frekvencia','1,83 GHz'),(14924,'eba1bc5c-927c-400c-8136-8ec03974f77e','Farba','?ierna'),(14925,'eba1bc5c-927c-400c-8136-8ec03974f77e','Frekvencia','1,33 GHz'),(14926,'eba1bc5c-927c-400c-8136-8ec03974f77e','Hmotnos?','1 kg'),(14927,'eba1bc5c-927c-400c-8136-8ec03974f77e','Model','Intel® Atom™ Processor Z3735F'),(14928,'eba1bc5c-927c-400c-8136-8ec03974f77e','Opera?ný systém','Windows 8.1 64-bit'),(14929,'eba1bc5c-927c-400c-8136-8ec03974f77e','Pamä? Cache L2','2 MB'),(14930,'eba1bc5c-927c-400c-8136-8ec03974f77e','Po?et jadier procesora','Štvorjadrový'),(14931,'eba1bc5c-927c-400c-8136-8ec03974f77e','Povrch displeja','Lesklý'),(14932,'eba1bc5c-927c-400c-8136-8ec03974f77e','Rozlíšenie displeja','WUXGA (1920x1200)'),(14933,'eba1bc5c-927c-400c-8136-8ec03974f77e','Rozmery (ŠxHxV)','256,8 x 172 x 9,3 mm'),(14934,'eba1bc5c-927c-400c-8136-8ec03974f77e','Typ displeja','IPS LED dotykový'),(14935,'eba1bc5c-927c-400c-8136-8ec03974f77e','Typ zariadenia','Notebook 2v1'),(14936,'eba1bc5c-927c-400c-8136-8ec03974f77e','Uhloprie?ka','10,1 \"'),(14937,'37f53f34-9d13-4314-9ffa-df657f0eee7c','?alšie parametre','Na v?tanie vä?ších dier do dreva, kovu, plastov, príležitostné v?tanie do muriva a miešanie farieb.\n\nTechnické parametre:\n\npríkon 1100W\npravý/?avý chod\nvo?nobežné otá?ky 0-2900min\npo?et úderov 0-29000min\nupínací rozsah sk?u?ovadla 1,5-13mm\nmax. priemer vrtu do betónu pr.13mm\nmax. priemer vrtu do kovu/dreva pr.13mm/pr.25mm\nhmotnos? 2,4 kg'),(14938,'37f53f34-9d13-4314-9ffa-df657f0eee7c','attribute_23','Výkon\n						: 1100 W'),(14939,'37f53f34-9d13-4314-9ffa-df657f0eee7c','attribute_24','40126'),(14940,'37f53f34-9d13-4314-9ffa-df657f0eee7c','attribute_26','Extol V?ta?ka príklepová 401190'),(14941,'37f53f34-9d13-4314-9ffa-df657f0eee7c','domain_name','naradie/vrtacka'),(14942,'37f53f34-9d13-4314-9ffa-df657f0eee7c','attribute_4','39.99 €'),(14943,'37f53f34-9d13-4314-9ffa-df657f0eee7c','Regulácia otá?ok','Áno'),(14944,'37f53f34-9d13-4314-9ffa-df657f0eee7c','Výkon','1100 W'),(14945,'126b04d5-1de0-4af4-9ed6-939cbe002e50','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-65 mm • : 55 l • : Kovový skelet  • : 46 cm'),(14946,'126b04d5-1de0-4af4-9ed6-939cbe002e50','attribute_24','31687'),(14947,'126b04d5-1de0-4af4-9ed6-939cbe002e50','attribute_26','Hecht 546 SXW'),(14948,'126b04d5-1de0-4af4-9ed6-939cbe002e50','domain_name','zahrada/kosacka'),(14949,'126b04d5-1de0-4af4-9ed6-939cbe002e50','attribute_4','219.99 €'),(14950,'126b04d5-1de0-4af4-9ed6-939cbe002e50','hmostnos?','32,2 kg'),(14951,'126b04d5-1de0-4af4-9ed6-939cbe002e50','Kôš','55 l'),(14952,'126b04d5-1de0-4af4-9ed6-939cbe002e50','Nastavenie výšky','25-65 mm'),(14953,'126b04d5-1de0-4af4-9ed6-939cbe002e50','Pohon','Motorový'),(14954,'126b04d5-1de0-4af4-9ed6-939cbe002e50','Pojazd','Áno'),(14955,'126b04d5-1de0-4af4-9ed6-939cbe002e50','Popis','Motor HECHT: OHV\nObjem:118 cm3\nVýkon: 4,5 HP*\nDoporu?ená plocha: 1000 m2\nCentrálne nastavenie výšky kosenia, mul?ovacia záslepka a kryt bo?ného vyhadzovania v cene.\nRýchlos? pojazdu cca 3km/h\nDoporu?ený olej: Castrol garden 4T'),(14956,'126b04d5-1de0-4af4-9ed6-939cbe002e50','Prevedenie','Kovový skelet'),(14957,'126b04d5-1de0-4af4-9ed6-939cbe002e50','Záber kosenia','46 cm'),(14958,'75b26d77-02de-4c3a-b29d-14ad96043bde','attribute_23','ŠTVORJADROVÝ PROCESOR !Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : MediaTek® Cortex-A50 MTK 8121, 1.30GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno'),(14959,'75b26d77-02de-4c3a-b29d-14ad96043bde','attribute_24','45945'),(14960,'75b26d77-02de-4c3a-b29d-14ad96043bde','attribute_26','Lenovo IdeaTab A7-50L (59-411659)'),(14961,'75b26d77-02de-4c3a-b29d-14ad96043bde','domain_name','pocitace-a-prislusenstvo/tablety'),(14962,'75b26d77-02de-4c3a-b29d-14ad96043bde','attribute_4','108 €'),(14963,'75b26d77-02de-4c3a-b29d-14ad96043bde','Farba','?ierna'),(14964,'75b26d77-02de-4c3a-b29d-14ad96043bde','GPS','Áno'),(14965,'75b26d77-02de-4c3a-b29d-14ad96043bde','Grafika','PowerVR™ Series 5'),(14966,'75b26d77-02de-4c3a-b29d-14ad96043bde','Hmotnos?','320 g'),(14967,'75b26d77-02de-4c3a-b29d-14ad96043bde','Kapacita betérie','3450 mAh'),(14968,'75b26d77-02de-4c3a-b29d-14ad96043bde','Kapacita úložného priestoru','16 GB'),(14969,'75b26d77-02de-4c3a-b29d-14ad96043bde','Konektivita','mirco USB'),(14970,'75b26d77-02de-4c3a-b29d-14ad96043bde','Maximálna kapacita pamä?ovej karty','32 GB'),(14971,'75b26d77-02de-4c3a-b29d-14ad96043bde','Opera?ný systém','Android 4.2 JellyBean'),(14972,'75b26d77-02de-4c3a-b29d-14ad96043bde','Pamä? RAM','1 GB'),(14973,'75b26d77-02de-4c3a-b29d-14ad96043bde','Po?et jadier procesora','Štvorjadrový'),(14974,'75b26d77-02de-4c3a-b29d-14ad96043bde','Podpora Bluetooth','Áno'),(14975,'75b26d77-02de-4c3a-b29d-14ad96043bde','Podpora mobilnej sie?e','Nie'),(14976,'75b26d77-02de-4c3a-b29d-14ad96043bde','Podpora pamä?ovej karty','microSD'),(14977,'75b26d77-02de-4c3a-b29d-14ad96043bde','Podpora WiFi','Áno'),(14978,'75b26d77-02de-4c3a-b29d-14ad96043bde','Predná kamera','2 Mpx'),(14979,'75b26d77-02de-4c3a-b29d-14ad96043bde','Procesor','MediaTek® Cortex-A50 MTK 8121, 1.30GHz'),(14980,'75b26d77-02de-4c3a-b29d-14ad96043bde','Rozlíšenie displeja','WXGA (1280×800)'),(14981,'75b26d77-02de-4c3a-b29d-14ad96043bde','Rozmery (VxŠxH)','198 x 121 x 9,9 mm'),(14982,'75b26d77-02de-4c3a-b29d-14ad96043bde','Senzory','Ambient Light Sensor, G senzor'),(14983,'75b26d77-02de-4c3a-b29d-14ad96043bde','Typ batéria','Li-polymer'),(14984,'75b26d77-02de-4c3a-b29d-14ad96043bde','Typ dotykového displeja','IPS LED'),(14985,'75b26d77-02de-4c3a-b29d-14ad96043bde','Uhloprie?ka','7 \"'),(14986,'75b26d77-02de-4c3a-b29d-14ad96043bde','Výdrž batérie','8 hod.'),(14987,'75b26d77-02de-4c3a-b29d-14ad96043bde','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(14988,'93d6302a-b579-4b93-81e8-338768d93739','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.1  • : WXGA (1280×800)  • : ARM Cortex-A9 Dual Core 1,5GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Nie  • : 2 Mpx'),(14989,'93d6302a-b579-4b93-81e8-338768d93739','attribute_24','44607'),(14990,'93d6302a-b579-4b93-81e8-338768d93739','attribute_26','Prestigio MultiPad 5670CDUO 7 - ?ierny (PMP5670CBKDUO)'),(14991,'93d6302a-b579-4b93-81e8-338768d93739','domain_name','pocitace-a-prislusenstvo/tablety'),(14992,'93d6302a-b579-4b93-81e8-338768d93739','attribute_4','79 €'),(14993,'93d6302a-b579-4b93-81e8-338768d93739','Farba','?ierna'),(14994,'93d6302a-b579-4b93-81e8-338768d93739','GPS','Nie'),(14995,'93d6302a-b579-4b93-81e8-338768d93739','Kapacita betérie','4000 mAh'),(14996,'93d6302a-b579-4b93-81e8-338768d93739','Kapacita úložného priestoru','8 GB'),(14997,'93d6302a-b579-4b93-81e8-338768d93739','Konektivita','mirco USB'),(14998,'93d6302a-b579-4b93-81e8-338768d93739','Maximálna kapacita pamä?ovej karty','32 GB'),(14999,'93d6302a-b579-4b93-81e8-338768d93739','Opera?ný systém','Android 4.1'),(15000,'93d6302a-b579-4b93-81e8-338768d93739','Pamä? RAM','1 GB'),(15001,'93d6302a-b579-4b93-81e8-338768d93739','Po?et jadier procesora','Dvojjadrový'),(15002,'93d6302a-b579-4b93-81e8-338768d93739','Podpora Bluetooth','Nie'),(15003,'93d6302a-b579-4b93-81e8-338768d93739','Podpora mobilnej sie?e','Nie'),(15004,'93d6302a-b579-4b93-81e8-338768d93739','Podpora pamä?ovej karty','microSD'),(15005,'93d6302a-b579-4b93-81e8-338768d93739','Podpora WiFi','Áno'),(15006,'93d6302a-b579-4b93-81e8-338768d93739','Predná kamera','Áno'),(15007,'93d6302a-b579-4b93-81e8-338768d93739','Procesor','ARM Cortex-A9 Dual Core 1,5GHz'),(15008,'93d6302a-b579-4b93-81e8-338768d93739','Rozlíšenie displeja','WXGA (1280×800)'),(15009,'93d6302a-b579-4b93-81e8-338768d93739','Typ dotykového displeja','IPS LED'),(15010,'93d6302a-b579-4b93-81e8-338768d93739','Uhloprie?ka','7 \"'),(15011,'93d6302a-b579-4b93-81e8-338768d93739','Zadná kamera','2 Mpx'),(15012,'93d6302a-b579-4b93-81e8-338768d93739','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(15013,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','?alšie funkcie','12V adaptér, Systém nadvihovania ch?pkov'),(15014,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Sie?ové  • : Kovový  • : 2  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Áno'),(15015,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','attribute_24','23602'),(15016,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','attribute_26','Braun 3270'),(15017,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(15018,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','attribute_4','46.9 €'),(15019,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Chladi? pokožky','Nie'),(15020,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Displej','Nie'),(15021,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Epila?ný systém','Kovový'),(15022,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Fúka? studeného vzduchu','Nie'),(15023,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Kefka na ?istenie','Áno'),(15024,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Masážne guli?ky','Áno'),(15025,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Napájanie','Sie?ové'),(15026,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Po?et nástavcov','2'),(15027,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Po?et rýchlostí','2'),(15028,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Použitie','Na sucho'),(15029,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Svetlo','Nie'),(15030,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Typ','Epilátor/depilátor'),(15031,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Typ nástavcov','holiaca hlava, epila?ná hlava,'),(15032,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Umývate?né hlavice','Nie'),(15033,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Výkyvná hlavica','Nie'),(15034,'9449a25c-1036-4e8b-b244-e70bc5c6f12c','Zastrihávací nadstavec','Áno'),(15035,'00648e00-5a9d-4f53-a067-f02654db0591','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 46 cm'),(15036,'00648e00-5a9d-4f53-a067-f02654db0591','attribute_24','31693'),(15037,'00648e00-5a9d-4f53-a067-f02654db0591','attribute_26','Hecht 5484 SX 5 in 1'),(15038,'00648e00-5a9d-4f53-a067-f02654db0591','domain_name','zahrada/kosacka'),(15039,'00648e00-5a9d-4f53-a067-f02654db0591','attribute_4','284.9 €'),(15040,'00648e00-5a9d-4f53-a067-f02654db0591','hmostnos?','36,7  kg'),(15041,'00648e00-5a9d-4f53-a067-f02654db0591','Kôš','60 l'),(15042,'00648e00-5a9d-4f53-a067-f02654db0591','Nastavenie výšky','25-75 mm'),(15043,'00648e00-5a9d-4f53-a067-f02654db0591','Pohon','Motorový'),(15044,'00648e00-5a9d-4f53-a067-f02654db0591','Pojazd','Áno'),(15045,'00648e00-5a9d-4f53-a067-f02654db0591','Popis','Motor HECHT: OHV\nObjem:135 cm3\nVýkon: 5 HP*\nDoporu?ená plocha: 1200 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnos? kosenia pri plote alebo muriku\nVARIATOR 4 SPEED\nDoporu?ený olej: Castrol garden 4T'),(15046,'00648e00-5a9d-4f53-a067-f02654db0591','Prevedenie','Kovový skelet'),(15047,'00648e00-5a9d-4f53-a067-f02654db0591','Záber kosenia','46 cm'),(15048,'9eeb56d7-1061-47ea-aebc-86b2236c319b','?alšie parametre','100 % vodotesný pre použitie v sprche a jednoduché ?istenie\n\nHypoalergénny holiaci stroj?ek a zaoblené hroty zabra?ujú podráždeniu pokožky'),(15049,'9eeb56d7-1061-47ea-aebc-86b2236c319b','?as prevádzky','50 min.'),(15050,'9eeb56d7-1061-47ea-aebc-86b2236c319b','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Telový  • : Akumulátor  • : 8 hod. • : 1  • : 5 mm'),(15051,'9eeb56d7-1061-47ea-aebc-86b2236c319b','attribute_24','27116'),(15052,'9eeb56d7-1061-47ea-aebc-86b2236c319b','attribute_26','Philips BG2024 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(15053,'9eeb56d7-1061-47ea-aebc-86b2236c319b','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(15054,'9eeb56d7-1061-47ea-aebc-86b2236c319b','attribute_4','23.99 €'),(15055,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Doba nabíjania','8 hod.'),(15056,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Farba','?ierna'),(15057,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Nabíjací podstavec','Áno'),(15058,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Napájanie','Akumulátor'),(15059,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Nastavenie d?žky','5 mm'),(15060,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Po?et nástavcov','1'),(15061,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Príslušenstvo','1 hrebe?ový nástavec pre 5 mm d?žku ch?pkov'),(15062,'9eeb56d7-1061-47ea-aebc-86b2236c319b','Typ','Telový'),(15063,'861858d3-9b9f-459a-ac11-a856e153b8fb','?alšie parametre','100 % vodotesný pre použitie v sprche a jednoduché ?istenie\n\nV?aka extra dlhej rukoväti si ?ahšie oholíte chrbát\n\nIndikátor batérie signalizuje úrove? jej nabitia (takmer vybitá/nabitá) : Indikátor batérie svieti na zeleno, ke? je batéria nabitá, a bliká na oranžovo, ke? zostáva 10 minút používania.'),(15064,'861858d3-9b9f-459a-ac11-a856e153b8fb','?as prevádzky','50 min.'),(15065,'861858d3-9b9f-459a-ac11-a856e153b8fb','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Telový  • : Akumulátor  • : 1 hod. • : 3  • : Áno'),(15066,'861858d3-9b9f-459a-ac11-a856e153b8fb','attribute_24','26789'),(15067,'861858d3-9b9f-459a-ac11-a856e153b8fb','attribute_26','Philips BG2036 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(15068,'861858d3-9b9f-459a-ac11-a856e153b8fb','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(15069,'861858d3-9b9f-459a-ac11-a856e153b8fb','attribute_4','40 €'),(15070,'861858d3-9b9f-459a-ac11-a856e153b8fb','Doba nabíjania','1 hod.'),(15071,'861858d3-9b9f-459a-ac11-a856e153b8fb','Farba','?ierna/strieborná'),(15072,'861858d3-9b9f-459a-ac11-a856e153b8fb','Nabíjací podstavec','Áno'),(15073,'861858d3-9b9f-459a-ac11-a856e153b8fb','Napájanie','Akumulátor'),(15074,'861858d3-9b9f-459a-ac11-a856e153b8fb','Nastavenie d?žky','Áno'),(15075,'861858d3-9b9f-459a-ac11-a856e153b8fb','Po?et nástavcov','3'),(15076,'861858d3-9b9f-459a-ac11-a856e153b8fb','Príslušenstvo','3 hrebe?ové nástavce pre 3, 5 a 7 mm d?žku ch?pkov'),(15077,'861858d3-9b9f-459a-ac11-a856e153b8fb','Typ','Telový'),(15078,'861858d3-9b9f-459a-ac11-a856e153b8fb','Typ ?epiel','Hypoalergénna holiaca fólia a patentované zaoblené hroty zabra?ujú podráždeniu pokožky a poskytujú spo?ahlivo hladké oholenie tela.'),(15079,'0c4a9bbc-a865-4679-9985-1ed70225add2','?alšie parametre','V?ta?ka je dodávaná v praktickom kufríku.'),(15080,'0c4a9bbc-a865-4679-9985-1ed70225add2','attribute_23','VýkonPríklep Priemer v?tania (oce?) Priemer v?tania (drevo)Kapacita sk?u?ovadlaOtá?ky naprázdno \n						: 500 W • : Áno  • : 13 mm • : 20 mm • : 13 mm • : 0 – 2800 ot./min'),(15081,'0c4a9bbc-a865-4679-9985-1ed70225add2','attribute_24','27947'),(15082,'0c4a9bbc-a865-4679-9985-1ed70225add2','attribute_26','Black & Decker KR 504CRESK'),(15083,'0c4a9bbc-a865-4679-9985-1ed70225add2','domain_name','naradie/vrtacka'),(15084,'0c4a9bbc-a865-4679-9985-1ed70225add2','attribute_4','41.8 €'),(15085,'0c4a9bbc-a865-4679-9985-1ed70225add2','Chod','?avý, Pravý'),(15086,'0c4a9bbc-a865-4679-9985-1ed70225add2','Druhá rukovä?','Áno'),(15087,'0c4a9bbc-a865-4679-9985-1ed70225add2','H?bkový doraz','Áno'),(15088,'0c4a9bbc-a865-4679-9985-1ed70225add2','Kapacita sk?u?ovadla','13 mm'),(15089,'0c4a9bbc-a865-4679-9985-1ed70225add2','Mäkká rukovä?','Áno'),(15090,'0c4a9bbc-a865-4679-9985-1ed70225add2','Otá?ky naprázdno','0 – 2800 ot./min'),(15091,'0c4a9bbc-a865-4679-9985-1ed70225add2','Priemer v?tania (drevo)','20 mm'),(15092,'0c4a9bbc-a865-4679-9985-1ed70225add2','Priemer v?tania (oce?)','13 mm'),(15093,'0c4a9bbc-a865-4679-9985-1ed70225add2','Príklep','Áno'),(15094,'0c4a9bbc-a865-4679-9985-1ed70225add2','Regulácia otá?ok','Áno'),(15095,'0c4a9bbc-a865-4679-9985-1ed70225add2','Reverzný systém uhlíkov','Áno'),(15096,'0c4a9bbc-a865-4679-9985-1ed70225add2','Výkon','500 W'),(15097,'5d658df4-0245-4848-b18c-c4895b39bad5','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-65 mm • : 55 l • : Kovový skelet  • : 46 cm'),(15098,'5d658df4-0245-4848-b18c-c4895b39bad5','attribute_24','31690'),(15099,'5d658df4-0245-4848-b18c-c4895b39bad5','attribute_26','Hecht 546 SX'),(15100,'5d658df4-0245-4848-b18c-c4895b39bad5','domain_name','zahrada/kosacka'),(15101,'5d658df4-0245-4848-b18c-c4895b39bad5','attribute_4','199.99 €'),(15102,'5d658df4-0245-4848-b18c-c4895b39bad5','hmostnos?','32 kg'),(15103,'5d658df4-0245-4848-b18c-c4895b39bad5','Kôš','55 l'),(15104,'5d658df4-0245-4848-b18c-c4895b39bad5','Nastavenie výšky','25-65 mm'),(15105,'5d658df4-0245-4848-b18c-c4895b39bad5','Pohon','Motorový'),(15106,'5d658df4-0245-4848-b18c-c4895b39bad5','Pojazd','Áno'),(15107,'5d658df4-0245-4848-b18c-c4895b39bad5','Popis','Motor HECHT: OHV\nObjem:135 cm3\nVýkon: 4,5 HP*\nDoporu?ená plocha: 1000 m2\nCentrálne nastavenie výšky kosenia \nDoporu?ený olej: Castrol garden 4T'),(15108,'5d658df4-0245-4848-b18c-c4895b39bad5','Prevedenie','Kovový skelet'),(15109,'5d658df4-0245-4848-b18c-c4895b39bad5','Záber kosenia','46 cm'),(15110,'5445626c-9e08-4f82-b454-4111d5a6bd8e','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						: 360 litrov • : 180 litrov • : 1  • : 44 dB • : A+  • : 1,284 kWh / 24 hod. • : Digitálny  • : 5  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15111,'5445626c-9e08-4f82-b454-4111d5a6bd8e','attribute_26','Samsung RSA1VTMG1'),(15112,'5445626c-9e08-4f82-b454-4111d5a6bd8e','attribute_4','826 €'),(15113,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Celkový využite?ný objem','540 litrov'),(15114,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Držiak na vají?ka','Áno'),(15115,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Energetická trieda','A+'),(15116,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Hmotnos?','120 kg'),(15117,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Klimatická trieda','T, N, ST, SN'),(15118,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Maximálna hladina hlu?nosti','44 dB'),(15119,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Po?et kompresorov','1'),(15120,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Po?et políc','5'),(15121,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Po?et prie?inkov vo dverách','4'),(15122,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Po?et šuplíkov v mrazni?ke','2'),(15123,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Po?et zásuviek na zeleninu a ovocie','2'),(15124,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Poli?ka na f?aše','Áno'),(15125,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Prestavite?né police','Áno'),(15126,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Prie?inok na f?aše','Áno'),(15127,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Rozmery – h?bka','734 mm'),(15128,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Rozmery – šírka','912 mm'),(15129,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Rozmery – výška','1789 mm'),(15130,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Spotreba energie (kWh/24h)','1,284 kWh / 24 hod.'),(15131,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Technológia chladenia','Aktívne (MultiFlow)'),(15132,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Typ políc','Sklenené'),(15133,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Typ termostatu chladni?ky','Digitálny'),(15134,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Typ termostatu mrazni?ky','Digitálny'),(15135,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Umiestnenie mrazni?ky','Side by side'),(15136,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Využite?ný objem chladni?ky','360 litrov'),(15137,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Využite?ný objem mrazni?ky','180 litrov'),(15138,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Zmrazovacia kapacita','12 kg / 24 hod.'),(15139,'5445626c-9e08-4f82-b454-4111d5a6bd8e','Zmrazovacia trieda','****'),(15140,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','?alšie parametre','Malá, ?ahká, šikovná príklepová v?ta?ka, vhodná na v?tanie do rôznych materiálov, skrutkovanie a príležitostné v?tanie do muriva\nv?aka svojej kompaktnosti a regulácii otá?ok je ve?mi vhodná na prácu so skrutkovými spojmi a na použitie s brúsnymi kartá?mi\npresné a silné kovové rýchloupínacie sk?u?ovadlo s nízkym stúpaním\npatentovaný zámok sk?u?ovadla ClickLock\naretácia vypína?a pre pohodlnú prácu\nzapustený chránený prepína? príklepu\npovrchová úprava \"Rubber Paint\"\nPraktická zátka na prednej rukoväti umož?uje odklada? do rukoväti napr. náhradné vrtáky\npevný h?bkový kovový doraz s pravítkom u?ah?uje presné v?tanie\npravý/?avý chod\nExtol Premium \npríkon 550W\nvo?nobežné otá?ky 0-3000/min\npo?et úderov 0-28000/min\nmax. priemer vrtu do muriva 13mm\nmax. priemer vrtu do ocele/dreva 10/20mm\nv?tacie vreteno 1/2\"\nhmotnos? 1,85kg\nrukovä?\nh?bkový doraz\nnáhradná sada uhlíkov'),(15141,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','attribute_23','VýkonPríklep Priemer v?tania (drevo)Kapacita sk?u?ovadlaOtá?ky naprázdno \n						: 550 W • : Áno  • : 20 mm • : 13 mm • : 0-3000 ot./min'),(15142,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','attribute_24','36630'),(15143,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','attribute_26','Madal HD 550 CA'),(15144,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','domain_name','naradie/vrtacka'),(15145,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','attribute_4','29.99 €'),(15146,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Chod','?avý, Pravý'),(15147,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Druhá rukovä?','Nie'),(15148,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','H?bkový doraz','Áno'),(15149,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Kapacita sk?u?ovadla','13 mm'),(15150,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Mäkká rukovä?','Áno'),(15151,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Otá?ky naprázdno','0-3000 ot./min'),(15152,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Priemer v?tania (drevo)','20 mm'),(15153,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Príklep','Áno'),(15154,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Regulácia otá?ok','Áno'),(15155,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Reverzný systém uhlíkov','Áno'),(15156,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Údery za minútu','28000'),(15157,'e4df22a4-f9dc-4c73-a681-2ec782fdf2c3','Výkon','550 W'),(15158,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Nie  • : Elektrický  • : 25-75 mm • : 43 l • : Plastový skelet  • : 37 cm'),(15159,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','attribute_24','34159'),(15160,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','attribute_26','Hecht 3638'),(15161,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','domain_name','zahrada/kosacka'),(15162,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','attribute_4','269.9 €'),(15163,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','hmostnos?','16,5 kg'),(15164,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','Kôš','43 l'),(15165,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','Nastavenie výšky','25-75 mm'),(15166,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','Pohon','Elektrický'),(15167,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','Pojazd','Nie'),(15168,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','Popis','Batéria Li-ion: DC 36 V, 3Ah\nDoporu?ená plocha: 300 m2\nCentrálne nastavenie výšky kosenia.\n\nV PREDAJI OD 4/14'),(15169,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','Prevedenie','Plastový skelet'),(15170,'669011c4-aee2-4da4-a2e8-1f2f23dc36b4','Záber kosenia','37 cm'),(15171,'0775abfd-ec07-4de5-b8a6-b8a583484b3c','?alšie parametre','Adaptér SDS z SDS-plus na 1/2\" - 20 UNF'),(15172,'0775abfd-ec07-4de5-b8a6-b8a583484b3c','attribute_24','40699'),(15173,'0775abfd-ec07-4de5-b8a6-b8a583484b3c','attribute_26','Extol Adaptér SDS 27300'),(15174,'0775abfd-ec07-4de5-b8a6-b8a583484b3c','domain_name','naradie/vrtacka'),(15175,'0775abfd-ec07-4de5-b8a6-b8a583484b3c','attribute_4','1.42 €'),(15176,'4295208f-9451-4364-96ec-b012f52a629f','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit with Bing  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3540 (2M Cache, up to 2.66 GHz)  • : Intel® HD Graphics  • : 4GB DDR3  • : 500GB HDD 5400 ot./min.  • : DVD+/-RW  • : Áno  • : Áno  • : 3,5 hod.'),(15177,'4295208f-9451-4364-96ec-b012f52a629f','attribute_26','Asus X553MA-SX375B'),(15178,'4295208f-9451-4364-96ec-b012f52a629f','attribute_4','299 €'),(15179,'4295208f-9451-4364-96ec-b012f52a629f','Boost frekvencia','2,66 GHz'),(15180,'4295208f-9451-4364-96ec-b012f52a629f','Farba','Biela'),(15181,'4295208f-9451-4364-96ec-b012f52a629f','Frekvencia','2,16 GHz'),(15182,'4295208f-9451-4364-96ec-b012f52a629f','Hmotnos?','2,10 kg'),(15183,'4295208f-9451-4364-96ec-b012f52a629f','Model','Intel® Pentium® Processor N3540'),(15184,'4295208f-9451-4364-96ec-b012f52a629f','Opera?ný systém','Windows 8.1 64-bit with Bing'),(15185,'4295208f-9451-4364-96ec-b012f52a629f','Pamä? Cache L2','2 MB'),(15186,'4295208f-9451-4364-96ec-b012f52a629f','Po?et jadier procesora','Štvorjadrový'),(15187,'4295208f-9451-4364-96ec-b012f52a629f','Povrch displeja','Lesklý'),(15188,'4295208f-9451-4364-96ec-b012f52a629f','Rozlíšenie displeja','HD (1366x768)'),(15189,'4295208f-9451-4364-96ec-b012f52a629f','Rozmery (ŠxHxV)','380 x 258 x 25,3 mm'),(15190,'4295208f-9451-4364-96ec-b012f52a629f','Typ displeja','TFT LED'),(15191,'4295208f-9451-4364-96ec-b012f52a629f','Typ zariadenia','Notebook'),(15192,'4295208f-9451-4364-96ec-b012f52a629f','Uhloprie?ka','15,6 \"'),(15193,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 260,2 cm • : 214,4 cm • : 48 cm • : Biela arctic  • : Biela arctic vysoký lesk / Grafit'),(15194,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','attribute_24','36559'),(15195,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','attribute_26','Hawaii kombinácia 50 Biela arctic / Biela arctic vysoký lesk'),(15196,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','domain_name','obyvacky/zostavy-obyvackove'),(15197,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','attribute_4','487.8 €'),(15198,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','Dizajn','Hawaii'),(15199,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','Farba korpusu','Biela arctic'),(15200,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','Farba prednej plochy','Biela arctic vysoký lesk / Grafit'),(15201,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','H?bka','48 cm'),(15202,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','Popis','Cena bez osvetlenia a doplnkov'),(15203,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','Šírka','260,2 cm'),(15204,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','Spôsob dodania','Montované'),(15205,'4c9b4d45-aa4f-4ee4-8382-ba17bd7d2c35','Výška','214,4 cm'),(15206,'f9167ef7-51f9-47d0-9928-abe570b17587','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-75 mm • : 60 l • : Kovový skelet  • : 46 cm'),(15207,'f9167ef7-51f9-47d0-9928-abe570b17587','attribute_24','34219'),(15208,'f9167ef7-51f9-47d0-9928-abe570b17587','attribute_26','Hecht 548 SW 5 in 1'),(15209,'f9167ef7-51f9-47d0-9928-abe570b17587','domain_name','zahrada/kosacka'),(15210,'f9167ef7-51f9-47d0-9928-abe570b17587','attribute_4','259.9 €'),(15211,'f9167ef7-51f9-47d0-9928-abe570b17587','hmostnos?','35,6 kg'),(15212,'f9167ef7-51f9-47d0-9928-abe570b17587','Kôš','60 l'),(15213,'f9167ef7-51f9-47d0-9928-abe570b17587','Nastavenie výšky','25-75 mm'),(15214,'f9167ef7-51f9-47d0-9928-abe570b17587','Pohon','Motorový'),(15215,'f9167ef7-51f9-47d0-9928-abe570b17587','Pojazd','Áno'),(15216,'f9167ef7-51f9-47d0-9928-abe570b17587','Popis','Motor HECHT: OHV\nObjem:135 cm3\nVýkon: 5 HP*\nDoporu?ená plocha: 1200 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nNastavenie výšky rukoväte\nMožnost kosenia pri plote alebo múriku \nDoporu?ený olej: Castrol garden 4T\nTestované v D-TESTE 3/2013'),(15217,'f9167ef7-51f9-47d0-9928-abe570b17587','Prevedenie','Kovový skelet'),(15218,'f9167ef7-51f9-47d0-9928-abe570b17587','Záber kosenia','46 cm'),(15219,'7b980710-51e0-46c5-a059-1d9126090163','?alšie parametre','Výkonné v?tacie a sekacie kladivo ur?ené na v?tanie do betónu a muriva, ?ahké a stredne ?ažké sekanie do muriva a betónu, osekávanie obkladov a omietok.\n\nTechnické parametre:\n\npríkon 950 W\nSDS-plus\npravý/?avý chod\nenergia úderu 4,5J\nvo?nobežné otá?ky 750 min\npo?et úderov 2800 min\nmax. priemer vrtu do betónu 32mm\nmax. priemer vrtu do ocele/dreva 13/40mm\npneumaticko-elektrický princíp príklepu\nhmotnos? 5,2kg'),(15220,'7b980710-51e0-46c5-a059-1d9126090163','attribute_23','Výkon\n						: 950 W'),(15221,'7b980710-51e0-46c5-a059-1d9126090163','attribute_24','40080'),(15222,'7b980710-51e0-46c5-a059-1d9126090163','attribute_26','Extol PHD 4 SP'),(15223,'7b980710-51e0-46c5-a059-1d9126090163','domain_name','naradie/vrtacka'),(15224,'7b980710-51e0-46c5-a059-1d9126090163','attribute_4','114.99 €'),(15225,'7b980710-51e0-46c5-a059-1d9126090163','Výkon','950 W'),(15226,'7a980cdb-188a-4f0c-b132-9c876fe83e64','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						\n\n: 361 litrov • : 184 litrov • : 1  • : A++  • : 0,95 kWh / 24 hod. • : Digitálny  • : 4  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15227,'7a980cdb-188a-4f0c-b132-9c876fe83e64','attribute_26','Samsung RS7768FHCSR'),(15228,'7a980cdb-188a-4f0c-b132-9c876fe83e64','attribute_4','1398 €'),(15229,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Celkový využite?ný objem','545 litrov'),(15230,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Chladiaca zmes','R-600a'),(15231,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Energetická trieda','A++'),(15232,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Hmotnos?','117 kg'),(15233,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Po?et kompresorov','1'),(15234,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Po?et políc','4'),(15235,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Po?et prie?inkov vo dverách','4'),(15236,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Po?et šuplíkov v mrazni?ke','2'),(15237,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Po?et termostatov','2'),(15238,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Po?et zásuviek na zeleninu a ovocie','3'),(15239,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Prestavite?né police','Áno'),(15240,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Prie?inok na f?aše','Áno'),(15241,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Rozmery – h?bka','692 mm'),(15242,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Rozmery – šírka','912 mm'),(15243,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Rozmery – výška','1789 mm'),(15244,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Spotreba energie (kWh/24h)','0,95 kWh / 24 hod.'),(15245,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Technológia chladenia','Aktívne (MultiFlow)'),(15246,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Typ políc','Sklenené'),(15247,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Typ termostatu chladni?ky','Digitálny'),(15248,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Typ termostatu mrazni?ky','Digitálny'),(15249,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Umiestnenie mrazni?ky','V?avo'),(15250,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Využite?ný objem chladni?ky','361 litrov'),(15251,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Využite?ný objem mrazni?ky','184 litrov'),(15252,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Zmrazovacia kapacita','12 kg / 24 hod.'),(15253,'7a980cdb-188a-4f0c-b132-9c876fe83e64','Zmrazovacia trieda','****'),(15254,'0c4b3afa-c0a9-4229-93ed-0248613a0339','?alšie funkcie','Delite?ná poli?ka v chladni?ke'),(15255,'0c4b3afa-c0a9-4229-93ed-0248613a0339','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keŠiesty zmyselAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						: 391 litrov • : 261 litrov • : 2  • : 40 dB • : A+  • : 1,26 kWh / 24 hod. • : Digitálny  • : 7  • : Sklenené  • : 20 kg / 24 hod. • : 8  • : Áno  • : Áno  • : Áno  • : Biela  • : Biela'),(15256,'0c4b3afa-c0a9-4229-93ed-0248613a0339','attribute_24','10100'),(15257,'0c4b3afa-c0a9-4229-93ed-0248613a0339','attribute_26','Liebherr SBS 7252'),(15258,'0c4b3afa-c0a9-4229-93ed-0248613a0339','domain_name','velka-biela-technika/volne-stojace/americka-chladnicka'),(15259,'0c4b3afa-c0a9-4229-93ed-0248613a0339','attribute_4','2224 €'),(15260,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Automatické odmrazovanie chladiacej ?asti','Áno'),(15261,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Beznámrazový systém No frost','Áno'),(15262,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Celkový využite?ný objem','652 litrov'),(15263,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Chladenie ventilátorom','Áno'),(15264,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Chladiaca zmes','R600a'),(15265,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Detská poistka','Nie'),(15266,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Dotykový displej','Áno'),(15267,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Energetická trieda','A+'),(15268,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Farba dverí','Biela'),(15269,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Farba skrine','Biela'),(15270,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Hmotnos?','158,1 kg'),(15271,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Maximálna hladina hlu?nosti','40 dB'),(15272,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Možnos? zabudovania','Nie'),(15273,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Nastavite?né noži?ky','Áno'),(15274,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Odolnos? pri výpadku elektrickej energie','43 hod.'),(15275,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Po?et dverí','2'),(15276,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Po?et kompresorov','2'),(15277,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Po?et políc','7'),(15278,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Po?et prie?inkov vo dverách','5'),(15279,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Po?et šuplíkov v mrazni?ke','8'),(15280,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Po?et termostatov','2'),(15281,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Po?et zásuviek na zeleninu a ovocie','2'),(15282,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Poli?ka na f?aše','Áno'),(15283,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Prestavite?né police','Áno'),(15284,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Prie?inok na f?aše','Áno'),(15285,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Rozmery – h?bka','630 mm'),(15286,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Rozmery – šírka','1210 mm'),(15287,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Rozmery – výška','1852 mm'),(15288,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Ru?né odmrazovanie mraziacej ?asti','Nie'),(15289,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Rukovä?','Vy?nevajúca'),(15290,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Šiesty zmysel','Áno'),(15291,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Spotreba energie (kWh/24h)','1,26 kWh / 24 hod.'),(15292,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Technológia chladenia','Aktívne (MultiFlow)'),(15293,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Typ políc','Sklenené'),(15294,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Typ termostatu chladni?ky','Digitálny'),(15295,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Typ termostatu mrazni?ky','Digitálny'),(15296,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Ukazovate? teploty','Displej'),(15297,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Umiestnenie mrazni?ky','V?avo'),(15298,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Vodovodná prípojka','Nie'),(15299,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Vymenite?né otváranie dverí','Nie'),(15300,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Výrobník ?adu','Nie'),(15301,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Využite?ný objem chladni?ky','391 litrov'),(15302,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Využite?ný objem mrazni?ky','261 litrov'),(15303,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Zmrazovacia kapacita','20 kg / 24 hod.'),(15304,'0c4b3afa-c0a9-4229-93ed-0248613a0339','Zmrazovacia trieda','****'),(15305,'c529894e-af6b-46ed-82fb-daae023e6c00','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android 4.1  • : WVGA (800x480)  • : Amlogic 8726MXL Dual core,ARM Cortex A9@1.5Ghz   • : 512 MB  • : 8 GB • : Nie  • : Áno  • : Nie'),(15306,'c529894e-af6b-46ed-82fb-daae023e6c00','attribute_24','32400'),(15307,'c529894e-af6b-46ed-82fb-daae023e6c00','attribute_26','Emos emGo 7\" (*ET005)'),(15308,'c529894e-af6b-46ed-82fb-daae023e6c00','domain_name','pocitace-a-prislusenstvo/tablety'),(15309,'c529894e-af6b-46ed-82fb-daae023e6c00','attribute_4','64.99 €'),(15310,'c529894e-af6b-46ed-82fb-daae023e6c00','Farba','?ierna'),(15311,'c529894e-af6b-46ed-82fb-daae023e6c00','Grafika','Mali-400@450MHz'),(15312,'c529894e-af6b-46ed-82fb-daae023e6c00','Hmotnos?','410 g'),(15313,'c529894e-af6b-46ed-82fb-daae023e6c00','Kapacita betérie','2500 mAh'),(15314,'c529894e-af6b-46ed-82fb-daae023e6c00','Kapacita úložného priestoru','8 GB'),(15315,'c529894e-af6b-46ed-82fb-daae023e6c00','Konektivita','mini USB'),(15316,'c529894e-af6b-46ed-82fb-daae023e6c00','Maximálna kapacita pamä?ovej karty','32 GB'),(15317,'c529894e-af6b-46ed-82fb-daae023e6c00','Opera?ný systém','Android 4.1'),(15318,'c529894e-af6b-46ed-82fb-daae023e6c00','Pamä? RAM','512 MB'),(15319,'c529894e-af6b-46ed-82fb-daae023e6c00','Po?et jadier procesora','Dvojjadrový'),(15320,'c529894e-af6b-46ed-82fb-daae023e6c00','Podpora Bluetooth','Nie'),(15321,'c529894e-af6b-46ed-82fb-daae023e6c00','Podpora mobilnej sie?e','Nie'),(15322,'c529894e-af6b-46ed-82fb-daae023e6c00','Podpora pamä?ovej karty','microSD'),(15323,'c529894e-af6b-46ed-82fb-daae023e6c00','Podpora WiFi','Áno'),(15324,'c529894e-af6b-46ed-82fb-daae023e6c00','Predná kamera','0.3 Mpix'),(15325,'c529894e-af6b-46ed-82fb-daae023e6c00','Procesor','Amlogic 8726MXL Dual core,ARM Cortex A9@1.5Ghz'),(15326,'c529894e-af6b-46ed-82fb-daae023e6c00','Rozlíšenie displeja','WVGA (800x480)'),(15327,'c529894e-af6b-46ed-82fb-daae023e6c00','Rozmery (VxŠxH)','215 x 149 x 9,2 mm'),(15328,'c529894e-af6b-46ed-82fb-daae023e6c00','Senzory','G senzor'),(15329,'c529894e-af6b-46ed-82fb-daae023e6c00','Typ dotykového displeja','TN LCD'),(15330,'c529894e-af6b-46ed-82fb-daae023e6c00','Uhloprie?ka','7 \"'),(15331,'c529894e-af6b-46ed-82fb-daae023e6c00','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(15332,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 232 cm • : 209 cm • : 56,5 cm • : Slivka  • : Vanilka vysoký lesk'),(15333,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','attribute_24','35440'),(15334,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','attribute_26','Ronco kombinácia 62 Slivka / Vanilka vysoký lesk'),(15335,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','domain_name','obyvacky/zostavy-obyvackove'),(15336,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','attribute_4','499 €'),(15337,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Dizajn','Ronco'),(15338,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Farba korpusu','Slivka'),(15339,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Farba prednej plochy','Vanilka vysoký lesk'),(15340,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','H?bka','56,5 cm'),(15341,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Po?et balíkov','5 ks'),(15342,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Popis','Cena bez osvetlenia a doplnkov'),(15343,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Šírka','232 cm'),(15344,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Spôsob dodania','Montované'),(15345,'fb0414c9-f6e7-4fb2-b118-3e1d4b6f3a99','Výška','209 cm'),(15346,'c507941b-d60d-461f-86ab-cc582d3064f0','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 25-65 mm • : 55 l • : Kovový skelet  • : 46 cm'),(15347,'c507941b-d60d-461f-86ab-cc582d3064f0','attribute_24','34218'),(15348,'c507941b-d60d-461f-86ab-cc582d3064f0','attribute_26','Hecht 546 SBW 5 in 1'),(15349,'c507941b-d60d-461f-86ab-cc582d3064f0','domain_name','zahrada/kosacka'),(15350,'c507941b-d60d-461f-86ab-cc582d3064f0','attribute_4','279.9 €'),(15351,'c507941b-d60d-461f-86ab-cc582d3064f0','hmostnos?','32 kg'),(15352,'c507941b-d60d-461f-86ab-cc582d3064f0','Kôš','55 l'),(15353,'c507941b-d60d-461f-86ab-cc582d3064f0','Nastavenie výšky','25-65 mm'),(15354,'c507941b-d60d-461f-86ab-cc582d3064f0','Pohon','Motorový'),(15355,'c507941b-d60d-461f-86ab-cc582d3064f0','Pojazd','Áno'),(15356,'c507941b-d60d-461f-86ab-cc582d3064f0','Popis','Motor Briggs & Stratton: Series 500 E\nObjem:140 cm3\nVýkon: 4 HP*\nDoporu?ená plocha: 1000 m2\nCentrálne nastavenie výšky kosenia\nSada na mul?ovanie a kryt bo?ného vyhadzovania v cene\nDoporu?ený olej: Castrol garden 4T'),(15357,'c507941b-d60d-461f-86ab-cc582d3064f0','Prevedenie','Kovový skelet'),(15358,'c507941b-d60d-461f-86ab-cc582d3064f0','Záber kosenia','46 cm'),(15359,'6e638aec-c19d-48de-8a71-0b0a3fcef386','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 310,5 cm • : 206 cm • : 48,2 cm • : Biela arctic  • : Biela koža'),(15360,'6e638aec-c19d-48de-8a71-0b0a3fcef386','attribute_24','36578'),(15361,'6e638aec-c19d-48de-8a71-0b0a3fcef386','attribute_26','Point Promo kombinácia 01 Biela arctic / Biela koža'),(15362,'6e638aec-c19d-48de-8a71-0b0a3fcef386','domain_name','obyvacky/zostavy-obyvackove'),(15363,'6e638aec-c19d-48de-8a71-0b0a3fcef386','attribute_4','517.5 €'),(15364,'6e638aec-c19d-48de-8a71-0b0a3fcef386','Dizajn','Point Promo'),(15365,'6e638aec-c19d-48de-8a71-0b0a3fcef386','Farba korpusu','Biela arctic'),(15366,'6e638aec-c19d-48de-8a71-0b0a3fcef386','Farba prednej plochy','Biela koža'),(15367,'6e638aec-c19d-48de-8a71-0b0a3fcef386','H?bka','48,2 cm'),(15368,'6e638aec-c19d-48de-8a71-0b0a3fcef386','Popis','Cena bez osvetlenia a doplnkov.'),(15369,'6e638aec-c19d-48de-8a71-0b0a3fcef386','Šírka','310,5 cm'),(15370,'6e638aec-c19d-48de-8a71-0b0a3fcef386','Spôsob dodania','Montované'),(15371,'6e638aec-c19d-48de-8a71-0b0a3fcef386','Výška','206 cm'),(15372,'abcf1b25-7476-4ddb-bf53-eec57819da42','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 190 cm • : 56 cm • : Javor  • : Vanilka vysoký lesk'),(15373,'abcf1b25-7476-4ddb-bf53-eec57819da42','attribute_24','36573'),(15374,'abcf1b25-7476-4ddb-bf53-eec57819da42','attribute_26','Nico kombinácia 51 Javor / Vanilka vysoký lesk'),(15375,'abcf1b25-7476-4ddb-bf53-eec57819da42','domain_name','obyvacky/zostavy-obyvackove'),(15376,'abcf1b25-7476-4ddb-bf53-eec57819da42','attribute_4','414.9 €'),(15377,'abcf1b25-7476-4ddb-bf53-eec57819da42','Dizajn','Nico'),(15378,'abcf1b25-7476-4ddb-bf53-eec57819da42','Farba korpusu','Javor'),(15379,'abcf1b25-7476-4ddb-bf53-eec57819da42','Farba prednej plochy','Vanilka vysoký lesk'),(15380,'abcf1b25-7476-4ddb-bf53-eec57819da42','H?bka','56 cm'),(15381,'abcf1b25-7476-4ddb-bf53-eec57819da42','Popis','Cena bez osvetlenia a doplnkov'),(15382,'abcf1b25-7476-4ddb-bf53-eec57819da42','Šírka','300 cm'),(15383,'abcf1b25-7476-4ddb-bf53-eec57819da42','Spôsob dodania','Demontované'),(15384,'abcf1b25-7476-4ddb-bf53-eec57819da42','Výška','190 cm'),(15385,'057e90f3-995b-4bca-9ef0-631160ed3e79','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						\n: 342 litrov • : 159 litrov • : 1  • : A+  • : 1,25 kWh / 24 hod. • : Digitálny  • : 4  • : Sklenené  • : 12 kg / 24 hod. • : 3  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15386,'057e90f3-995b-4bca-9ef0-631160ed3e79','attribute_26','Samsung RSA1ZTMG1'),(15387,'057e90f3-995b-4bca-9ef0-631160ed3e79','attribute_4','929 €'),(15388,'057e90f3-995b-4bca-9ef0-631160ed3e79','Celkový využite?ný objem','501 litrov'),(15389,'057e90f3-995b-4bca-9ef0-631160ed3e79','Chladiaca zmes','R600A'),(15390,'057e90f3-995b-4bca-9ef0-631160ed3e79','Držiak na vají?ka','Áno'),(15391,'057e90f3-995b-4bca-9ef0-631160ed3e79','Energetická trieda','A+'),(15392,'057e90f3-995b-4bca-9ef0-631160ed3e79','Hmotnos?','110 kg'),(15393,'057e90f3-995b-4bca-9ef0-631160ed3e79','Po?et kompresorov','1'),(15394,'057e90f3-995b-4bca-9ef0-631160ed3e79','Po?et políc','4'),(15395,'057e90f3-995b-4bca-9ef0-631160ed3e79','Po?et prie?inkov vo dverách','4'),(15396,'057e90f3-995b-4bca-9ef0-631160ed3e79','Po?et šuplíkov v mrazni?ke','3'),(15397,'057e90f3-995b-4bca-9ef0-631160ed3e79','Po?et termostatov','2'),(15398,'057e90f3-995b-4bca-9ef0-631160ed3e79','Po?et zásuviek na zeleninu a ovocie','3'),(15399,'057e90f3-995b-4bca-9ef0-631160ed3e79','Poli?ka na f?aše','Áno'),(15400,'057e90f3-995b-4bca-9ef0-631160ed3e79','Prestavite?né police','Áno'),(15401,'057e90f3-995b-4bca-9ef0-631160ed3e79','Prie?inok na f?aše','Áno'),(15402,'057e90f3-995b-4bca-9ef0-631160ed3e79','Rozmery – h?bka','756 mm'),(15403,'057e90f3-995b-4bca-9ef0-631160ed3e79','Rozmery – šírka','912 mm'),(15404,'057e90f3-995b-4bca-9ef0-631160ed3e79','Rozmery – výška','1728 mm'),(15405,'057e90f3-995b-4bca-9ef0-631160ed3e79','Spotreba energie (kWh/24h)','1,25 kWh / 24 hod.'),(15406,'057e90f3-995b-4bca-9ef0-631160ed3e79','Technológia chladenia','Aktívne (MultiFlow)'),(15407,'057e90f3-995b-4bca-9ef0-631160ed3e79','Typ políc','Sklenené'),(15408,'057e90f3-995b-4bca-9ef0-631160ed3e79','Typ termostatu chladni?ky','Digitálny'),(15409,'057e90f3-995b-4bca-9ef0-631160ed3e79','Typ termostatu mrazni?ky','Digitálny'),(15410,'057e90f3-995b-4bca-9ef0-631160ed3e79','Umiestnenie mrazni?ky','V?avo'),(15411,'057e90f3-995b-4bca-9ef0-631160ed3e79','Využite?ný objem chladni?ky','342 litrov'),(15412,'057e90f3-995b-4bca-9ef0-631160ed3e79','Využite?ný objem mrazni?ky','159 litrov'),(15413,'057e90f3-995b-4bca-9ef0-631160ed3e79','Zmrazovacia kapacita','12 kg / 24 hod.'),(15414,'057e90f3-995b-4bca-9ef0-631160ed3e79','Zmrazovacia trieda','****'),(15415,'887b470b-dc57-45c8-ab72-1a7ff28b3728','attribute_23','PojazdPohonNastavenie výškyKôšPrevedenieZáber kosenia\n						: Áno  • : Motorový  • : 30-70 mm • : 60 l • : Kovový skelet  • : 46 cm'),(15416,'887b470b-dc57-45c8-ab72-1a7ff28b3728','attribute_24','37134'),(15417,'887b470b-dc57-45c8-ab72-1a7ff28b3728','attribute_26','Šupa Stiga Collector 46 S B'),(15418,'887b470b-dc57-45c8-ab72-1a7ff28b3728','domain_name','zahrada/kosacka'),(15419,'887b470b-dc57-45c8-ab72-1a7ff28b3728','attribute_4','249 €'),(15420,'887b470b-dc57-45c8-ab72-1a7ff28b3728','hmostnos?','26 kg'),(15421,'887b470b-dc57-45c8-ab72-1a7ff28b3728','Kôš','60 l'),(15422,'887b470b-dc57-45c8-ab72-1a7ff28b3728','Nastavenie výšky','30-70 mm'),(15423,'887b470b-dc57-45c8-ab72-1a7ff28b3728','Pohon','Motorový'),(15424,'887b470b-dc57-45c8-ab72-1a7ff28b3728','Pojazd','Áno'),(15425,'887b470b-dc57-45c8-ab72-1a7ff28b3728','Popis','Benzínová kosa?ka STIGA Collector 46 S B v?aka svojej ve?kosti je vhodná aj na vä?šie plochy a v?aka pojazdu sa s ?ou ?ahšie pracuje. Doporu?ená ve?kos? kosenej plochy pre záber 46 cm je do 1000 m2 plochy. Pokia? nechcete by? obmedzovaní káblom, je pre Vás benzínová kosa?ka tá správna vo?ba. Benzínové kosa?ky sú vhodné pre vä?šie plochy porastov a sú spravidla výkonnejšie. Pri ploche do 1000 m2 je dobré uvažova? o kúpe tohto typu kosa?ky. Tomuto druhu kosa?iek musíte tiež venova? vä?šiu pozornos? pri údržbe.\n\nmotor Briggs&Stratton 450 seriesTM\nzdvihový objem 148 cm3\nkrútiaci moment 6,1 Nm\nzáber 46 cm\nplastový zberný kôš 60 l\n5 stup. výška strihu 30-70 mm\ncentrálne nastavenie výšky strihu\noce?ový skelet, guli?kové ložiská kolies\npriemer kolies 165/190 mm\nhmotnos? 26 kg\nergonomická rukovä?\nzber do koša, zadné vyhadzovanie'),(15426,'887b470b-dc57-45c8-ab72-1a7ff28b3728','Prevedenie','Kovový skelet'),(15427,'887b470b-dc57-45c8-ab72-1a7ff28b3728','Záber kosenia','46 cm'),(15428,'440d6382-9b46-4ce2-a9ea-34cb50e358df','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 197,2 cm • : 51,6 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(15429,'440d6382-9b46-4ce2-a9ea-34cb50e358df','attribute_24','35439'),(15430,'440d6382-9b46-4ce2-a9ea-34cb50e358df','attribute_26','Stadion kombinácia 03 Dub pílený bardolíno / Vanilka vysoký lesk'),(15431,'440d6382-9b46-4ce2-a9ea-34cb50e358df','domain_name','obyvacky/zostavy-obyvackove'),(15432,'440d6382-9b46-4ce2-a9ea-34cb50e358df','attribute_4','499 €'),(15433,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Dizajn','Stadion'),(15434,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Farba korpusu','Dub pílený bardolino'),(15435,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Farba prednej plochy','Vanilka vysoký lesk'),(15436,'440d6382-9b46-4ce2-a9ea-34cb50e358df','H?bka','51,6 cm'),(15437,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Po?et balíkov','4 ks'),(15438,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Popis','Cena bez osvetlenia a doplnkov'),(15439,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Šírka','300 cm'),(15440,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Spôsob dodania','Montované'),(15441,'440d6382-9b46-4ce2-a9ea-34cb50e358df','Výška','197,2 cm'),(15442,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 315,2 cm • : 216,2 cm • : 48,2 cm • : Dub arlington  • : Dub arlington'),(15443,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','attribute_24','35438'),(15444,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','attribute_26','Chalet kombinácia 10 Dub arlington'),(15445,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','domain_name','obyvacky/zostavy-obyvackove'),(15446,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','attribute_4','499 €'),(15447,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Dizajn','Chalet'),(15448,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Farba korpusu','Dub arlington'),(15449,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Farba prednej plochy','Dub arlington'),(15450,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','H?bka','48,2 cm'),(15451,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Po?et balíkov','6 ks'),(15452,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Popis','Cena bez osvetlenia a doplnkov'),(15453,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Šírka','315,2 cm'),(15454,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Spôsob dodania','Montované'),(15455,'2868c22c-cba2-4f0d-aef4-996fb1fea41b','Výška','216,2 cm'),(15456,'950fed88-1e97-4643-81b3-b721a645009c','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 336,6 cm • : 161 cm • : 42,2 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(15457,'950fed88-1e97-4643-81b3-b721a645009c','attribute_24','35437'),(15458,'950fed88-1e97-4643-81b3-b721a645009c','attribute_26','Caribic kombinácia 01 Dub pílený bardolíno / Vanilka Vysoký lesk'),(15459,'950fed88-1e97-4643-81b3-b721a645009c','domain_name','obyvacky/zostavy-obyvackove'),(15460,'950fed88-1e97-4643-81b3-b721a645009c','attribute_4','399 €'),(15461,'950fed88-1e97-4643-81b3-b721a645009c','Dizajn','Caribic'),(15462,'950fed88-1e97-4643-81b3-b721a645009c','Farba korpusu','Dub pílený bardolino'),(15463,'950fed88-1e97-4643-81b3-b721a645009c','Farba prednej plochy','Vanilka vysoký lesk'),(15464,'950fed88-1e97-4643-81b3-b721a645009c','H?bka','42,2 cm'),(15465,'950fed88-1e97-4643-81b3-b721a645009c','Po?et balíkov','4 ks'),(15466,'950fed88-1e97-4643-81b3-b721a645009c','Popis','Cena bez osvetlenia a doplnkov'),(15467,'950fed88-1e97-4643-81b3-b721a645009c','Šírka','336,6 cm'),(15468,'950fed88-1e97-4643-81b3-b721a645009c','Spôsob dodania','Montované'),(15469,'950fed88-1e97-4643-81b3-b721a645009c','Výška','161 cm'),(15470,'0133e08a-2b71-4543-b053-f74727b82cdc','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 220 cm • : 39 cm • : 61 cm • : Slivka  • : Grafit'),(15471,'0133e08a-2b71-4543-b053-f74727b82cdc','attribute_24','35442'),(15472,'0133e08a-2b71-4543-b053-f74727b82cdc','attribute_26','Venice kombinácia 02 Slivka / Grafit'),(15473,'0133e08a-2b71-4543-b053-f74727b82cdc','domain_name','obyvacky/zostavy-obyvackove'),(15474,'0133e08a-2b71-4543-b053-f74727b82cdc','attribute_4','519 €'),(15475,'0133e08a-2b71-4543-b053-f74727b82cdc','Dizajn','Venice'),(15476,'0133e08a-2b71-4543-b053-f74727b82cdc','Farba korpusu','Slivka'),(15477,'0133e08a-2b71-4543-b053-f74727b82cdc','Farba prednej plochy','Grafit'),(15478,'0133e08a-2b71-4543-b053-f74727b82cdc','H?bka','61 cm'),(15479,'0133e08a-2b71-4543-b053-f74727b82cdc','Po?et balíkov','4 ks'),(15480,'0133e08a-2b71-4543-b053-f74727b82cdc','Popis','Cena bez osvetlenia a doplnkov'),(15481,'0133e08a-2b71-4543-b053-f74727b82cdc','Šírka','220 cm'),(15482,'0133e08a-2b71-4543-b053-f74727b82cdc','Spôsob dodania','Montované'),(15483,'0133e08a-2b71-4543-b053-f74727b82cdc','Výška','39 cm'),(15484,'1ea36fba-797d-474f-bb05-28d3879dd210','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovEnergetická triedaTyp termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						\n\n\n: 359 litrov • : 184 litrov • : 1  • : A++  • : Digitálny  • : 6  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15485,'1ea36fba-797d-474f-bb05-28d3879dd210','attribute_26','Samsung RS7778FHCSR'),(15486,'1ea36fba-797d-474f-bb05-28d3879dd210','attribute_4','1499 €'),(15487,'1ea36fba-797d-474f-bb05-28d3879dd210','Celkový využite?ný objem','543 litrov'),(15488,'1ea36fba-797d-474f-bb05-28d3879dd210','Chladiaca zmes','R-600a'),(15489,'1ea36fba-797d-474f-bb05-28d3879dd210','Držiak na vají?ka','Áno'),(15490,'1ea36fba-797d-474f-bb05-28d3879dd210','Energetická trieda','A++'),(15491,'1ea36fba-797d-474f-bb05-28d3879dd210','Hmotnos?','123 kg'),(15492,'1ea36fba-797d-474f-bb05-28d3879dd210','Po?et kompresorov','1'),(15493,'1ea36fba-797d-474f-bb05-28d3879dd210','Po?et políc','6'),(15494,'1ea36fba-797d-474f-bb05-28d3879dd210','Po?et prie?inkov vo dverách','4'),(15495,'1ea36fba-797d-474f-bb05-28d3879dd210','Po?et šuplíkov v mrazni?ke','2'),(15496,'1ea36fba-797d-474f-bb05-28d3879dd210','Po?et zásuviek na zeleninu a ovocie','2'),(15497,'1ea36fba-797d-474f-bb05-28d3879dd210','Prie?inok na f?aše','Áno'),(15498,'1ea36fba-797d-474f-bb05-28d3879dd210','Rozmery – h?bka','692 mm'),(15499,'1ea36fba-797d-474f-bb05-28d3879dd210','Rozmery – šírka','912 mm'),(15500,'1ea36fba-797d-474f-bb05-28d3879dd210','Rozmery – výška','1789 mm'),(15501,'1ea36fba-797d-474f-bb05-28d3879dd210','Technológia chladenia','Aktívne (MultiFlow)'),(15502,'1ea36fba-797d-474f-bb05-28d3879dd210','Typ políc','Sklenené'),(15503,'1ea36fba-797d-474f-bb05-28d3879dd210','Typ termostatu chladni?ky','Digitálny'),(15504,'1ea36fba-797d-474f-bb05-28d3879dd210','Typ termostatu mrazni?ky','Digitálny'),(15505,'1ea36fba-797d-474f-bb05-28d3879dd210','Umiestnenie mrazni?ky','V?avo'),(15506,'1ea36fba-797d-474f-bb05-28d3879dd210','Využite?ný objem chladni?ky','359 litrov'),(15507,'1ea36fba-797d-474f-bb05-28d3879dd210','Využite?ný objem mrazni?ky','184 litrov'),(15508,'1ea36fba-797d-474f-bb05-28d3879dd210','Zmrazovacia kapacita','12 kg / 24 hod.'),(15509,'1ea36fba-797d-474f-bb05-28d3879dd210','Zmrazovacia trieda','****'),(15510,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','attribute_23','Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keFarba dveríFarba skrine\n						: 357 litrov • : 144 litrov • : 1  • : 43 dB • : A+  • : 1,17 kWh / 24 hod. • : Digitálny  • : 5  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Nerez  • : Nerez'),(15511,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','attribute_26','Samsung RSA1UTMG1'),(15512,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','attribute_4','899 €'),(15513,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Celkový využite?ný objem','501 litrov'),(15514,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Držiak na vají?ka','Áno'),(15515,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Energetická trieda','A+'),(15516,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Hmotnos?','116 kg'),(15517,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Klimatická trieda','T, N, ST, SN'),(15518,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Maximálna hladina hlu?nosti','43 dB'),(15519,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Nulová zóna','Áno'),(15520,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Po?et kompresorov','1'),(15521,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Po?et políc','5'),(15522,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Po?et prie?inkov vo dverách','4'),(15523,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Po?et šuplíkov v mrazni?ke','2'),(15524,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Po?et zásuviek na zeleninu a ovocie','2'),(15525,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Poli?ka na f?aše','Áno'),(15526,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Prestavite?né police','Áno'),(15527,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Prie?inok na f?aše','Áno'),(15528,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Rozmery – h?bka','734 mm'),(15529,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Rozmery – šírka','912 mm'),(15530,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Rozmery – výška','1789 mm'),(15531,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Spotreba energie (kWh/24h)','1,17 kWh / 24 hod.'),(15532,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Technológia chladenia','Aktívne (MultiFlow)'),(15533,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Typ políc','Sklenené'),(15534,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Typ termostatu chladni?ky','Digitálny'),(15535,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Typ termostatu mrazni?ky','Digitálny'),(15536,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Umiestnenie mrazni?ky','Side by side'),(15537,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Využite?ný objem chladni?ky','357 litrov'),(15538,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Využite?ný objem mrazni?ky','144 litrov'),(15539,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Zmrazovacia kapacita','12 kg / 24 hod.'),(15540,'8e5b3c59-1f9b-43ea-903e-0a225188bc2b','Zmrazovacia trieda','****'),(15541,'933989e0-cc56-48d2-b5b6-f31b0cab709f','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 310 cm • : 194,8 cm • : 50 cm • : Dub tmavý  • : Vanilka vysoký lesk'),(15542,'933989e0-cc56-48d2-b5b6-f31b0cab709f','attribute_24','35443'),(15543,'933989e0-cc56-48d2-b5b6-f31b0cab709f','attribute_26','Run kombinácia 04 Tmavý dub / Vanilka vysoký lesk'),(15544,'933989e0-cc56-48d2-b5b6-f31b0cab709f','domain_name','obyvacky/zostavy-obyvackove'),(15545,'933989e0-cc56-48d2-b5b6-f31b0cab709f','attribute_4','519 €'),(15546,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Dizajn','Run'),(15547,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Farba korpusu','Dub tmavý'),(15548,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Farba prednej plochy','Vanilka vysoký lesk'),(15549,'933989e0-cc56-48d2-b5b6-f31b0cab709f','H?bka','50 cm'),(15550,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Po?et balíkov','3 ks'),(15551,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Popis','Cena bez osvetlenia a doplnkov'),(15552,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Šírka','310 cm'),(15553,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Spôsob dodania','Demontované'),(15554,'933989e0-cc56-48d2-b5b6-f31b0cab709f','Výška','194,8 cm'),(15555,'77a559f6-7fff-4dda-be12-686302d4ead4','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 310,5 cm • : 206 cm • : 48,2 cm • : Slivka  • : Vanilka vysoký lesk'),(15556,'77a559f6-7fff-4dda-be12-686302d4ead4','attribute_24','36612'),(15557,'77a559f6-7fff-4dda-be12-686302d4ead4','attribute_26','Point Promo kombinácia 01 Slivka / Vanilka vysoký lesk'),(15558,'77a559f6-7fff-4dda-be12-686302d4ead4','domain_name','obyvacky/zostavy-obyvackove'),(15559,'77a559f6-7fff-4dda-be12-686302d4ead4','attribute_4','517.5 €'),(15560,'77a559f6-7fff-4dda-be12-686302d4ead4','Dizajn','Point Promo'),(15561,'77a559f6-7fff-4dda-be12-686302d4ead4','Farba korpusu','Slivka'),(15562,'77a559f6-7fff-4dda-be12-686302d4ead4','Farba prednej plochy','Vanilka vysoký lesk'),(15563,'77a559f6-7fff-4dda-be12-686302d4ead4','H?bka','48,2 cm'),(15564,'77a559f6-7fff-4dda-be12-686302d4ead4','Popis','Cena bez osvetlenia a doplnkov.'),(15565,'77a559f6-7fff-4dda-be12-686302d4ead4','Šírka','310,5 cm'),(15566,'77a559f6-7fff-4dda-be12-686302d4ead4','Spôsob dodania','Montované'),(15567,'77a559f6-7fff-4dda-be12-686302d4ead4','Výška','206 cm'),(15568,'3c1b1a98-e002-418c-b9f4-f53744839ae4','?alšie parametre','3G: External dongle 3G (supported)'),(15569,'3c1b1a98-e002-418c-b9f4-f53744839ae4','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WSVGA (1024x600)  • : Allwinner A23 up to1.5GHz (Cortex A7)  • : 512 MB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2.0 Mpix'),(15570,'3c1b1a98-e002-418c-b9f4-f53744839ae4','attribute_24','45960'),(15571,'3c1b1a98-e002-418c-b9f4-f53744839ae4','attribute_26','GOCLEVER Quantum 900 + klávesnica'),(15572,'3c1b1a98-e002-418c-b9f4-f53744839ae4','domain_name','pocitace-a-prislusenstvo/tablety'),(15573,'3c1b1a98-e002-418c-b9f4-f53744839ae4','attribute_4','79 €'),(15574,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Farba','?ierna'),(15575,'3c1b1a98-e002-418c-b9f4-f53744839ae4','GPS','Nie'),(15576,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Grafika','Mali400MP2 Supports OpenGL ES2.0/VG 1.1 Standards'),(15577,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Hmotnos?','450 g'),(15578,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Kapacita betérie','4000 mAh'),(15579,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Kapacita úložného priestoru','8 GB'),(15580,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Konektivita','mirco USB'),(15581,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Maximálna kapacita pamä?ovej karty','32 GB'),(15582,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Opera?ný systém','Android 4.4 (KitKat)'),(15583,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Pamä? RAM','512 MB'),(15584,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Po?et jadier procesora','Dvojjadrový'),(15585,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Podpora Bluetooth','Áno'),(15586,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Podpora mobilnej sie?e','Nie'),(15587,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Podpora pamä?ovej karty','microSD'),(15588,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Podpora WiFi','Áno'),(15589,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Predná kamera','0.3 Mpix'),(15590,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Procesor','Allwinner A23 up to1.5GHz (Cortex A7)'),(15591,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Rozlíšenie displeja','WSVGA (1024x600)'),(15592,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Rozmery (VxŠxH)','235 x 138,8 x 10 mm'),(15593,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Typ dotykového displeja','TFT LCD'),(15594,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Uhloprie?ka','9 \"'),(15595,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Výdrž batérie','5 hod.'),(15596,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Zadná kamera','2.0 Mpix'),(15597,'3c1b1a98-e002-418c-b9f4-f53744839ae4','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(15598,'5c3534ae-3179-41bf-97eb-c9744b381413','?alšie parametre','Ergonomická rukovä? s matnou chrómovanou ?as?ou'),(15599,'5c3534ae-3179-41bf-97eb-c9744b381413','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : ?ierny  • : Nepri?navý vnútorný povrch PrometalPro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.  • : Výnimo?ne silné dno s diskom z nehrdzavejúcej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie. Riad s diskom z nehrdzavejúcej ocele je vhodný na induk?nú varnú dosku.  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 25 cm • : Áno'),(15600,'5c3534ae-3179-41bf-97eb-c9744b381413','attribute_24','16784'),(15601,'5c3534ae-3179-41bf-97eb-c9744b381413','attribute_26','Tefal C6523252'),(15602,'5c3534ae-3179-41bf-97eb-c9744b381413','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(15603,'5c3534ae-3179-41bf-97eb-c9744b381413','attribute_4','32.9 €'),(15604,'5c3534ae-3179-41bf-97eb-c9744b381413','Dno','Výnimo?ne silné dno s diskom z nehrdzavejúcej ocele zaru?uje perfektný rozvod tepla a tým tiež rovnomerné varenie. Riad s diskom z nehrdzavejúcej ocele je vhodný na induk?nú varnú dosku.'),(15605,'5c3534ae-3179-41bf-97eb-c9744b381413','Indikátor teploty ThermoSpot','Áno'),(15606,'5c3534ae-3179-41bf-97eb-c9744b381413','Možnos? používania kovového kuchynského ná?inia','Áno'),(15607,'5c3534ae-3179-41bf-97eb-c9744b381413','Možnos? umývania riadu v umýva?ke riadu','Áno'),(15608,'5c3534ae-3179-41bf-97eb-c9744b381413','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(15609,'5c3534ae-3179-41bf-97eb-c9744b381413','Povrch','?ierny'),(15610,'5c3534ae-3179-41bf-97eb-c9744b381413','Priemer','25 cm'),(15611,'5c3534ae-3179-41bf-97eb-c9744b381413','Typ','Panvica'),(15612,'5c3534ae-3179-41bf-97eb-c9744b381413','Vnútorný povrch','Nepri?navý vnútorný povrch PrometalPro s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(15613,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nRevolu?ná novinka pre u?ah?enie života Dvere ShowCase Možnos? zakúpi? iba v kamenných predajniach!Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaTyp termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						\n\n\n\n\n: 394 litrov • : 176 litrov • : 1  • : 39 dB • : A+  • : Digitálny  • : 3  • : Sklenené  • : 13 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15614,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','attribute_26','Samsung RH57H90507F'),(15615,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','attribute_4','2812 €'),(15616,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Celkový využite?ný objem','570 litrov'),(15617,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Energetická trieda','A+'),(15618,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Hmotnos?','161 kg'),(15619,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Maximálna hladina hlu?nosti','39 dB'),(15620,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Po?et kompresorov','1'),(15621,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Po?et políc','3'),(15622,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Po?et prie?inkov vo dverách','6'),(15623,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Po?et šuplíkov v mrazni?ke','2'),(15624,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Po?et termostatov','2'),(15625,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Po?et zásuviek na zeleninu a ovocie','3'),(15626,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Prie?inok na f?aše','Áno'),(15627,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Rozmery – h?bka','610 mm'),(15628,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Rozmery – šírka','721 mm'),(15629,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Rozmery – výška','1774 mm'),(15630,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Technológia chladenia','Aktívne (MultiFlow)'),(15631,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Typ políc','Sklenené'),(15632,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Typ termostatu chladni?ky','Digitálny'),(15633,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Typ termostatu mrazni?ky','Digitálny'),(15634,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Umiestnenie mrazni?ky','V?avo'),(15635,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Využite?ný objem chladni?ky','394 litrov'),(15636,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Využite?ný objem mrazni?ky','176 litrov'),(15637,'33cbd2c8-e7d7-430f-9a79-0fb66328d44a','Zmrazovacia kapacita','13 kg / 24 hod.'),(15638,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						\n\n: 361 litrov • : 184 litrov • : 1  • : 39 dB • : A++  • : 0,95 kWh / 24 hod. • : Digitálny  • : 4  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : ?ierna  • : ?ierna'),(15639,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','attribute_26','Samsung RS7768FHCBC'),(15640,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','attribute_4','1170 €'),(15641,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Celkový využite?ný objem','545 litrov'),(15642,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Držiak na vají?ka','Áno'),(15643,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Energetická trieda','A++'),(15644,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Hmotnos?','117 kg'),(15645,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Maximálna hladina hlu?nosti','39 dB'),(15646,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Po?et kompresorov','1'),(15647,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Po?et políc','4'),(15648,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Po?et šuplíkov v mrazni?ke','2'),(15649,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Po?et zásuviek na zeleninu a ovocie','2'),(15650,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Poli?ka na f?aše','Nie'),(15651,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Prestavite?né police','Áno'),(15652,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Prie?inok na f?aše','Áno'),(15653,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Rozmery – h?bka','692 mm'),(15654,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Rozmery – šírka','912 mm'),(15655,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Rozmery – výška','1789 mm'),(15656,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Spotreba energie (kWh/24h)','0,95 kWh / 24 hod.'),(15657,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Technológia chladenia','Aktívne (MultiFlow)'),(15658,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Typ políc','Sklenené'),(15659,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Typ termostatu chladni?ky','Digitálny'),(15660,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Typ termostatu mrazni?ky','Digitálny'),(15661,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Umiestnenie mrazni?ky','Side by side'),(15662,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Využite?ný objem chladni?ky','361 litrov'),(15663,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Využite?ný objem mrazni?ky','184 litrov'),(15664,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Zmrazovacia kapacita','12 kg / 24 hod.'),(15665,'27ffb041-3d8c-4a9b-9ac9-dd37e51f2814','Zmrazovacia trieda','****'),(15666,'8746c87b-7f9a-4c28-9625-be4a004d0764','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						\n\n: 398 litrov • : 217 litrov • : 1  • : 40 dB • : A++  • : 1,07 kWh / 24 hod. • : Digitálny  • : 4  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15667,'8746c87b-7f9a-4c28-9625-be4a004d0764','attribute_26','Samsung RS61781GDSR'),(15668,'8746c87b-7f9a-4c28-9625-be4a004d0764','attribute_4','1695 €'),(15669,'8746c87b-7f9a-4c28-9625-be4a004d0764','Celkový využite?ný objem','615 litrov'),(15670,'8746c87b-7f9a-4c28-9625-be4a004d0764','Energetická trieda','A++'),(15671,'8746c87b-7f9a-4c28-9625-be4a004d0764','Hmotnos?','135 kg'),(15672,'8746c87b-7f9a-4c28-9625-be4a004d0764','Klimatická trieda','T, ST, SN'),(15673,'8746c87b-7f9a-4c28-9625-be4a004d0764','Maximálna hladina hlu?nosti','40 dB'),(15674,'8746c87b-7f9a-4c28-9625-be4a004d0764','Odolnos? pri výpadku elektrickej energie','12 hod.'),(15675,'8746c87b-7f9a-4c28-9625-be4a004d0764','Po?et kompresorov','1'),(15676,'8746c87b-7f9a-4c28-9625-be4a004d0764','Po?et políc','4'),(15677,'8746c87b-7f9a-4c28-9625-be4a004d0764','Po?et prie?inkov vo dverách','6'),(15678,'8746c87b-7f9a-4c28-9625-be4a004d0764','Po?et šuplíkov v mrazni?ke','2'),(15679,'8746c87b-7f9a-4c28-9625-be4a004d0764','Po?et termostatov','2'),(15680,'8746c87b-7f9a-4c28-9625-be4a004d0764','Po?et zásuviek na zeleninu a ovocie','3'),(15681,'8746c87b-7f9a-4c28-9625-be4a004d0764','Poli?ka na f?aše','Áno'),(15682,'8746c87b-7f9a-4c28-9625-be4a004d0764','Prie?inok na f?aše','Áno'),(15683,'8746c87b-7f9a-4c28-9625-be4a004d0764','Rozmery – h?bka','718 mm'),(15684,'8746c87b-7f9a-4c28-9625-be4a004d0764','Rozmery – šírka','908 mm'),(15685,'8746c87b-7f9a-4c28-9625-be4a004d0764','Rozmery – výška','1780 mm'),(15686,'8746c87b-7f9a-4c28-9625-be4a004d0764','Spotreba energie (kWh/24h)','1,07 kWh / 24 hod.'),(15687,'8746c87b-7f9a-4c28-9625-be4a004d0764','Technológia chladenia','Aktívne (MultiFlow)'),(15688,'8746c87b-7f9a-4c28-9625-be4a004d0764','Typ políc','Sklenené'),(15689,'8746c87b-7f9a-4c28-9625-be4a004d0764','Typ termostatu chladni?ky','Digitálny'),(15690,'8746c87b-7f9a-4c28-9625-be4a004d0764','Typ termostatu mrazni?ky','Digitálny'),(15691,'8746c87b-7f9a-4c28-9625-be4a004d0764','Umiestnenie mrazni?ky','V?avo'),(15692,'8746c87b-7f9a-4c28-9625-be4a004d0764','Využite?ný objem chladni?ky','398 litrov'),(15693,'8746c87b-7f9a-4c28-9625-be4a004d0764','Využite?ný objem mrazni?ky','217 litrov'),(15694,'8746c87b-7f9a-4c28-9625-be4a004d0764','Zmrazovacia kapacita','12 kg / 24 hod.'),(15695,'8746c87b-7f9a-4c28-9625-be4a004d0764','Zmrazovacia trieda','****'),(15696,'e203a7e4-5dcd-4e45-981b-d39969da8930','?alšie parametre','Typ batérie: Ni-MH\nMožnos? použitia so sie?ovým káblom\n\nTechnológia DualCut:\nPopasujte sa s akýmko?vek typom vlasov s pokro?ilou technológiou DualCut, ktorá v sebe spája strihaciu jednotku s dvojitým ostrím a dizajn so zníženým trením. Inovatívny zastrihávací prvok je navrhnutý tak, aby vždy dokonale ostrihal vlasy dvakrát rýchlejšie než bežné striha?e Philips a masívny ochranný kryt z nehrdzavejúcej ocele dodáva pocit vysokej životnosti.'),(15697,'e203a7e4-5dcd-4e45-981b-d39969da8930','?as prevádzky','75 min.'),(15698,'e203a7e4-5dcd-4e45-981b-d39969da8930','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 8 hod. • : 1  • : 24 jednoduchých nastavení d?žky s uzamknutím: 0,5 až 23 mm.'),(15699,'e203a7e4-5dcd-4e45-981b-d39969da8930','attribute_24','34625'),(15700,'e203a7e4-5dcd-4e45-981b-d39969da8930','attribute_26','Philips HC5440/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(15701,'e203a7e4-5dcd-4e45-981b-d39969da8930','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(15702,'e203a7e4-5dcd-4e45-981b-d39969da8930','attribute_4','25.99 €'),(15703,'e203a7e4-5dcd-4e45-981b-d39969da8930','Doba nabíjania','8 hod.'),(15704,'e203a7e4-5dcd-4e45-981b-d39969da8930','Napájanie','Akumulátor/sie?'),(15705,'e203a7e4-5dcd-4e45-981b-d39969da8930','Nastavenie d?žky','24 jednoduchých nastavení d?žky s uzamknutím: 0,5 až 23 mm.'),(15706,'e203a7e4-5dcd-4e45-981b-d39969da8930','Po?et nástavcov','1'),(15707,'e203a7e4-5dcd-4e45-981b-d39969da8930','Typ','Vlasový'),(15708,'e203a7e4-5dcd-4e45-981b-d39969da8930','Typ ?epiel','Nehrdzavejúca oce?'),(15709,'907001a2-c428-4f67-8ce4-f74c98221e7f','?alšie funkcie','Vibra?ná Soft Sensation technológia:\nunikátna patentovaná technológia znecitlivuje pokožku a znižuje ú?inne boles?\nexkluzívny systém vyvíja až 1400 mikro-impulzov za sekundu, ktoré pôsobia hlboko v pokožke a zablokujú tak pocit bolesti (v okamihu vytrhnutie)\n\nJedine?ná technológia Air ulse:\nstudený prúd vzduchu ihne? ochladzuje pokožku a znižuje boles? (po vytrhnutí ch?pka)\n\nNová patentovaná Micro-Contact technológia:\npre presnú a maximálne ú?innú epiláciu aj tých najkratších ch?pkov (od 0,5 mm)\noproti klasickej epilácii tento jedine?ný systém neustále detekuje tvar tela a nastavuje pinzety epilátora do optimálneho uhla pre 100% kontakt s pokožkou a zabezpe?uje napnutie pokožky, aby bola epilácia v každom okamihu maximálne ú?inná bez oh?adu na tvar epilovanej oblasti, navyše zabra?uje podráždeniu pokožky\n\n?alšie výhody epilátora EP7530:\nrevolu?ný bezbolestná epilácia s perfektným výsledkom\n5 rokov výskumu, 3 exkluzívne patenty\n100% testované na ženách citlivých na boles?\nergonomická výkyvná epila?ná hlava pre epiláciu aj ?ažko prístupných citlivých miest\nve?ká epila?ná hlava pre rýchlu epiláciu v?aka ve?kému pokrytie pokožky (3,2 cm)\ndermatologicky testované a schválená optimálnu ú?innos? a rešpekt k citlivej pokožke\nintenzívne osvetlenie pokožky odhalí aj tie najkratšie ch?pky\nvýmenná a umývate?ná epila?ná hlava pre maximálny komfort a hygienu\n24 vysoko presných pinziet s patentovatou technológiou umož?ujúcou odstránenie aj tých najjemnejších a najkratších ch?pkov od korienkov\nnástavec pre podpazušie pre jemnejšiu a ?ahšiu epiláciu\npuzdro na uloženie\n?istiaca kefka'),(15710,'907001a2-c428-4f67-8ce4-f74c98221e7f','?as prevádzky','40min.'),(15711,'907001a2-c428-4f67-8ce4-f74c98221e7f','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Akumulátorové  • : Contradictio technológia - 100% kontakt s pokožkou pre epiláciu aj najkratších ch?pkov (0,5 mm)  • : 2  • : Nie  • : Áno  • : Áno  • : Na sucho  • : Nie'),(15712,'907001a2-c428-4f67-8ce4-f74c98221e7f','attribute_24','29974'),(15713,'907001a2-c428-4f67-8ce4-f74c98221e7f','attribute_26','Rowenta EP7530'),(15714,'907001a2-c428-4f67-8ce4-f74c98221e7f','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(15715,'907001a2-c428-4f67-8ce4-f74c98221e7f','attribute_4','45.9 €'),(15716,'907001a2-c428-4f67-8ce4-f74c98221e7f','Chladi? pokožky','Nie'),(15717,'907001a2-c428-4f67-8ce4-f74c98221e7f','Epila?ný systém','Contradictio technológia - 100% kontakt s pokožkou pre epiláciu aj najkratších ch?pkov (0,5 mm)'),(15718,'907001a2-c428-4f67-8ce4-f74c98221e7f','Farba','Biela/fialová'),(15719,'907001a2-c428-4f67-8ce4-f74c98221e7f','Fúka? studeného vzduchu','Áno'),(15720,'907001a2-c428-4f67-8ce4-f74c98221e7f','Masážne guli?ky','Áno'),(15721,'907001a2-c428-4f67-8ce4-f74c98221e7f','Masážne val?eky','24 ks'),(15722,'907001a2-c428-4f67-8ce4-f74c98221e7f','Napájanie','Akumulátorové'),(15723,'907001a2-c428-4f67-8ce4-f74c98221e7f','Po?et nástavcov','2'),(15724,'907001a2-c428-4f67-8ce4-f74c98221e7f','Po?et rýchlostí','2'),(15725,'907001a2-c428-4f67-8ce4-f74c98221e7f','Použitie','Na sucho'),(15726,'907001a2-c428-4f67-8ce4-f74c98221e7f','Svetlo','Áno'),(15727,'907001a2-c428-4f67-8ce4-f74c98221e7f','Typ','Epilátor/depilátor'),(15728,'907001a2-c428-4f67-8ce4-f74c98221e7f','Vodotesný','Nie'),(15729,'907001a2-c428-4f67-8ce4-f74c98221e7f','Výkyvná hlavica','Áno'),(15730,'907001a2-c428-4f67-8ce4-f74c98221e7f','Zastrihávací nadstavec','Nie'),(15731,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','?alšie parametre','Nastavenie d?žky oto?ným kolieskom\nMetalický lakovaný povrch\nIndikácia nabíjania batérie'),(15732,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','?as prevádzky','50 min.'),(15733,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Fúzový  • : Akumulátor/sie?  • : 1 hod. • : 1  • : od 0,5 do 10 mm'),(15734,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','attribute_24','30030'),(15735,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','attribute_26','Philips QT4015/16 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(15736,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(15737,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','attribute_4','35.99 €'),(15738,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','Doba nabíjania','1 hod.'),(15739,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','Farba','?ierna'),(15740,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','Napájanie','Akumulátor/sie?'),(15741,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','Nastavenie d?žky','od 0,5 do 10 mm'),(15742,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','Po?et nástavcov','1'),(15743,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','Typ','Bradový, Fúzový'),(15744,'15ddd5ce-d7ab-4a7d-8468-7a05c5779c9a','Typ ?epiel','Titánové ?epele'),(15745,'2438f522-1fc5-4e6b-88af-73e521e315f3','attribute_23','10 - ro?ná záruka na Lineárny kompresor! Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						: 349 litrov • : 146 litrov • : 1  • : 40 dB • : A+  • : 1,21 kWh / 24 hod. • : Digitálny  • : 5  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15746,'2438f522-1fc5-4e6b-88af-73e521e315f3','attribute_26','LG GSP325NSYV'),(15747,'2438f522-1fc5-4e6b-88af-73e521e315f3','attribute_4','1199 €'),(15748,'2438f522-1fc5-4e6b-88af-73e521e315f3','Celkový využite?ný objem','495 litrov'),(15749,'2438f522-1fc5-4e6b-88af-73e521e315f3','Držiak na vají?ka','Áno'),(15750,'2438f522-1fc5-4e6b-88af-73e521e315f3','Energetická trieda','A+'),(15751,'2438f522-1fc5-4e6b-88af-73e521e315f3','Hmotnos?','110 kg'),(15752,'2438f522-1fc5-4e6b-88af-73e521e315f3','Maximálna hladina hlu?nosti','40 dB'),(15753,'2438f522-1fc5-4e6b-88af-73e521e315f3','Nulová zóna','Áno'),(15754,'2438f522-1fc5-4e6b-88af-73e521e315f3','Odolnos? pri výpadku elektrickej energie','5,17 hod.'),(15755,'2438f522-1fc5-4e6b-88af-73e521e315f3','Po?et kompresorov','1'),(15756,'2438f522-1fc5-4e6b-88af-73e521e315f3','Po?et políc','5'),(15757,'2438f522-1fc5-4e6b-88af-73e521e315f3','Po?et prie?inkov vo dverách','5'),(15758,'2438f522-1fc5-4e6b-88af-73e521e315f3','Po?et šuplíkov v mrazni?ke','2'),(15759,'2438f522-1fc5-4e6b-88af-73e521e315f3','Po?et termostatov','2'),(15760,'2438f522-1fc5-4e6b-88af-73e521e315f3','Po?et zásuviek na zeleninu a ovocie','2'),(15761,'2438f522-1fc5-4e6b-88af-73e521e315f3','Poli?ka na f?aše','Nie'),(15762,'2438f522-1fc5-4e6b-88af-73e521e315f3','Prie?inok na f?aše','Áno'),(15763,'2438f522-1fc5-4e6b-88af-73e521e315f3','Rozmery – h?bka','725 mm'),(15764,'2438f522-1fc5-4e6b-88af-73e521e315f3','Rozmery – šírka','894 mm'),(15765,'2438f522-1fc5-4e6b-88af-73e521e315f3','Rozmery – výška','1753 mm'),(15766,'2438f522-1fc5-4e6b-88af-73e521e315f3','Spotreba energie (kWh/24h)','1,21 kWh / 24 hod.'),(15767,'2438f522-1fc5-4e6b-88af-73e521e315f3','Technológia chladenia','Aktívne (MultiFlow)'),(15768,'2438f522-1fc5-4e6b-88af-73e521e315f3','Typ políc','Sklenené'),(15769,'2438f522-1fc5-4e6b-88af-73e521e315f3','Typ termostatu chladni?ky','Digitálny'),(15770,'2438f522-1fc5-4e6b-88af-73e521e315f3','Typ termostatu mrazni?ky','Digitálny'),(15771,'2438f522-1fc5-4e6b-88af-73e521e315f3','Umiestnenie mrazni?ky','V?avo'),(15772,'2438f522-1fc5-4e6b-88af-73e521e315f3','Využite?ný objem chladni?ky','349 litrov'),(15773,'2438f522-1fc5-4e6b-88af-73e521e315f3','Využite?ný objem mrazni?ky','146 litrov'),(15774,'2438f522-1fc5-4e6b-88af-73e521e315f3','Zmrazovacia kapacita','12 kg / 24 hod.'),(15775,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android  • : WVGA (800x480)  • : ARM Cortex-A8 1GHz  • : 512 MB  • : 4 GB • : Nie  • : Áno  • : Nie'),(15776,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','attribute_24','25608'),(15777,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','attribute_26','Prestigio MultiPad 7.0 Ultra PMP3370B  + 4x PLUS 7 dní ZDARMA !!'),(15778,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','domain_name','pocitace-a-prislusenstvo/tablety'),(15779,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','attribute_4','79.98 €'),(15780,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Farba','?ierna'),(15781,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','GPS','Nie'),(15782,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Kapacita betérie','3000 mAh'),(15783,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Kapacita úložného priestoru','4 GB'),(15784,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Konektivita','mirco USB'),(15785,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Maximálna kapacita pamä?ovej karty','32 GB'),(15786,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Opera?ný systém','Android'),(15787,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Pamä? RAM','512 MB'),(15788,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Po?et jadier procesora','Jednojadrový'),(15789,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Podpora Bluetooth','Nie'),(15790,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Podpora mobilnej sie?e','Nie'),(15791,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Podpora pamä?ovej karty','microSD'),(15792,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Podpora WiFi','Áno'),(15793,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Predná kamera','Áno'),(15794,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Procesor','ARM Cortex-A8 1GHz'),(15795,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Rozlíšenie displeja','WVGA (800x480)'),(15796,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Typ dotykového displeja','TFT LCD'),(15797,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Uhloprie?ka','7 \"'),(15798,'d3ab81a7-0f99-4be5-aebc-d4c133eefcd2','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(15799,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 322,7 cm • : 206,6 cm • : 50 cm • : Biela arctic  • : Grafit matný'),(15800,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','attribute_24','36564'),(15801,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','attribute_26','Manhattan kombinácia 02 B Biela arctic / Grafit matný'),(15802,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','domain_name','obyvacky/zostavy-obyvackove'),(15803,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','attribute_4','926.1 €'),(15804,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','Dizajn','Manhattan'),(15805,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','Farba korpusu','Biela arctic'),(15806,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','Farba prednej plochy','Grafit matný'),(15807,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','H?bka','50 cm'),(15808,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','Popis','Cena bez osvetlenia a doplnkov'),(15809,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','Šírka','322,7 cm'),(15810,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','Spôsob dodania','Montované'),(15811,'6a7fd18f-6d5f-4b88-83f0-7f16887e5532','Výška','206,6 cm'),(15812,'8258c424-a96c-4795-a7cf-41030491f195','attribute_23','10 - ro?ná záruka na Lineárny kompresor! Revolu?ná novinka pre u?ah?enie života Door in DoorVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keFarba dveríFarba skrine\n						\n\n: 401 litrov • : 200 litrov • : 1  • : 38 dB • : A+  • : 1,25 kWh / 24 hod. • : Digitálny  • : 3  • : Sklenené  • : 10 kg / 24 hod. • : 4  • : Noble Steel  • : Noble Steel'),(15813,'8258c424-a96c-4795-a7cf-41030491f195','attribute_26','LG GMM916NSHV'),(15814,'8258c424-a96c-4795-a7cf-41030491f195','attribute_4','2699 €'),(15815,'8258c424-a96c-4795-a7cf-41030491f195','Celkový využite?ný objem','601 litrov'),(15816,'8258c424-a96c-4795-a7cf-41030491f195','Držiak na vají?ka','Áno'),(15817,'8258c424-a96c-4795-a7cf-41030491f195','Energetická trieda','A+'),(15818,'8258c424-a96c-4795-a7cf-41030491f195','Hmotnos?','134 kg'),(15819,'8258c424-a96c-4795-a7cf-41030491f195','Maximálna hladina hlu?nosti','38 dB'),(15820,'8258c424-a96c-4795-a7cf-41030491f195','Nulová zóna','Áno'),(15821,'8258c424-a96c-4795-a7cf-41030491f195','Odolnos? pri výpadku elektrickej energie','12 hod.'),(15822,'8258c424-a96c-4795-a7cf-41030491f195','Po?et kompresorov','1'),(15823,'8258c424-a96c-4795-a7cf-41030491f195','Po?et políc','3'),(15824,'8258c424-a96c-4795-a7cf-41030491f195','Po?et prie?inkov vo dverách','5'),(15825,'8258c424-a96c-4795-a7cf-41030491f195','Po?et šuplíkov v mrazni?ke','4'),(15826,'8258c424-a96c-4795-a7cf-41030491f195','Po?et zásuviek na zeleninu a ovocie','2'),(15827,'8258c424-a96c-4795-a7cf-41030491f195','Poli?ka na f?aše','Áno'),(15828,'8258c424-a96c-4795-a7cf-41030491f195','Prestavite?né police','Áno'),(15829,'8258c424-a96c-4795-a7cf-41030491f195','Prie?inok na f?aše','Áno'),(15830,'8258c424-a96c-4795-a7cf-41030491f195','Prie?inok na maslo','Áno'),(15831,'8258c424-a96c-4795-a7cf-41030491f195','Rozmery – h?bka','758 mm'),(15832,'8258c424-a96c-4795-a7cf-41030491f195','Rozmery – šírka','912 mm'),(15833,'8258c424-a96c-4795-a7cf-41030491f195','Rozmery – výška','1797 mm'),(15834,'8258c424-a96c-4795-a7cf-41030491f195','Spotreba energie (kWh/24h)','1,25 kWh / 24 hod.'),(15835,'8258c424-a96c-4795-a7cf-41030491f195','Typ políc','Sklenené'),(15836,'8258c424-a96c-4795-a7cf-41030491f195','Typ termostatu chladni?ky','Digitálny'),(15837,'8258c424-a96c-4795-a7cf-41030491f195','Typ termostatu mrazni?ky','Digitálny'),(15838,'8258c424-a96c-4795-a7cf-41030491f195','Umiestnenie mrazni?ky','Dole'),(15839,'8258c424-a96c-4795-a7cf-41030491f195','Využite?ný objem chladni?ky','401 litrov'),(15840,'8258c424-a96c-4795-a7cf-41030491f195','Využite?ný objem mrazni?ky','200 litrov'),(15841,'8258c424-a96c-4795-a7cf-41030491f195','Zmrazovacia kapacita','10 kg / 24 hod.'),(15842,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 352,5 cm • : 206 cm • : 50,8 cm • : Slivka  • : Grafit matný'),(15843,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','attribute_24','36567'),(15844,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','attribute_26','New York kombinácia 27 Slivka / Grafit matný'),(15845,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','domain_name','obyvacky/zostavy-obyvackove'),(15846,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','attribute_4','786.6 €'),(15847,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','Dizajn','New York'),(15848,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','Farba korpusu','Slivka'),(15849,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','Farba prednej plochy','Grafit matný'),(15850,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','H?bka','50,8 cm'),(15851,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','Popis','Cena bez osvetlenia a doplnkov'),(15852,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','Šírka','352,5 cm'),(15853,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','Spôsob dodania','Montované'),(15854,'3366ed15-8c27-4385-94ff-ad8ba3e147d2','Výška','206 cm'),(15855,'07b1a44e-31ac-4301-a723-cfcec8146b05','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 310 cm • : 194,7 cm • : 52,4 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(15856,'07b1a44e-31ac-4301-a723-cfcec8146b05','attribute_24','36568'),(15857,'07b1a44e-31ac-4301-a723-cfcec8146b05','attribute_26','Baira kombinácia 04 Dub pílený bardolíno / Vanilka vysoký lesk'),(15858,'07b1a44e-31ac-4301-a723-cfcec8146b05','domain_name','obyvacky/zostavy-obyvackove'),(15859,'07b1a44e-31ac-4301-a723-cfcec8146b05','attribute_4','783.9 €'),(15860,'07b1a44e-31ac-4301-a723-cfcec8146b05','Dizajn','Baira'),(15861,'07b1a44e-31ac-4301-a723-cfcec8146b05','Farba korpusu','Dub pílený bardolino'),(15862,'07b1a44e-31ac-4301-a723-cfcec8146b05','Farba prednej plochy','Vanilka vysoký lesk'),(15863,'07b1a44e-31ac-4301-a723-cfcec8146b05','H?bka','52,4 cm'),(15864,'07b1a44e-31ac-4301-a723-cfcec8146b05','Popis','Flexibilný obývací program. Zariadite s ním malé aj ve?ké priestory, ke?že obsahuje množstvo volite?ných skriniek. Cena bez osvetlenia a doplnkov'),(15865,'07b1a44e-31ac-4301-a723-cfcec8146b05','Šírka','310 cm'),(15866,'07b1a44e-31ac-4301-a723-cfcec8146b05','Spôsob dodania','Montované'),(15867,'07b1a44e-31ac-4301-a723-cfcec8146b05','Výška','194,7 cm'),(15868,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 335 cm • : 218,4 cm • : 58 cm • : Slivka  • : Grafit'),(15869,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','attribute_24','36562'),(15870,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','attribute_26','Liono kombinácia 444 Slivka / Grafit'),(15871,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','domain_name','obyvacky/zostavy-obyvackove'),(15872,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','attribute_4','930 €'),(15873,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','Dizajn','Liono'),(15874,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','Farba korpusu','Slivka'),(15875,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','Farba prednej plochy','Grafit'),(15876,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','H?bka','58 cm'),(15877,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','Popis','Privítajte doma priate?ov. Liono je obýva?ka, ktorá má rada, ke? je v byte plno hostí. Vaše domáce oslavy si budú pamäta? ?udia ešte dlho. Cena bez osvetlenia a doplnkov'),(15878,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','Šírka','335 cm'),(15879,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','Spôsob dodania','Montované'),(15880,'8ae6ebea-498b-4114-9a71-a5745a14cd2d','Výška','218,4 cm'),(15881,'8577a992-9549-4aa4-8982-f7364d6560e4','attribute_23','10 - ro?ná záruka na Lineárny kompresor! Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaTyp termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						: 345 litrov • : 162 litrov • : 1  • : 40 dB • : A+  • : Digitálny  • : 4  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : ?ierna  • : ?ierna'),(15882,'8577a992-9549-4aa4-8982-f7364d6560e4','attribute_26','LG GSP325WBCV'),(15883,'8577a992-9549-4aa4-8982-f7364d6560e4','attribute_4','1129 €'),(15884,'8577a992-9549-4aa4-8982-f7364d6560e4','Celkový využite?ný objem','507 litrov'),(15885,'8577a992-9549-4aa4-8982-f7364d6560e4','Energetická trieda','A+'),(15886,'8577a992-9549-4aa4-8982-f7364d6560e4','Hmotnos?','112 kg'),(15887,'8577a992-9549-4aa4-8982-f7364d6560e4','Maximálna hladina hlu?nosti','40 dB'),(15888,'8577a992-9549-4aa4-8982-f7364d6560e4','Po?et kompresorov','1'),(15889,'8577a992-9549-4aa4-8982-f7364d6560e4','Po?et políc','4'),(15890,'8577a992-9549-4aa4-8982-f7364d6560e4','Po?et prie?inkov vo dverách','4'),(15891,'8577a992-9549-4aa4-8982-f7364d6560e4','Po?et šuplíkov v mrazni?ke','2'),(15892,'8577a992-9549-4aa4-8982-f7364d6560e4','Po?et zásuviek na zeleninu a ovocie','2'),(15893,'8577a992-9549-4aa4-8982-f7364d6560e4','Prestavite?né police','Áno'),(15894,'8577a992-9549-4aa4-8982-f7364d6560e4','Prie?inok na f?aše','Áno'),(15895,'8577a992-9549-4aa4-8982-f7364d6560e4','Rozmery – h?bka','665 mm'),(15896,'8577a992-9549-4aa4-8982-f7364d6560e4','Rozmery – šírka','894 mm'),(15897,'8577a992-9549-4aa4-8982-f7364d6560e4','Rozmery – výška','1753 mm'),(15898,'8577a992-9549-4aa4-8982-f7364d6560e4','Technológia chladenia','Aktívne (MultiFlow)'),(15899,'8577a992-9549-4aa4-8982-f7364d6560e4','Typ políc','Sklenené'),(15900,'8577a992-9549-4aa4-8982-f7364d6560e4','Typ termostatu chladni?ky','Digitálny'),(15901,'8577a992-9549-4aa4-8982-f7364d6560e4','Typ termostatu mrazni?ky','Digitálny'),(15902,'8577a992-9549-4aa4-8982-f7364d6560e4','Umiestnenie mrazni?ky','V?avo'),(15903,'8577a992-9549-4aa4-8982-f7364d6560e4','Využite?ný objem chladni?ky','345 litrov'),(15904,'8577a992-9549-4aa4-8982-f7364d6560e4','Využite?ný objem mrazni?ky','162 litrov'),(15905,'8577a992-9549-4aa4-8982-f7364d6560e4','Zmrazovacia kapacita','12 kg / 24 hod.'),(15906,'cada7526-9f3a-4380-9c98-dfc9252d4772','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 328,3 cm • : 202,4 cm • : 56,7 cm • : Dub pílený bardolino  • : Biela arctic vysoký lesk'),(15907,'cada7526-9f3a-4380-9c98-dfc9252d4772','attribute_24','36576'),(15908,'cada7526-9f3a-4380-9c98-dfc9252d4772','attribute_26','Pacific kombinácia 05 B Dub pílený bardolíno / Biela arctic vysoký lesk'),(15909,'cada7526-9f3a-4380-9c98-dfc9252d4772','domain_name','obyvacky/zostavy-obyvackove'),(15910,'cada7526-9f3a-4380-9c98-dfc9252d4772','attribute_4','756.9 €'),(15911,'cada7526-9f3a-4380-9c98-dfc9252d4772','Dizajn','Pacific'),(15912,'cada7526-9f3a-4380-9c98-dfc9252d4772','Farba korpusu','Dub pílený bardolino'),(15913,'cada7526-9f3a-4380-9c98-dfc9252d4772','Farba prednej plochy','Biela arctic vysoký lesk'),(15914,'cada7526-9f3a-4380-9c98-dfc9252d4772','H?bka','56,7 cm'),(15915,'cada7526-9f3a-4380-9c98-dfc9252d4772','Popis','Cena bez osvetlenia a doplnkov.'),(15916,'cada7526-9f3a-4380-9c98-dfc9252d4772','Šírka','328,3 cm'),(15917,'cada7526-9f3a-4380-9c98-dfc9252d4772','Spôsob dodania','Montované'),(15918,'cada7526-9f3a-4380-9c98-dfc9252d4772','Výška','202,4 cm'),(15919,'19cbe59a-c583-4e42-aa2f-c12c1119e013','?alšie parametre','Typ batérie: Ni-MH\nMožnos? použitia so sie?ovým káblom\nTla?idlo Turbo výkonu zvyšuje rýchlos? strihania pre dokonalé ostrihanie,dokonca aj pri najhustejších vlasoch.\n\nTechnológia DualCut:\nPopasujte sa s akýmko?vek typom vlasov s pokro?ilou technológiou DualCut, ktorá v sebe spája strihaciu jednotku s dvojitým ostrím a dizajn so zníženým trením. Inovatívny zastrihávací prvok je navrhnutý tak, aby vždy dokonale ostrihal vlasy dvakrát rýchlejšie než bežné striha?e Philips a masívny ochranný kryt z nehrdzavejúcej ocele dodáva pocit vysokej životnosti.'),(15920,'19cbe59a-c583-4e42-aa2f-c12c1119e013','?as prevádzky','90 min.'),(15921,'19cbe59a-c583-4e42-aa2f-c12c1119e013','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Vlasový  • : Akumulátor/sie?  • : 1 hod. • : 2  • : 24 jednoduchých nastavení d?žky s uzamknutím: 0,5 až 23 mm.\nObsahuje nástavec na strihanie brady s 23 nastavite?nými d?žkami: 1až 23 mm'),(15922,'19cbe59a-c583-4e42-aa2f-c12c1119e013','attribute_24','34619'),(15923,'19cbe59a-c583-4e42-aa2f-c12c1119e013','attribute_26','Philips HC5450/80 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(15924,'19cbe59a-c583-4e42-aa2f-c12c1119e013','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(15925,'19cbe59a-c583-4e42-aa2f-c12c1119e013','attribute_4','43.99 €'),(15926,'19cbe59a-c583-4e42-aa2f-c12c1119e013','Doba nabíjania','1 hod.'),(15927,'19cbe59a-c583-4e42-aa2f-c12c1119e013','Napájanie','Akumulátor/sie?'),(15928,'19cbe59a-c583-4e42-aa2f-c12c1119e013','Nastavenie d?žky','24 jednoduchých nastavení d?žky s uzamknutím: 0,5 až 23 mm.\nObsahuje nástavec na strihanie brady s 23 nastavite?nými d?žkami: 1až 23 mm'),(15929,'19cbe59a-c583-4e42-aa2f-c12c1119e013','Po?et nástavcov','2'),(15930,'19cbe59a-c583-4e42-aa2f-c12c1119e013','Príslušenstvo','Tvrdé púzdro'),(15931,'19cbe59a-c583-4e42-aa2f-c12c1119e013','Typ','Bradový, Vlasový'),(15932,'19cbe59a-c583-4e42-aa2f-c12c1119e013','Typ ?epiel','Titánové ?epele'),(15933,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 352,5 cm • : 206 cm • : 50,8 cm • : Slivka  • : Vanilka vysoký lesk'),(15934,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','attribute_24','36572'),(15935,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','attribute_26','New York kombinácia 52 Slivka / Vanilka vysoký lesk'),(15936,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','domain_name','obyvacky/zostavy-obyvackove'),(15937,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','attribute_4','740.7 €'),(15938,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','Dizajn','New York'),(15939,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','Farba korpusu','Slivka'),(15940,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','Farba prednej plochy','Vanilka vysoký lesk'),(15941,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','H?bka','50,8 cm'),(15942,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','Popis','Cena bez osvetlenia a doplnkov'),(15943,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','Šírka','352,5 cm'),(15944,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','Spôsob dodania','Montované'),(15945,'f67ac245-b7c1-4548-ac78-6c96c7b2eb1f','Výška','206 cm'),(15946,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','attribute_23','10-ro?ná záruka na kompresor s digitálnym invertorom!\nRevolu?ná novinka pre u?ah?enie života Dvere ShowCase Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						\n\n\n\n\n: 398 litrov • : 176 litrov • : 1  • : 39 dB • : A+  • : 1,15 kWh / 24 hod. • : Digitálny  • : 5  • : Sklenené  • : 13 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Nerez  • : Nerez'),(15947,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','attribute_26','Samsung RH57H8030SL'),(15948,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','attribute_4','2558 €'),(15949,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Celkový využite?ný objem','574 litrov'),(15950,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Energetická trieda','A+'),(15951,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Hmotnos?','147 kg'),(15952,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Maximálna hladina hlu?nosti','39 dB'),(15953,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Po?et kompresorov','1'),(15954,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Po?et políc','5'),(15955,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Po?et prie?inkov vo dverách','5'),(15956,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Po?et šuplíkov v mrazni?ke','2'),(15957,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Po?et termostatov','2'),(15958,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Po?et zásuviek na zeleninu a ovocie','2'),(15959,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Poli?ka na f?aše','Áno'),(15960,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Prie?inok na f?aše','Áno'),(15961,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Rozmery – h?bka','721 mm'),(15962,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Rozmery – šírka','912 mm'),(15963,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Rozmery – výška','1774 mm'),(15964,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Spotreba energie (kWh/24h)','1,15 kWh / 24 hod.'),(15965,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Technológia chladenia','Aktívne (MultiFlow)'),(15966,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Typ políc','Sklenené'),(15967,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Typ termostatu chladni?ky','Digitálny'),(15968,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Typ termostatu mrazni?ky','Digitálny'),(15969,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Umiestnenie mrazni?ky','V?avo'),(15970,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Využite?ný objem chladni?ky','398 litrov'),(15971,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Využite?ný objem mrazni?ky','176 litrov'),(15972,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Zmrazovacia kapacita','13 kg / 24 hod.'),(15973,'e1197c76-e3f7-47ac-83f9-fd44b4f80ef6','Zmrazovacia trieda','****'),(15974,'8873e568-7523-41b1-9a11-62615f67c1c0','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 328,3 cm • : 202,4 cm • : 50,7 cm • : Dub pílený bardolino  • : Dub pílený bardolino'),(15975,'8873e568-7523-41b1-9a11-62615f67c1c0','attribute_24','36586'),(15976,'8873e568-7523-41b1-9a11-62615f67c1c0','attribute_26','Sari kombinácia 01 Dub pílený bardolíno'),(15977,'8873e568-7523-41b1-9a11-62615f67c1c0','domain_name','obyvacky/zostavy-obyvackove'),(15978,'8873e568-7523-41b1-9a11-62615f67c1c0','attribute_4','813.6 €'),(15979,'8873e568-7523-41b1-9a11-62615f67c1c0','Dizajn','Sari'),(15980,'8873e568-7523-41b1-9a11-62615f67c1c0','Farba korpusu','Dub pílený bardolino'),(15981,'8873e568-7523-41b1-9a11-62615f67c1c0','Farba prednej plochy','Dub pílený bardolino'),(15982,'8873e568-7523-41b1-9a11-62615f67c1c0','H?bka','50,7 cm'),(15983,'8873e568-7523-41b1-9a11-62615f67c1c0','Popis','Cena bez osvetlenia a doplnkov'),(15984,'8873e568-7523-41b1-9a11-62615f67c1c0','Šírka','328,3 cm'),(15985,'8873e568-7523-41b1-9a11-62615f67c1c0','Spôsob dodania','Montované'),(15986,'8873e568-7523-41b1-9a11-62615f67c1c0','Výška','202,4 cm'),(15987,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 360 cm • : 191 cm • : 50 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(15988,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','attribute_24','36591'),(15989,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','attribute_26','Teno kombinácia 105 Dub pílený bardolíno / Vanilka vysoký lesk'),(15990,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','domain_name','obyvacky/zostavy-obyvackove'),(15991,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','attribute_4','952.2 €'),(15992,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','Dizajn','Teno'),(15993,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','Farba korpusu','Dub pílený bardolino'),(15994,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','Farba prednej plochy','Vanilka vysoký lesk'),(15995,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','H?bka','50 cm'),(15996,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','Popis','Cena bez osvetlenia a doplnkov'),(15997,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','Šírka','360 cm'),(15998,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','Spôsob dodania','Montované'),(15999,'2f80f1ce-ecbb-4410-82db-61bdeb6ceb58','Výška','191 cm'),(16000,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 360 cm • : 191 cm • : 50 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(16001,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','attribute_24','36583'),(16002,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','attribute_26','Run kombinácia 03 Dub pílený bardolíno / Vanilka vysoký lesk'),(16003,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','domain_name','obyvacky/zostavy-obyvackove'),(16004,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','attribute_4','928.8 €'),(16005,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','Dizajn','Kombinácia 03'),(16006,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','Farba korpusu','Dub pílený bardolino'),(16007,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','Farba prednej plochy','Vanilka vysoký lesk'),(16008,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','H?bka','50 cm'),(16009,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','Popis','Cena bez osvetlenia a doplnkov'),(16010,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','Šírka','360 cm'),(16011,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','Spôsob dodania','Demontované'),(16012,'55c4ec17-f349-4f8b-9d99-6e8c23903c4f','Výška','191 cm'),(16013,'7276bbd5-0424-4bf8-826f-4c1a543341a3','attribute_23','Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						: 346 litrov • : 155 litrov • : 1  • : 45 dB • : A+  • : 1,22 kWh / 24 hod. • : Digitálny  • : 5  • : Sklenené  • : 10 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Inox  • : Inox'),(16014,'7276bbd5-0424-4bf8-826f-4c1a543341a3','attribute_26','Siemens KA58NA45'),(16015,'7276bbd5-0424-4bf8-826f-4c1a543341a3','attribute_4','1216 €'),(16016,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Celkový využite?ný objem','510 litrov'),(16017,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Držiak na vají?ka','Áno'),(16018,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Energetická trieda','A+'),(16019,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Hmotnos?','113 kg'),(16020,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Klimatická trieda','T, SN'),(16021,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Maximálna hladina hlu?nosti','45 dB'),(16022,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Menovitý výkon','300 Watt'),(16023,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Odolnos? pri výpadku elektrickej energie','5 hod.'),(16024,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Po?et kompresorov','1'),(16025,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Po?et políc','5'),(16026,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Po?et šuplíkov v mrazni?ke','2'),(16027,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Po?et zásuviek na zeleninu a ovocie','3'),(16028,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Poli?ka na f?aše','Nie'),(16029,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Prie?inok na f?aše','Áno'),(16030,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Prúdová poistka','10 A'),(16031,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Rozmery – h?bka','674 mm'),(16032,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Rozmery – šírka','903 mm'),(16033,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Rozmery – výška','1800 mm'),(16034,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Spotreba energie (kWh/24h)','1,22 kWh / 24 hod.'),(16035,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Technológia chladenia','Aktívne (MultiFlow)'),(16036,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Typ políc','Sklenené'),(16037,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Typ termostatu chladni?ky','Digitálny'),(16038,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Typ termostatu mrazni?ky','Digitálny'),(16039,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Umiestnenie mrazni?ky','V?avo'),(16040,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Využite?ný objem chladni?ky','346 litrov'),(16041,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Využite?ný objem mrazni?ky','155 litrov'),(16042,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Zmrazovacia kapacita','10 kg / 24 hod.'),(16043,'7276bbd5-0424-4bf8-826f-4c1a543341a3','Zmrazovacia trieda','****'),(16044,'75f1dfbb-c491-4434-825f-6a69faa676ce','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 360 cm • : 191 cm • : 50 cm • : Tmavý dub  • : Vanilka vysoký lesk'),(16045,'75f1dfbb-c491-4434-825f-6a69faa676ce','attribute_24','36584'),(16046,'75f1dfbb-c491-4434-825f-6a69faa676ce','attribute_26','Run kombinácia 03 Tmavý dub / Vanilka vysoký lesk'),(16047,'75f1dfbb-c491-4434-825f-6a69faa676ce','domain_name','obyvacky/zostavy-obyvackove'),(16048,'75f1dfbb-c491-4434-825f-6a69faa676ce','attribute_4','928.8 €'),(16049,'75f1dfbb-c491-4434-825f-6a69faa676ce','Dizajn','Run'),(16050,'75f1dfbb-c491-4434-825f-6a69faa676ce','Farba korpusu','Tmavý dub'),(16051,'75f1dfbb-c491-4434-825f-6a69faa676ce','Farba prednej plochy','Vanilka vysoký lesk'),(16052,'75f1dfbb-c491-4434-825f-6a69faa676ce','H?bka','50 cm'),(16053,'75f1dfbb-c491-4434-825f-6a69faa676ce','Popis','Cena bez osvetlenia a doplnkov'),(16054,'75f1dfbb-c491-4434-825f-6a69faa676ce','Šírka','360 cm'),(16055,'75f1dfbb-c491-4434-825f-6a69faa676ce','Spôsob dodania','Demontované'),(16056,'75f1dfbb-c491-4434-825f-6a69faa676ce','Výška','191 cm'),(16057,'22f5e8ba-7ab7-40ba-af46-092286fffb40','attribute_23','Zachrá?te v?as Esperanzu, ke? chcete zachráni? Zem!Píše sa rok 2025 a mimozemské sily úto?ia na novo kolonizovanú planétu Esperanza. ?alšia na rade je Zem! V hre UFO: Extraterrestrials musíte zvládnu? globálnu stratégiu vo všetkých jej dôsledkoch.'),(16058,'22f5e8ba-7ab7-40ba-af46-092286fffb40','attribute_24','1696'),(16059,'22f5e8ba-7ab7-40ba-af46-092286fffb40','attribute_26','PC hra G4U UFO: EXTRATERRESTRIALS'),(16060,'22f5e8ba-7ab7-40ba-af46-092286fffb40','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(16061,'22f5e8ba-7ab7-40ba-af46-092286fffb40','attribute_4','4 €'),(16062,'22f5e8ba-7ab7-40ba-af46-092286fffb40','Jazyk (titulky)','Anglický'),(16063,'22f5e8ba-7ab7-40ba-af46-092286fffb40','Kategória','Bojová, Stratégia'),(16064,'22f5e8ba-7ab7-40ba-af46-092286fffb40','Nosi?','DVD disk'),(16065,'44eb49f4-d8ed-4519-8711-a6b9388a3687','?alšie funkcie','Správne potraviny v správnej výške\n\nV?aka prostrednej zásuvke vo výške pracovnej dosky ?ahko do?iahnete na potraviny, ktoré používate naj?astejšie. Táto zásuvka zárove? predstavuje jedine?nú zónu CoolSelect Zone™, v ktorej môžete nastavi? teplotu pod?a svojich potrieb.\n\n\n\nIndividuálna starostlivos? pre lepšie chladenie\n\nTechnológia Twin Cooling Plus™ chladí oddelenie chladni?ky a mrazni?ky nezávisle. Presné ovládanie\nteploty a nezávislé ventilátory zabezpe?ujú vlhkos? takmer na úrovni komer?nej triedy, takže aj rýchlo\nsa kaziace potraviny sa udržiavajú v najlepších podmienkach a zostávajú dlhšie ?erstvé.\n\n\n\nVšetko uvidíte na prvý poh?ad\n\nChladni?ka má dvoje dvere, ktoré sa otvárajú doširoka, takže ?ahko uvidíte všetky potraviny\nuložené v jej vnútornom priestore a vo ve?kokapacitných dverách.\nK potravinám môžete pristupova? aj z oboch strán.\n\n\n\nPrispôsobite?ná vašim potrebám pri usklad?ovaní potravín\n\nVysúvacia a sklápacia polica umož?uje flexibilnejšie uskladnenie potravín. Túto policu možno nastavi? tak, aby sa do chladni?ky zmestili vä?šie f?aše alebo vysoké ?i objemné nádoby a nedochádzalo k plytvaniu miestom.\n\n\n\nKompaktný výrobník poskytujúci viac ?adu\n\nNový výrobník ?adu Ice Master uvo?ní 8,5 litra priestoru navyše pre vaše potraviny. Tento výkonný automat však stále umož?uje vyrobi? až 2,7 kg ?adu denne.\n\n\n\nJednoduché usporiadanie a h?adanie potravín\n\nPomocou inteligentného odde?ova?a možno prostrednú zásuvku rozdeli? na praktické úložné priehradky. Potraviny tak môžete usporiada? pod?a toho, ?o majú ?lenovia vašej rodiny najradšej, pod?a druhu alebo ?ubovo?ným iným spôsobom, ktorý vám vyhovuje.'),(16066,'44eb49f4-d8ed-4519-8711-a6b9388a3687','attribute_23','Jedine?ná zásuvka CoolSelect Zone™!\nMožnos? zakúpi? iba v kamenných predajniach!\n10-ro?ná záruka na kompresor s digitálnym invertorom!\nVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						\n\n\n\n\n: 387 litrov • : 123 litrov • : 1  • : 41 dB • : A+  • : 1,69 kWh / 24 hod. • : Digitálny  • : 3  • : Sklenené  • : 6 kg / 24 hod. • : 1  • : Áno  • : Áno  • : Nerez  • : Nerez'),(16067,'44eb49f4-d8ed-4519-8711-a6b9388a3687','attribute_24','32410'),(16068,'44eb49f4-d8ed-4519-8711-a6b9388a3687','attribute_26','Samsung RF24FSEDBSR'),(16069,'44eb49f4-d8ed-4519-8711-a6b9388a3687','domain_name','velka-biela-technika/volne-stojace/americka-chladnicka'),(16070,'44eb49f4-d8ed-4519-8711-a6b9388a3687','attribute_4','1979 €'),(16071,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Automatické odmrazovanie chladiacej ?asti','Áno'),(16072,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Beznámrazový systém No frost','Áno'),(16073,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Celkový využite?ný objem','510 litrov'),(16074,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Držiak na vají?ka','Áno'),(16075,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Energetická trieda','A+'),(16076,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Farba dverí','Nerez'),(16077,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Farba skrine','Nerez'),(16078,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Hmotnos?','157 kg'),(16079,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Klimatická trieda','T, SN'),(16080,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Kontrola vlhkosti','Áno'),(16081,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Maximálna hladina hlu?nosti','41 dB'),(16082,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Nulová zóna','Áno'),(16083,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Odolnos? pri výpadku elektrickej energie','22,8 hod.'),(16084,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Po?et dverí','4'),(16085,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Po?et kompresorov','1'),(16086,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Po?et políc','3'),(16087,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Po?et prie?inkov vo dverách','6'),(16088,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Po?et šuplíkov v mrazni?ke','1'),(16089,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Po?et zásuviek na zeleninu a ovocie','2'),(16090,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Prie?inok na f?aše','Áno'),(16091,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Rozmery – h?bka','788 mm'),(16092,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Rozmery – šírka','908 mm'),(16093,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Rozmery – výška','1777 mm'),(16094,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Ru?né odmrazovanie mraziacej ?asti','Nie'),(16095,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Rukovä?','Vy?nevajúca'),(16096,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Spotreba energie (kWh/24h)','1,69 kWh / 24 hod.'),(16097,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Technológia chladenia','Aktívne (MultiFlow)'),(16098,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Typ políc','Sklenené'),(16099,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Typ termostatu chladni?ky','Digitálny'),(16100,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Typ termostatu mrazni?ky','Digitálny'),(16101,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Ukazovate? teploty','Multifunk?ný displej'),(16102,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Umiestnenie mrazni?ky','Dole'),(16103,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Vodný filter','Áno'),(16104,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Vodovodná prípojka','Áno'),(16105,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Výrobník ?adu','Áno'),(16106,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Využite?ný objem chladni?ky','387 litrov'),(16107,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Využite?ný objem mrazni?ky','123 litrov'),(16108,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Zmrazovacia kapacita','6 kg / 24 hod.'),(16109,'44eb49f4-d8ed-4519-8711-a6b9388a3687','Zmrazovacia trieda','****'),(16110,'c4161b41-1dca-4c2a-8e42-44c745918957','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Nepri?navý vnútorný povrch Ultimium Pro  • : Nepri?navý  • : Odolné trojvrstvové dno PRO Induction  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 28 cm • : Áno'),(16111,'c4161b41-1dca-4c2a-8e42-44c745918957','attribute_24','25998'),(16112,'c4161b41-1dca-4c2a-8e42-44c745918957','attribute_26','Tefal Volupty C8070652'),(16113,'c4161b41-1dca-4c2a-8e42-44c745918957','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(16114,'c4161b41-1dca-4c2a-8e42-44c745918957','attribute_4','39.9 €'),(16115,'c4161b41-1dca-4c2a-8e42-44c745918957','Dno','Odolné trojvrstvové dno PRO Induction'),(16116,'c4161b41-1dca-4c2a-8e42-44c745918957','Indikátor teploty ThermoSpot','Áno'),(16117,'c4161b41-1dca-4c2a-8e42-44c745918957','Možnos? používania kovového kuchynského ná?inia','Áno'),(16118,'c4161b41-1dca-4c2a-8e42-44c745918957','Možnos? umývania riadu v umýva?ke riadu','Áno'),(16119,'c4161b41-1dca-4c2a-8e42-44c745918957','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(16120,'c4161b41-1dca-4c2a-8e42-44c745918957','Povrch','Nepri?navý vnútorný povrch Ultimium Pro'),(16121,'c4161b41-1dca-4c2a-8e42-44c745918957','Priemer','28 cm'),(16122,'c4161b41-1dca-4c2a-8e42-44c745918957','Typ','Panvica'),(16123,'c4161b41-1dca-4c2a-8e42-44c745918957','Vnútorný povrch','Nepri?navý'),(16124,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','?alšie funkcie','Hybridný chladiaci systém \nIónový systém s plasmovými klastrami\nZásuvka na ?erstvé potraviny (pribl. 3 °C)	\nZásuvka na mrazenie (v rozmedzí -2 °C ~ +3 °C)\nExpresná tvorba ?adu \nDva stroje na ?adové kocky'),(16125,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','attribute_23','Posledný vystavený kus!Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keŠiesty zmyselAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						: 394 litrov • : 211 litrov • : 1  • : 38 dB • : A+  • : 1,26 kWh / 24 hod. • : Digitálny  • : 2  • : Sklenené  • : 9,5 kg / 24 hod. • : 5  • : Nie  • : Áno  • : Áno  • : antikoróznej ocele  • : antikoróznej ocele'),(16126,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','attribute_24','25591'),(16127,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','attribute_26','Sharp SJF79PSSL'),(16128,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','domain_name','velka-biela-technika/volne-stojace/americka-chladnicka'),(16129,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','attribute_4','2379 €'),(16130,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Automatické odmrazovanie chladiacej ?asti','Áno'),(16131,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Beznámrazový systém No frost','Áno'),(16132,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Celkový využite?ný objem','605 litrov'),(16133,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Chladenie ventilátorom','Nie'),(16134,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Dotykový displej','Áno'),(16135,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Držiak na vají?ka','Áno'),(16136,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Energetická trieda','A+'),(16137,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Farba dverí','antikoróznej ocele'),(16138,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Farba skrine','antikoróznej ocele'),(16139,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Funkcia Super mrazenia','Áno'),(16140,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Hmotnos?','117 kg'),(16141,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Klimatická trieda','ST'),(16142,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Maximálna hladina hlu?nosti','38 dB'),(16143,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Možnos? zabudovania','Nie'),(16144,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Nano-Deoderizér','Áno'),(16145,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Odolnos? pri výpadku elektrickej energie','11 hod.'),(16146,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Po?et dverí','4'),(16147,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Po?et kompresorov','1'),(16148,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Po?et políc','2'),(16149,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Po?et prie?inkov vo dverách','7'),(16150,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Po?et šuplíkov v mrazni?ke','5'),(16151,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Po?et zásuviek na zeleninu a ovocie','3'),(16152,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Prestavite?né police','Áno'),(16153,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Prie?inok na f?aše','Áno'),(16154,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Rozmery – h?bka','781 mm'),(16155,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Rozmery – šírka','890 mm'),(16156,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Rozmery – výška','1830 mm'),(16157,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Ru?né odmrazovanie mraziacej ?asti','Nie'),(16158,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Rukovä?','Zapustená'),(16159,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Šiesty zmysel','Nie'),(16160,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Spotreba energie (kWh/24h)','1,26 kWh / 24 hod.'),(16161,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Technológia chladenia','Aktívne (MultiFlow)'),(16162,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Typ políc','Sklenené'),(16163,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Typ termostatu chladni?ky','Digitálny'),(16164,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Typ termostatu mrazni?ky','Digitálny'),(16165,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Ukazovate? teploty','Multifunk?ný displej'),(16166,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Umiestnenie mrazni?ky','Dole'),(16167,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Vodovodná prípojka','Nie'),(16168,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Výrobník ?adu','Áno'),(16169,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Využite?ný objem chladni?ky','394 litrov'),(16170,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Využite?ný objem mrazni?ky','211 litrov'),(16171,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Zmrazovacia kapacita','9,5 kg / 24 hod.'),(16172,'d39b698a-3baa-4ccd-b7cf-b5994e896aa4','Zmrazovacia trieda','****'),(16173,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: RTS  • : Anglický  • : DVD disk'),(16174,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','attribute_24','13612'),(16175,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','attribute_26','PC hra War Leaders: Clash of Nations'),(16176,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(16177,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','attribute_4','1 €'),(16178,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','Jazyk (titulky)','Anglický'),(16179,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','Kategória','RTS'),(16180,'8f7e0a8c-8f72-4008-b913-2f509ec57a78','Nosi?','DVD disk'),(16181,'558ef6c1-2098-476c-9894-c115c41c16a2','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 190 cm • : 56 cm • : Dub tmavý  • : Vanilka vysoký lesk'),(16182,'558ef6c1-2098-476c-9894-c115c41c16a2','attribute_24','37671'),(16183,'558ef6c1-2098-476c-9894-c115c41c16a2','attribute_26','Nico kombinácia 51 Dub tmavý / Vanilka vysoký lesk'),(16184,'558ef6c1-2098-476c-9894-c115c41c16a2','domain_name','obyvacky/zostavy-obyvackove'),(16185,'558ef6c1-2098-476c-9894-c115c41c16a2','attribute_4','319 €'),(16186,'558ef6c1-2098-476c-9894-c115c41c16a2','Dizajn','Nico'),(16187,'558ef6c1-2098-476c-9894-c115c41c16a2','Farba korpusu','Dub tmavý'),(16188,'558ef6c1-2098-476c-9894-c115c41c16a2','Farba prednej plochy','Vanilka vysoký lesk'),(16189,'558ef6c1-2098-476c-9894-c115c41c16a2','H?bka','56 cm'),(16190,'558ef6c1-2098-476c-9894-c115c41c16a2','Po?et balíkov','6'),(16191,'558ef6c1-2098-476c-9894-c115c41c16a2','Popis','Cena bez osvetlenia a doplnkov'),(16192,'558ef6c1-2098-476c-9894-c115c41c16a2','Šírka','300 cm'),(16193,'558ef6c1-2098-476c-9894-c115c41c16a2','Spôsob dodania','Demontované'),(16194,'558ef6c1-2098-476c-9894-c115c41c16a2','Výška','190 cm'),(16195,'13891d42-6c16-4538-ba82-d5700da08f62','?alšie funkcie','Active dual cooling:\n    Moderní chladící technologie, která poskytuje ideální úrove? vlhkosti a teploty a zajiš?uje ty nejlepší podmínky pro uchování potravin. Díky odd?lenému systému chlazení a cirkulace vzduchu v chladni?ce a mrazni?ce z?stávají potraviny déle ?erstvé a zárove? se nemíchají jejich pachy a v?n?.\n\nMultizone prostor:\n    Speciální prostor, který m?žete použít v závislosti na vašich pot?ebách jako mrazák nebo ledni?ku. Teplotní rozsah od -24°C až +10°C zajistí, že budete mít vždy místo pro ?erstvé produkty nebo mražené potraviny. Chladni?ky Beko tedy nabízí optimální místo pro skladování potravin za všech okolností, a jen vy m?žete rozhodnout, zda chcete více prostoru pro chladni?ku nebo mrazák. \n\nAktivní ionizátor:\n    Ionizátor neutralizuje bakterie, viry a další faktory zodpov?dné za nep?íjemný zápach uvnit? chladni?ky. ?istí tedy cirkulující vzduch v komo?e p?ístroje, což umož?uje delší skladování potravin. \n\nProtizápachový filtr:\n    Filtr ?istí cirkulující vzduch uvnit? chladni?ky, což eliminuje zápach a bakterie, aby uložené potraviny z?stane déle ?erstvé. \n\nModrá paprika:\n    Sv?tlo s modrou barvou zajiš?uje pokra?ování procesu fotosyntézy v ?erstvém ovoci a zelenin?. Díky tomuto systému nejen udržíte delší dobu sv?žest ovoce a zeleniny, ale i zvýšíte jejich nutri?ní hodnoty. \n\n\nAntibakteriální t?sn?ní:\n    T?sn?ní ve dve?ích je obvykle t?žké udržovat v ?istot?, což z n?j d?lá ideální prost?edí pro r?st bakterií. S p?idáním antimikrobiálních látek nejen t?sn?ní z?stává bez mikroorganism?, ale vytvá?í antibakteriální bariéru chránící vnit?ek chladni?ky od nežádoucích mikroorganism?.'),(16196,'13891d42-6c16-4538-ba82-d5700da08f62','attribute_23','Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostFarba dveríFarba skrine\n						: 380 litrov • : 155 litrov • : 1  • : 43 dB • : A++  • : 1,04 kWh / 24 hod. • : Digitálny  • : 4  • : Sklenené  • : 13 kg / 24 hod. • : 7  • : Áno  • : Áno  • : Nerez s úpravou proti odtla?kom prstov  • : Nerez s úpravou proti odtla?kom prstov'),(16197,'13891d42-6c16-4538-ba82-d5700da08f62','attribute_24','30402'),(16198,'13891d42-6c16-4538-ba82-d5700da08f62','attribute_26','BEKO GNE 134630X'),(16199,'13891d42-6c16-4538-ba82-d5700da08f62','domain_name','velka-biela-technika/volne-stojace/americka-chladnicka'),(16200,'13891d42-6c16-4538-ba82-d5700da08f62','attribute_4','1499 €'),(16201,'13891d42-6c16-4538-ba82-d5700da08f62','Automatické odmrazovanie chladiacej ?asti','Áno'),(16202,'13891d42-6c16-4538-ba82-d5700da08f62','Beznámrazový systém No frost','Áno'),(16203,'13891d42-6c16-4538-ba82-d5700da08f62','Celkový využite?ný objem','535 litrov'),(16204,'13891d42-6c16-4538-ba82-d5700da08f62','Chladenie ventilátorom','Áno'),(16205,'13891d42-6c16-4538-ba82-d5700da08f62','Dotykový displej','Áno'),(16206,'13891d42-6c16-4538-ba82-d5700da08f62','Energetická trieda','A++'),(16207,'13891d42-6c16-4538-ba82-d5700da08f62','Farba dverí','Nerez s úpravou proti odtla?kom prstov'),(16208,'13891d42-6c16-4538-ba82-d5700da08f62','Farba skrine','Nerez s úpravou proti odtla?kom prstov'),(16209,'13891d42-6c16-4538-ba82-d5700da08f62','Hmotnos?','120 kg'),(16210,'13891d42-6c16-4538-ba82-d5700da08f62','Klimatická trieda','T, SN'),(16211,'13891d42-6c16-4538-ba82-d5700da08f62','Maximálna hladina hlu?nosti','43 dB'),(16212,'13891d42-6c16-4538-ba82-d5700da08f62','Multi Air flow','Áno'),(16213,'13891d42-6c16-4538-ba82-d5700da08f62','Nulová zóna','Áno'),(16214,'13891d42-6c16-4538-ba82-d5700da08f62','Odolnos? pri výpadku elektrickej energie','15 hod.'),(16215,'13891d42-6c16-4538-ba82-d5700da08f62','Po?et dverí','4'),(16216,'13891d42-6c16-4538-ba82-d5700da08f62','Po?et kompresorov','1'),(16217,'13891d42-6c16-4538-ba82-d5700da08f62','Po?et políc','4'),(16218,'13891d42-6c16-4538-ba82-d5700da08f62','Po?et prie?inkov vo dverách','6'),(16219,'13891d42-6c16-4538-ba82-d5700da08f62','Po?et šuplíkov v mrazni?ke','7'),(16220,'13891d42-6c16-4538-ba82-d5700da08f62','Po?et termostatov','3'),(16221,'13891d42-6c16-4538-ba82-d5700da08f62','Po?et zásuviek na zeleninu a ovocie','4'),(16222,'13891d42-6c16-4538-ba82-d5700da08f62','Prie?inok na f?aše','Áno'),(16223,'13891d42-6c16-4538-ba82-d5700da08f62','Rozmery – h?bka','750 mm'),(16224,'13891d42-6c16-4538-ba82-d5700da08f62','Rozmery – šírka','920 mm'),(16225,'13891d42-6c16-4538-ba82-d5700da08f62','Rozmery – výška','1820 mm'),(16226,'13891d42-6c16-4538-ba82-d5700da08f62','Ru?né odmrazovanie mraziacej ?asti','Nie'),(16227,'13891d42-6c16-4538-ba82-d5700da08f62','Rukovä?','Vy?nevajúca'),(16228,'13891d42-6c16-4538-ba82-d5700da08f62','Spotreba energie (kWh/24h)','1,04 kWh / 24 hod.'),(16229,'13891d42-6c16-4538-ba82-d5700da08f62','Technológia chladenia','Aktívne (MultiFlow)'),(16230,'13891d42-6c16-4538-ba82-d5700da08f62','Typ políc','Sklenené'),(16231,'13891d42-6c16-4538-ba82-d5700da08f62','Typ termostatu chladni?ky','Digitálny'),(16232,'13891d42-6c16-4538-ba82-d5700da08f62','Typ termostatu mrazni?ky','Digitálny'),(16233,'13891d42-6c16-4538-ba82-d5700da08f62','Ukazovate? teploty','Multifunk?ný displej'),(16234,'13891d42-6c16-4538-ba82-d5700da08f62','Umiestnenie mrazni?ky','Dole'),(16235,'13891d42-6c16-4538-ba82-d5700da08f62','Vodovodná prípojka','Áno'),(16236,'13891d42-6c16-4538-ba82-d5700da08f62','Výrobník ?adu','Áno'),(16237,'13891d42-6c16-4538-ba82-d5700da08f62','Využite?ný objem chladni?ky','380 litrov'),(16238,'13891d42-6c16-4538-ba82-d5700da08f62','Využite?ný objem mrazni?ky','155 litrov'),(16239,'13891d42-6c16-4538-ba82-d5700da08f62','Zmrazovacia kapacita','13 kg / 24 hod.'),(16240,'6b8b6975-799c-415a-850d-3533aba74a76','?alšie parametre','Štýly: Dôkladný strih, Briadka, Strnisko, Dlhá brada, Fúzy\nPo?et nastavení d?žky: > 25 integrovaných nastavení d?žky\nStriha? brady: áno\nHrebe?ový nástavec na bradu a strnisko: 18 nastavení\nHrebe?ový nástavec na detaily a strnisko: 12 nastavení\nPresný zastriháva?: áno\nZastriháva? ch?pkov v nose: áno\nPo 10 hod. nabíjania vydrží 35 min. bez pripojenia do siete.\nCestovné a odkladacie puzdro na pohodlné odkladanie.\nÚplne vodotesný pre jednoduché ?istenie.\n?as používania bez kábla: 35 – 45 minúta(y)\n?as nabíjania: 10 – 16 hodín'),(16241,'6b8b6975-799c-415a-850d-3533aba74a76','?as prevádzky','45 min.'),(16242,'6b8b6975-799c-415a-850d-3533aba74a76','attribute_23','TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Chlpov v nose, Fúzový  • : Akumulátor/sie?  • : 16 hod. • : 3  • : 1 - 21mm'),(16243,'6b8b6975-799c-415a-850d-3533aba74a76','attribute_24','32379'),(16244,'6b8b6975-799c-415a-850d-3533aba74a76','attribute_26','Philips QG3330'),(16245,'6b8b6975-799c-415a-850d-3533aba74a76','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(16246,'6b8b6975-799c-415a-850d-3533aba74a76','attribute_4','29.99 €'),(16247,'6b8b6975-799c-415a-850d-3533aba74a76','Doba nabíjania','16 hod.'),(16248,'6b8b6975-799c-415a-850d-3533aba74a76','Farba','?ierna'),(16249,'6b8b6975-799c-415a-850d-3533aba74a76','Napájanie','Akumulátor/sie?'),(16250,'6b8b6975-799c-415a-850d-3533aba74a76','Nastavenie d?žky','1 - 21mm'),(16251,'6b8b6975-799c-415a-850d-3533aba74a76','Po?et nástavcov','3'),(16252,'6b8b6975-799c-415a-850d-3533aba74a76','Príslušenstvo','Po?et nástavcov/hrebe?ov: 3 nástavce a 2 hrebene\n?istiaca kefa'),(16253,'6b8b6975-799c-415a-850d-3533aba74a76','Typ','Bradový, Chlpov v nose, Fúzový'),(16254,'62db1ba5-175d-46f9-9918-7512c25ad6f8','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 32 \" • : 40 \"'),(16255,'62db1ba5-175d-46f9-9918-7512c25ad6f8','attribute_26','Samsung WMN2000A'),(16256,'62db1ba5-175d-46f9-9918-7512c25ad6f8','attribute_4','89.99 €'),(16257,'62db1ba5-175d-46f9-9918-7512c25ad6f8','Vhodné pre uhloprie?ku do','40 \"'),(16258,'62db1ba5-175d-46f9-9918-7512c25ad6f8','Vhodné pre uhloprie?ku od','32 \"'),(16259,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','?alšie parametre','180 ° oto?ná hlava pre ?ahký dosah - oto?ná hlava poskytuje úplnú kontrolu nad uhlom zastriháva?e, takže možno hlavu otá?a? a ?ahko dosiahnu? aj na tie naj?ažšie miesta'),(16260,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','?as prevádzky','60 min.'),(16261,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 1 hod. • : 2  • : Bez nadstavca 1mm s nadstavcom od 3mm do 15mm'),(16262,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','attribute_24','29511'),(16263,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','attribute_26','Philips QC5570/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(16264,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(16265,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','attribute_4','46 €'),(16266,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','Doba nabíjania','1 hod.'),(16267,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','Farba','?ierna'),(16268,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','Napájanie','Akumulátor/sie?'),(16269,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','Nastavenie d?žky','Bez nadstavca 1mm s nadstavcom od 3mm do 15mm'),(16270,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','Po?et nástavcov','2'),(16271,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','Typ','Vlasový'),(16272,'0a9997fa-1c47-43a4-92e4-34fcea28b74a','Typ ?epiel','Oce?'),(16273,'09441e79-b85c-408e-8a7c-2233d718019f','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 272,1 cm • : 203 cm • : 56 cm • : Slivka  • : Vanilka'),(16274,'09441e79-b85c-408e-8a7c-2233d718019f','attribute_24','35435'),(16275,'09441e79-b85c-408e-8a7c-2233d718019f','attribute_26','Canaria kombinácia 80 Slivka / Vanilka'),(16276,'09441e79-b85c-408e-8a7c-2233d718019f','domain_name','obyvacky/zostavy-obyvackove'),(16277,'09441e79-b85c-408e-8a7c-2233d718019f','attribute_4','379 €'),(16278,'09441e79-b85c-408e-8a7c-2233d718019f','Dizajn','Canaria'),(16279,'09441e79-b85c-408e-8a7c-2233d718019f','Farba korpusu','Slivka'),(16280,'09441e79-b85c-408e-8a7c-2233d718019f','Farba prednej plochy','Vanilka'),(16281,'09441e79-b85c-408e-8a7c-2233d718019f','H?bka','56 cm'),(16282,'09441e79-b85c-408e-8a7c-2233d718019f','Po?et balíkov','11 ks'),(16283,'09441e79-b85c-408e-8a7c-2233d718019f','Popis','Cena bez osvetlenia a doplnkov'),(16284,'09441e79-b85c-408e-8a7c-2233d718019f','Šírka','272,1 cm'),(16285,'09441e79-b85c-408e-8a7c-2233d718019f','Spôsob dodania','Demontované'),(16286,'09441e79-b85c-408e-8a7c-2233d718019f','Výška','203 cm'),(16287,'712bce61-e201-42cd-a00c-43ace3838cc3','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor  • : Sie?ové  • : Kovový epila?ný systém  • : 1  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(16288,'712bce61-e201-42cd-a00c-43ace3838cc3','attribute_24','30523'),(16289,'712bce61-e201-42cd-a00c-43ace3838cc3','attribute_26','Philips HP6420 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(16290,'712bce61-e201-42cd-a00c-43ace3838cc3','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(16291,'712bce61-e201-42cd-a00c-43ace3838cc3','attribute_4','19.9 €'),(16292,'712bce61-e201-42cd-a00c-43ace3838cc3','Chladi? pokožky','Nie'),(16293,'712bce61-e201-42cd-a00c-43ace3838cc3','Epila?ný systém','Kovový epila?ný systém'),(16294,'712bce61-e201-42cd-a00c-43ace3838cc3','Farba','Biela'),(16295,'712bce61-e201-42cd-a00c-43ace3838cc3','Fúka? studeného vzduchu','Nie'),(16296,'712bce61-e201-42cd-a00c-43ace3838cc3','Iné','jemné epila?né kotú?iky odstra?ujú ch?pky bez ?ahania kože\nefektívny systém epilácie vy?ahuje ch?pky od korienkov\nodstra?uje ch?pky krátke až 0,5 mm\nprofilované ergonomické uchopenie pre pohodlnú manipuláciu'),(16297,'712bce61-e201-42cd-a00c-43ace3838cc3','Kefka na ?istenie','Áno'),(16298,'712bce61-e201-42cd-a00c-43ace3838cc3','Napájanie','Sie?ové'),(16299,'712bce61-e201-42cd-a00c-43ace3838cc3','Po?et nástavcov','1'),(16300,'712bce61-e201-42cd-a00c-43ace3838cc3','Po?et rýchlostí','2'),(16301,'712bce61-e201-42cd-a00c-43ace3838cc3','Po?et záchytných bodov','20'),(16302,'712bce61-e201-42cd-a00c-43ace3838cc3','Použitie','Na sucho'),(16303,'712bce61-e201-42cd-a00c-43ace3838cc3','Typ','Epilátor'),(16304,'712bce61-e201-42cd-a00c-43ace3838cc3','Umývate?né hlavice','Áno'),(16305,'712bce61-e201-42cd-a00c-43ace3838cc3','Výkyvná hlavica','Nie'),(16306,'712bce61-e201-42cd-a00c-43ace3838cc3','Zastrihávací nadstavec','Nie'),(16307,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 272,1 cm • : 203 cm • : 56 cm • : Tmavý dub  • : Vanilka'),(16308,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','attribute_24','35434'),(16309,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','attribute_26','Canaria kombinácia 80 Tmavý dub / Vanilka'),(16310,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','domain_name','obyvacky/zostavy-obyvackove'),(16311,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','attribute_4','379 €'),(16312,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Dizajn','Canaria'),(16313,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Farba korpusu','Tmavý dub'),(16314,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Farba prednej plochy','Vanilka'),(16315,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','H?bka','56 cm'),(16316,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Po?et balíkov','11 ks'),(16317,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Popis','Cena bez osvetlenia a doplnkov'),(16318,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Šírka','272,1 cm'),(16319,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Spôsob dodania','Demontované'),(16320,'74860f9d-ed29-4e44-ac5d-9ef4375fb5a7','Výška','203 cm'),(16321,'4a281520-9c03-4f90-9106-1c18d147ba55','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: RPG, Ak?ná  • : ?eský  • : DVD disk'),(16322,'4a281520-9c03-4f90-9106-1c18d147ba55','attribute_24','13601'),(16323,'4a281520-9c03-4f90-9106-1c18d147ba55','attribute_26','PC hra Rise of the Argonauts'),(16324,'4a281520-9c03-4f90-9106-1c18d147ba55','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(16325,'4a281520-9c03-4f90-9106-1c18d147ba55','attribute_4','1.99 €'),(16326,'4a281520-9c03-4f90-9106-1c18d147ba55','Jazyk (titulky)','?eský'),(16327,'4a281520-9c03-4f90-9106-1c18d147ba55','Kategória','RPG, Ak?ná'),(16328,'4a281520-9c03-4f90-9106-1c18d147ba55','Nosi?','DVD disk'),(16329,'51c993bf-03ff-42be-b428-11295a209cf1','attribute_23','10 - ro?ná záruka na Lineárny kompresor! Revolu?ná novinka pre u?ah?enie života Door in DoorVyužite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						\n: 405 litrov • : 209 litrov • : 1  • : 41 dB • : A++  • : 1,05 kWh / 24 hod. • : Digitálny  • : 3  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(16330,'51c993bf-03ff-42be-b428-11295a209cf1','attribute_26','LG GS9366NECZ'),(16331,'51c993bf-03ff-42be-b428-11295a209cf1','attribute_4','2299 €'),(16332,'51c993bf-03ff-42be-b428-11295a209cf1','Celkový využite?ný objem','614 litrov'),(16333,'51c993bf-03ff-42be-b428-11295a209cf1','Držiak na vají?ka','Áno'),(16334,'51c993bf-03ff-42be-b428-11295a209cf1','Energetická trieda','A++'),(16335,'51c993bf-03ff-42be-b428-11295a209cf1','Hmotnos?','140 kg'),(16336,'51c993bf-03ff-42be-b428-11295a209cf1','Maximálna hladina hlu?nosti','41 dB'),(16337,'51c993bf-03ff-42be-b428-11295a209cf1','Nulová zóna','Áno'),(16338,'51c993bf-03ff-42be-b428-11295a209cf1','Odolnos? pri výpadku elektrickej energie','10 hod.'),(16339,'51c993bf-03ff-42be-b428-11295a209cf1','Po?et kompresorov','1'),(16340,'51c993bf-03ff-42be-b428-11295a209cf1','Po?et políc','3'),(16341,'51c993bf-03ff-42be-b428-11295a209cf1','Po?et prie?inkov vo dverách','6'),(16342,'51c993bf-03ff-42be-b428-11295a209cf1','Po?et šuplíkov v mrazni?ke','2'),(16343,'51c993bf-03ff-42be-b428-11295a209cf1','Po?et zásuviek na zeleninu a ovocie','3'),(16344,'51c993bf-03ff-42be-b428-11295a209cf1','Prie?inok na f?aše','Áno'),(16345,'51c993bf-03ff-42be-b428-11295a209cf1','Rozmery – h?bka','712 mm'),(16346,'51c993bf-03ff-42be-b428-11295a209cf1','Rozmery – šírka','912 mm'),(16347,'51c993bf-03ff-42be-b428-11295a209cf1','Rozmery – výška','1790 mm'),(16348,'51c993bf-03ff-42be-b428-11295a209cf1','Spotreba energie (kWh/24h)','1,05 kWh / 24 hod.'),(16349,'51c993bf-03ff-42be-b428-11295a209cf1','Technológia chladenia','Aktívne (MultiFlow)'),(16350,'51c993bf-03ff-42be-b428-11295a209cf1','Typ políc','Sklenené'),(16351,'51c993bf-03ff-42be-b428-11295a209cf1','Typ termostatu chladni?ky','Digitálny'),(16352,'51c993bf-03ff-42be-b428-11295a209cf1','Typ termostatu mrazni?ky','Digitálny'),(16353,'51c993bf-03ff-42be-b428-11295a209cf1','Umiestnenie mrazni?ky','V?avo'),(16354,'51c993bf-03ff-42be-b428-11295a209cf1','Využite?ný objem chladni?ky','405 litrov'),(16355,'51c993bf-03ff-42be-b428-11295a209cf1','Využite?ný objem mrazni?ky','209 litrov'),(16356,'51c993bf-03ff-42be-b428-11295a209cf1','Zmrazovacia kapacita','12 kg / 24 hod.'),(16357,'51c993bf-03ff-42be-b428-11295a209cf1','Zmrazovacia trieda','****'),(16358,'3819a175-3c5f-45a1-83ec-5e82bfa02779','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 272,1 cm • : 203 cm • : 56 cm • : Jase? coimbra  • : Vanilka'),(16359,'3819a175-3c5f-45a1-83ec-5e82bfa02779','attribute_24','35436'),(16360,'3819a175-3c5f-45a1-83ec-5e82bfa02779','attribute_26','Canaria kombinácia 80 Jase? coimbra / Vanilka'),(16361,'3819a175-3c5f-45a1-83ec-5e82bfa02779','domain_name','obyvacky/zostavy-obyvackove'),(16362,'3819a175-3c5f-45a1-83ec-5e82bfa02779','attribute_4','379 €'),(16363,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Dizajn','Canaria'),(16364,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Farba korpusu','Jase? coimbra'),(16365,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Farba prednej plochy','Vanilka'),(16366,'3819a175-3c5f-45a1-83ec-5e82bfa02779','H?bka','56 cm'),(16367,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Po?et balíkov','11 ks'),(16368,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Popis','Cena bez osvetlenia a doplnkov'),(16369,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Šírka','272,1 cm'),(16370,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Spôsob dodania','Demontované'),(16371,'3819a175-3c5f-45a1-83ec-5e82bfa02779','Výška','203 cm'),(16372,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 190 cm • : 56 cm • : Jase? coimbra  • : Jase? coimbra'),(16373,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','attribute_24','35431'),(16374,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','attribute_26','Nico kombinácia 51 Jase? coimbra'),(16375,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','domain_name','obyvacky/zostavy-obyvackove'),(16376,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','attribute_4','319 €'),(16377,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Dizajn','Nico'),(16378,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Farba korpusu','Jase? coimbra'),(16379,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Farba prednej plochy','Jase? coimbra'),(16380,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','H?bka','56 cm'),(16381,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Po?et balíkov','6 ks'),(16382,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Popis','Cena bez osvetlenia a doplnkov'),(16383,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Šírka','300 cm'),(16384,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Spôsob dodania','Demontované'),(16385,'452922d7-23ff-4393-8dd9-3bd44bdf3df5','Výška','190 cm'),(16386,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 190 cm • : 56 cm • : Slivka  • : Vanilka vysoký lesk'),(16387,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','attribute_24','35430'),(16388,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','attribute_26','Nico kombinácia 51 Slivka / Vanilka vysoký lesk'),(16389,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','domain_name','obyvacky/zostavy-obyvackove'),(16390,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','attribute_4','319 €'),(16391,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Dizajn','Nico'),(16392,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Farba korpusu','Slivka'),(16393,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Farba prednej plochy','Vanilka vysoký lesk'),(16394,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','H?bka','56 cm'),(16395,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Po?et balíkov','6 ks'),(16396,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Popis','Cena bez osvetlenia a doplnkov'),(16397,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Šírka','300 cm'),(16398,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Spôsob dodania','Demontované'),(16399,'3c568fee-ffbb-479c-9de0-4de9d1dd8fd9','Výška','190 cm'),(16400,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 285 cm • : 208,4 cm • : 42 cm • : Biela arctic  • : Biela arctic vysoký lesk'),(16401,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','attribute_24','35432'),(16402,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','attribute_26','Hattrick kombinácia 01 Biela arctic / Biela arctic vysoký lesk'),(16403,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','domain_name','obyvacky/zostavy-obyvackove'),(16404,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','attribute_4','339 €'),(16405,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Dizajn','Hattrick'),(16406,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Farba korpusu','Biela arctic'),(16407,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Farba prednej plochy','Biela arctic vysoký lesk'),(16408,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','H?bka','42 cm'),(16409,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Po?et balíkov','5 ks'),(16410,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Popis','Cena bez osvetlenia a doplnkov'),(16411,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Šírka','285 cm'),(16412,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Spôsob dodania','Montované'),(16413,'1ee17396-5c0c-4f8a-a211-e00352e0c4c4','Výška','208,4 cm'),(16414,'def9b75b-2e57-465c-ab03-720eaf34ba1c','?alšie parametre','samoostriace ?epele z nerezovej ocele zostávajú dlho ostré a zaru?ujú skvelý strihací výkon\n     brity zastriháva?e sú šetrné k pokožke na tvári aj krku\n     až 35 minút bezdrôtového prevádzky po každých 10 hodinách nabíjania\n     vodeodolný - pre jednoduché použitie a ?istenie\n\nObsah balenia:\n\n     4 nástavce\n     2 hrebene\n     úložný box a cestovné puzdro\n     ?istiaca kefka\n\ntyp baterie: NiMH'),(16415,'def9b75b-2e57-465c-ab03-720eaf34ba1c','?as prevádzky','35 min.'),(16416,'def9b75b-2e57-465c-ab03-720eaf34ba1c','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Chlpov v nose, Chlpov do uší, Fúzový, Vlasový  • : Akumulátor/sie?  • : 10 hod. • : 6  • : 1-20mm'),(16417,'def9b75b-2e57-465c-ab03-720eaf34ba1c','attribute_24','29495'),(16418,'def9b75b-2e57-465c-ab03-720eaf34ba1c','attribute_26','Philips QG3340/16 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(16419,'def9b75b-2e57-465c-ab03-720eaf34ba1c','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(16420,'def9b75b-2e57-465c-ab03-720eaf34ba1c','attribute_4','37 €'),(16421,'def9b75b-2e57-465c-ab03-720eaf34ba1c','Doba nabíjania','10 hod.'),(16422,'def9b75b-2e57-465c-ab03-720eaf34ba1c','Farba','?ierna/oranžová'),(16423,'def9b75b-2e57-465c-ab03-720eaf34ba1c','Napájanie','Akumulátor/sie?'),(16424,'def9b75b-2e57-465c-ab03-720eaf34ba1c','Nastavenie d?žky','1-20mm'),(16425,'def9b75b-2e57-465c-ab03-720eaf34ba1c','Po?et nástavcov','6'),(16426,'def9b75b-2e57-465c-ab03-720eaf34ba1c','Príslušenstvo','Hrebe? na briadku a fúzy:\n\n     udržujte svoje fúzy tak dlhé, ako to máte radi\n     môžete voli? z 18 nastavení d?žky (1 - 18 mm) a využi? hrebe? na fúzy a fúzy na zastrihova?i v plnej ve?kosti\n\nDetailné planžetový stroj?ek:\n\n     po vykonaní úprav môžete dokon?i? svoj ??štýl pomocou detailného planžetového stroj?eka a dosiahnu? tak úh?adného, ?istého vzh?adu\n\nZastriháva? ch?pkov v nose:\n\n     môžete ?ahko a pohodlne odstra?ova? nežiaduce ch?pky z uší a nosa pomocou tohto oto?ného zastriháva?e so sponou\n\nStriha? v plnej ve?kosti:\n\n     udržujte si svoj ??štýl, dosiahnite ?istých, ostrých línií na kraji briadky alebo vytvorte dokonalé strnisko pomocou zastriháva?e v plnej ve?kosti\n\nHrebe? na detaily a strnisko:\n\n     vytvorte si štýlové strnisko alebo 3 denné vous pomocou odnímate?ného presného hrebe?a na strnisko, ktorý ponúka nastavenie d?žky od 1 mm do 12 mm\n\nVysoko výkonný a detailné:\n\n     vytvárajte jemné línie a detaily, ktoré ur?ujú váš štýl, pomocou 20 mm presného zastriháva?a'),(16427,'def9b75b-2e57-465c-ab03-720eaf34ba1c','Typ','Bradový, Chlpov v nose, Chlpov do uší, Fúzový, Vlasový'),(16428,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 283,6 cm • : 180,2 cm • : 55 cm • : Dub pílený bardolino  • : Vanilka'),(16429,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','attribute_24','35429'),(16430,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','attribute_26','Lana kombinácia 01 Dub pílený bardolíno / Vanilka'),(16431,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','domain_name','obyvacky/zostavy-obyvackove'),(16432,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','attribute_4','229 €'),(16433,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Dizajn','Lana'),(16434,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Farba korpusu','Dub pílený bardolino'),(16435,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Farba prednej plochy','Vanilka'),(16436,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','H?bka','55 cm'),(16437,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Po?et balíkov','3 ks'),(16438,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Popis','Cena bez osvetlenia a doplnkov'),(16439,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Šírka','283,6 cm'),(16440,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Spôsob dodania','Demontované'),(16441,'0fecc5b1-0b39-4ad7-bca0-64a5860f0c03','Výška','180,2 cm'),(16442,'724b32b5-493e-4e84-844c-ed1222a7994b','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 283,6 cm • : 180,2 cm • : 55 cm • : Tmavý dub  • : Jase? coimbra'),(16443,'724b32b5-493e-4e84-844c-ed1222a7994b','attribute_24','35427'),(16444,'724b32b5-493e-4e84-844c-ed1222a7994b','attribute_26','Step kombinácia 03 Tmavý dub / Jase? coimbra'),(16445,'724b32b5-493e-4e84-844c-ed1222a7994b','domain_name','obyvacky/zostavy-obyvackove'),(16446,'724b32b5-493e-4e84-844c-ed1222a7994b','attribute_4','199 €'),(16447,'724b32b5-493e-4e84-844c-ed1222a7994b','Dizajn','Step'),(16448,'724b32b5-493e-4e84-844c-ed1222a7994b','Farba korpusu','Tmavý dub'),(16449,'724b32b5-493e-4e84-844c-ed1222a7994b','Farba prednej plochy','Jase? coimbra'),(16450,'724b32b5-493e-4e84-844c-ed1222a7994b','H?bka','55 cm'),(16451,'724b32b5-493e-4e84-844c-ed1222a7994b','Po?et balíkov','6 ks'),(16452,'724b32b5-493e-4e84-844c-ed1222a7994b','Popis','Cena bez osvetlenia a doplnkov'),(16453,'724b32b5-493e-4e84-844c-ed1222a7994b','Šírka','283,6 cm'),(16454,'724b32b5-493e-4e84-844c-ed1222a7994b','Spôsob dodania','Demontované'),(16455,'724b32b5-493e-4e84-844c-ed1222a7994b','Výška','180,2 cm'),(16456,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','attribute_23','10 - ro?ná záruka na Lineárny kompresor! Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						: 349 litrov • : 146 litrov • : 1  • : 40 dB • : A+  • : 1,21 kWh / 24 hod. • : Digitálny  • : 5  • : Sklenené  • : 12 kg / 24 hod. • : 2  • : Áno  • : Áno  • : Áno  • : Nerez  • : Nerez'),(16457,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','attribute_26','LG GSP325NSCV'),(16458,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','attribute_4','1099 €'),(16459,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Celkový využite?ný objem','495 litrov'),(16460,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Držiak na vají?ka','Áno'),(16461,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Energetická trieda','A+'),(16462,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Hmotnos?','110 kg'),(16463,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Maximálna hladina hlu?nosti','40 dB'),(16464,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Nulová zóna','Áno'),(16465,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Odolnos? pri výpadku elektrickej energie','5,17 hod.'),(16466,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Po?et kompresorov','1'),(16467,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Po?et políc','5'),(16468,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Po?et prie?inkov vo dverách','5'),(16469,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Po?et šuplíkov v mrazni?ke','2'),(16470,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Po?et zásuviek na zeleninu a ovocie','2'),(16471,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Prie?inok na f?aše','Áno'),(16472,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Rozmery – h?bka','725 mm'),(16473,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Rozmery – šírka','894 mm'),(16474,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Rozmery – výška','1753 mm'),(16475,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Spotreba energie (kWh/24h)','1,21 kWh / 24 hod.'),(16476,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Technológia chladenia','Aktívne (MultiFlow)'),(16477,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Typ políc','Sklenené'),(16478,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Typ termostatu chladni?ky','Digitálny'),(16479,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Typ termostatu mrazni?ky','Digitálny'),(16480,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Umiestnenie mrazni?ky','V?avo'),(16481,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Využite?ný objem chladni?ky','349 litrov'),(16482,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Využite?ný objem mrazni?ky','146 litrov'),(16483,'3ab2218f-6d08-4ee8-b998-ed1b9d31d908','Zmrazovacia kapacita','12 kg / 24 hod.'),(16484,'f210ef8e-7fe6-40ef-9cfb-2e7552e22b5f','attribute_23','Vhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						 • : 75 \" • : Vertikálne  • : Vertikálne'),(16485,'f210ef8e-7fe6-40ef-9cfb-2e7552e22b5f','attribute_26','Samsung WMN4277S'),(16486,'f210ef8e-7fe6-40ef-9cfb-2e7552e22b5f','attribute_4','139 €'),(16487,'f210ef8e-7fe6-40ef-9cfb-2e7552e22b5f','Vhodné pre uhloprie?ku do','75 \"'),(16488,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 283,6 cm • : 180,2 cm • : 55 cm • : Buk 07  • : Buk 07'),(16489,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','attribute_24','35426'),(16490,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','attribute_26','Step kombinácia 03 Buk 07'),(16491,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','domain_name','obyvacky/zostavy-obyvackove'),(16492,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','attribute_4','179 €'),(16493,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Dizajn','Step'),(16494,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Farba korpusu','Buk 07'),(16495,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Farba prednej plochy','Buk 07'),(16496,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','H?bka','55 cm'),(16497,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Po?et balíkov','6 ks'),(16498,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Popis','Cena bez osvetlenia a doplnkov'),(16499,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Šírka','283,6 cm'),(16500,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Spôsob dodania','Demontované'),(16501,'176f0f45-b0c7-4579-8c4b-bdaebaf7aeb5','Výška','180,2 cm'),(16502,'314bd0cd-6f30-4a34-9cb9-7027709b843e','attribute_23','Využite?ný objem chladni?kyVyužite?ný objem mrazni?kyPo?et kompresorovMaximálna hladina hlu?nostiEnergetická triedaSpotreba energie (kWh/24h)Typ termostatu chladni?kyPo?et polícTyp polícZmrazovacia kapacitaPo?et šuplíkov v mrazni?keAutomatické odmrazovanie chladiacej ?astiBeznámrazový systém No frostAntibakteriálny filterFarba dveríFarba skrine\n						: 385 litrov • : 155 litrov • : 1  • : 46 dB • : A++  • : 0,97 kWh / 24 hod. • : Digitálny  • : 4  • : Sklenené  • : 13 kg / 24 hod. • : 4  • : Áno  • : Áno  • : Áno  • : Nerez s úpravou proti odtla?kom prstov  • : Nerez'),(16503,'314bd0cd-6f30-4a34-9cb9-7027709b843e','attribute_26','BEKO GNE 114613X'),(16504,'314bd0cd-6f30-4a34-9cb9-7027709b843e','attribute_4','1299 €'),(16505,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Celkový využite?ný objem','540 litrov'),(16506,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Držiak na vají?ka','Áno'),(16507,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Energetická trieda','A++'),(16508,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Hmotnos?','120 kg'),(16509,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Klimatická trieda','T, SN'),(16510,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Maximálna hladina hlu?nosti','46 dB'),(16511,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Nulová zóna','Áno'),(16512,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Odolnos? pri výpadku elektrickej energie','15 hod.'),(16513,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Po?et kompresorov','1'),(16514,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Po?et políc','4'),(16515,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Po?et prie?inkov vo dverách','8'),(16516,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Po?et šuplíkov v mrazni?ke','4'),(16517,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Po?et termostatov','2'),(16518,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Po?et zásuviek na zeleninu a ovocie','4'),(16519,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Prie?inok na f?aše','Áno'),(16520,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Rozmery – h?bka','750 mm'),(16521,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Rozmery – šírka','920 mm'),(16522,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Rozmery – výška','1820 mm'),(16523,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Spotreba energie (kWh/24h)','0,97 kWh / 24 hod.'),(16524,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Technológia chladenia','Aktívne (MultiFlow)'),(16525,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Typ políc','Sklenené'),(16526,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Typ termostatu chladni?ky','Digitálny'),(16527,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Typ termostatu mrazni?ky','Digitálny'),(16528,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Umiestnenie mrazni?ky','Dole'),(16529,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Využite?ný objem chladni?ky','385 litrov'),(16530,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Využite?ný objem mrazni?ky','155 litrov'),(16531,'314bd0cd-6f30-4a34-9cb9-7027709b843e','Zmrazovacia kapacita','13 kg / 24 hod.'),(16532,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bugs Bunny Golden Carrot Collection  • : Animovaný  • : 12+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(16533,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','attribute_24','25347'),(16534,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','attribute_26','Magic Box Looney Tunes: To najlepšie z králíka Bugsa'),(16535,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','domain_name','software-a-hry/filmy/dvd'),(16536,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','attribute_4','3.99 €'),(16537,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','D?žka','112 minút'),(16538,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Jazykové verzie','Polština, ?eština, Angli?tina'),(16539,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Názov v ?eskom jazyku','L.T.: To najlepší z králíka Bugse'),(16540,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Názov v originálnom znení','Bugs Bunny Golden Carrot Collection'),(16541,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Norma zvuku','?esky DD 1.0 / anglicky DD 1.0 / Po?sky DD 1.0 / turecky DD 1.0'),(16542,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Popis','Kolekcia obsahuje výber tých najpopulárnejších a najznámejších kreslených postavi?iek. Králik Bugs je výnimo?ná animovaná postava s osobnos?ou tak plnou života, že len ?ažko uveríte tomu, že nie je živý. Mrkvu milujúci hrdina vystupuje vo viac ako 175 kreslených groteskách a mnohých celove?erných filmoch. Králik Bugs, ktorý hopká na obrazovkách po celom svete, sa stal ikonou ?udovej zábavy a jednou z najmilovanejších postavi?iek Looeny Tunes, ktorá sa vyrútila z králi?ie nory.\nNeoby?ajne bláznivá kolekcia najob?úbenejších grotesiek s králikom Bugsom má digitálne upravený obraz a zvuk. Bugs a Daffy impozantne argumentujú na tému športového rokovania v Králi?ej sezóne. Králik Sevilský je fantastickou opernou fraškou. V epizóde Bugs a býk sa stretne neohrozený králik so zle naladeným býkom.\nA to je len za?iatok zábavy s prešibaným králikom v tejto nestarnúcej kolekcii toho najlepšieho s jediným a jedine?ným králikom Bugsom.\n\nBonusy:\n• Novinky zo zákulisia bláznivých grotesiek!\n• Hudobné programy\n• Králik Bugs vo filme\n• Z trezoru: Show králika Bugsa'),(16543,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Rok výroby','2004'),(16544,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Titulky','Polština, ?eština, Angli?tina'),(16545,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Veková prístupnos?','12+'),(16546,'7bc3dc4b-2b7f-4a3d-b0e6-861d4044352d','Žáner','Animovaný'),(16547,'adf414fb-5543-40c8-b481-92b800efe7f2','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 46 \" • : 60 \" • : 50 kg • : Vertikálne  • : Nie'),(16548,'adf414fb-5543-40c8-b481-92b800efe7f2','attribute_26','Samsung WMN3000BX'),(16549,'adf414fb-5543-40c8-b481-92b800efe7f2','attribute_4','99 €'),(16550,'adf414fb-5543-40c8-b481-92b800efe7f2','Vhodné pre uhloprie?ku do','60 \"'),(16551,'adf414fb-5543-40c8-b481-92b800efe7f2','Vhodné pre uhloprie?ku od','46 \"'),(16552,'22a10bb2-df57-4c41-b491-38e8e0743e74','6.zmysel','nie'),(16553,'22a10bb2-df57-4c41-b491-38e8e0743e74','?asova?','Áno'),(16554,'22a10bb2-df57-4c41-b491-38e8e0743e74','attribute_23','2 - stup?ové výsuvné lišty, Katalytický kryt ventilátora!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : ?ierna  • : ?ierna  • : Smalt  • : A  • : 0,87 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(16555,'22a10bb2-df57-4c41-b491-38e8e0743e74','attribute_24','10509'),(16556,'22a10bb2-df57-4c41-b491-38e8e0743e74','attribute_26','Gorenje BO 7422AB'),(16557,'22a10bb2-df57-4c41-b491-38e8e0743e74','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16558,'22a10bb2-df57-4c41-b491-38e8e0743e74','attribute_4','359 €'),(16559,'22a10bb2-df57-4c41-b491-38e8e0743e74','Displej','Áno'),(16560,'22a10bb2-df57-4c41-b491-38e8e0743e74','Energetická trieda','A'),(16561,'22a10bb2-df57-4c41-b491-38e8e0743e74','Farba','?ierna'),(16562,'22a10bb2-df57-4c41-b491-38e8e0743e74','Gril','Áno'),(16563,'22a10bb2-df57-4c41-b491-38e8e0743e74','H?bka pre zabudovanie','55 cm'),(16564,'22a10bb2-df57-4c41-b491-38e8e0743e74','Hmotnos?','38 kg'),(16565,'22a10bb2-df57-4c41-b491-38e8e0743e74','Materiál interiéru','Smalt'),(16566,'22a10bb2-df57-4c41-b491-38e8e0743e74','Multifunk?né pe?enie','Áno'),(16567,'22a10bb2-df57-4c41-b491-38e8e0743e74','Napájanie','230 V'),(16568,'22a10bb2-df57-4c41-b491-38e8e0743e74','Osvetlenie rúry','Áno'),(16569,'22a10bb2-df57-4c41-b491-38e8e0743e74','Ovládacie prvky varnej dosky','Nie'),(16570,'22a10bb2-df57-4c41-b491-38e8e0743e74','Ovládanie','Digitálno-mechanické'),(16571,'22a10bb2-df57-4c41-b491-38e8e0743e74','Plechy','Hlboký smaltovaný plech\n\nPlytký smaltovaný plech\n\nNerezový tukový filter\n\nKatalytický kryt ventilátora\n\n?istenie pomocou Aqua Clean\n\nHlu?nos? 46db\n\nDetská zámka\n\nErgonomické podsvietené zatlá?acie gombíky\n\nAktuálny ?as'),(16572,'22a10bb2-df57-4c41-b491-38e8e0743e74','Po?et skiel na dverách','3'),(16573,'22a10bb2-df57-4c41-b491-38e8e0743e74','Povrchová úprava','?ierna'),(16574,'22a10bb2-df57-4c41-b491-38e8e0743e74','Príkon','3,3 W'),(16575,'22a10bb2-df57-4c41-b491-38e8e0743e74','Rošt','Áno'),(16576,'22a10bb2-df57-4c41-b491-38e8e0743e74','Rozmery - h?bka','56,5 cm'),(16577,'22a10bb2-df57-4c41-b491-38e8e0743e74','Rozmery - šírka','59,7 cm'),(16578,'22a10bb2-df57-4c41-b491-38e8e0743e74','Rozmery - výška','59,5 cm'),(16579,'22a10bb2-df57-4c41-b491-38e8e0743e74','Šírka pre zabudovanie','56 cm'),(16580,'22a10bb2-df57-4c41-b491-38e8e0743e74','Spôsoby pe?enia','Horné a spodné ohrevné teleso\n\nSpodné ohrevné teleso (Aqua Clean)\n\nKruhové ohrevné teleso a ventilátor\n\nVentilátor\n\nSpodné ohrevné teleso a ventilátor\n\nSpodné ohrevné teleso,kruhové ohrevné teleso a ventilátor\n\nInfra ohrevné teleso - malé, ve?ké'),(16581,'22a10bb2-df57-4c41-b491-38e8e0743e74','Spotreba','0,87 kWh'),(16582,'22a10bb2-df57-4c41-b491-38e8e0743e74','Teplovzdušné pe?enie','Áno'),(16583,'22a10bb2-df57-4c41-b491-38e8e0743e74','Vnútorný objem','60 litrov'),(16584,'22a10bb2-df57-4c41-b491-38e8e0743e74','Výška pre zabudovanie','59 cm'),(16585,'22a10bb2-df57-4c41-b491-38e8e0743e74','Výsuvné lišty','Áno'),(16586,'bd17f4cb-3885-4dcb-80e6-50333592560c','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Grilovacia panvica  • : Nepri?navý  povrch  • : Nepri?navý  povrch IntesiumTM  • : Nepri?navý  povrch  • : Sklokeramika, Elektrina, Plyn  • : 26 cm • : Áno'),(16587,'bd17f4cb-3885-4dcb-80e6-50333592560c','attribute_24','25946'),(16588,'bd17f4cb-3885-4dcb-80e6-50333592560c','attribute_26','Tefal D0784052'),(16589,'bd17f4cb-3885-4dcb-80e6-50333592560c','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(16590,'bd17f4cb-3885-4dcb-80e6-50333592560c','attribute_4','29.9 €'),(16591,'bd17f4cb-3885-4dcb-80e6-50333592560c','Dno','Nepri?navý  povrch'),(16592,'bd17f4cb-3885-4dcb-80e6-50333592560c','Indikátor teploty ThermoSpot','Áno'),(16593,'bd17f4cb-3885-4dcb-80e6-50333592560c','Možnos? umývania riadu v umýva?ke riadu','Áno'),(16594,'bd17f4cb-3885-4dcb-80e6-50333592560c','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(16595,'bd17f4cb-3885-4dcb-80e6-50333592560c','Povrch','Nepri?navý  povrch'),(16596,'bd17f4cb-3885-4dcb-80e6-50333592560c','Priemer','26 cm'),(16597,'bd17f4cb-3885-4dcb-80e6-50333592560c','Typ','Grilovacia panvica'),(16598,'bd17f4cb-3885-4dcb-80e6-50333592560c','Vnútorný povrch','Nepri?navý  povrch IntesiumTM'),(16599,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','6.zmysel','nie'),(16600,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v nerezovom vyhotovení s bezodtla?kovovu úpravou povrchu v dizajnovom rade Cube Fusion so zapustenou rukovä?ou.\n\nRúra je v energetickej triede A a má vnútorný objem 73 l pre 3-úrov?ové pe?enie, trojité celosklenené zrkadlové dvere TOP SMART-CLEAN, ?ierno-biely grafický displej. 8 základných a 3 špeciálne funkcie.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltovaný plechy.'),(16601,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','?asova?','Áno'),(16602,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : Nerez/bezotla?ková úprava  • : Nerez  • : Smalt  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(16603,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','attribute_24','26102'),(16604,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','attribute_26','Whirlpool AKZM 654X'),(16605,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16606,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','attribute_4','359 €'),(16607,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Displej','Áno'),(16608,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Energetická trieda','A'),(16609,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Farba','Nerez'),(16610,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Gril','Áno'),(16611,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Hmotnos?','36 kg'),(16612,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Materiál interiéru','Smalt'),(16613,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Multifunk?né pe?enie','Áno'),(16614,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Napájanie','230 V'),(16615,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Osvetlenie rúry','Áno'),(16616,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Ovládacie prvky varnej dosky','Nie'),(16617,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Ovládanie','Mechanické'),(16618,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Plechy','Plytký plech: 2kusy\nHlboký plech: 2kusy'),(16619,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Po?et skiel na dverách','3'),(16620,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Povrchová úprava','Nerez/bezotla?ková úprava'),(16621,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Príkon','2600 W'),(16622,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Rošt','Áno'),(16623,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Rozmery - h?bka','56,4 cm'),(16624,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Rozmery - šírka','59,5 cm'),(16625,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Rozmery - výška','59,5 cm'),(16626,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Spôsoby pe?enia','Predohrev\nNízkoteplotná funkcia\nStatická vrch + spodok\nStatická vrch + spodok + ventilátor\nteplovzdušná ventilátor + zadný ohrev\nGril\nGril + ventilátor\nMAXI pe?enie\nventilátor + ohrev\nAutomatické programy\nViacúrov?ové pe?enie'),(16627,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Teplotná sonda','Nie'),(16628,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Teplovzdušné pe?enie','Áno'),(16629,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Vnútorný objem','73 litrov'),(16630,'94160c59-eb0e-4f39-a048-b2a4a0d06b07','Výsuvné lišty','Nie'),(16631,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','6.zmysel','nie'),(16632,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','?asova?','Áno'),(16633,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : ?ierna + Biela  • : ?ierna + Biela  • : Smalt  • : A  • : 0,87 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(16634,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','attribute_24','10747'),(16635,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','attribute_26','Gorenje BO 7422AW'),(16636,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16637,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','attribute_4','309 €'),(16638,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Displej','Áno'),(16639,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Energetická trieda','A'),(16640,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Farba','?ierna + Biela'),(16641,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Gril','Áno'),(16642,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','H?bka pre zabudovanie','55 cm'),(16643,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Hmotnos?','38 kg'),(16644,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Materiál interiéru','Smalt'),(16645,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Multifunk?né pe?enie','Áno'),(16646,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Napájanie','230 V'),(16647,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Osvetlenie rúry','Áno'),(16648,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Ovládacie prvky varnej dosky','Nie'),(16649,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Ovládanie','Digitálno-mechanické'),(16650,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Plechy','Hlboký smaltovaný plech\n\nPlytký smaltovaný plech\n\nNerezový tukový filter\n\nKatalytický kryt ventilátora\n\n?istenie pomocou Aqua Clean\n\nHlu?nos? 46db\n\nDetská zámka\n\nErgonomické podsvietené zatlá?acie gombíky\n\nAktuálny ?as'),(16651,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Po?et skiel na dverách','3'),(16652,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Povrchová úprava','?ierna + Biela'),(16653,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Príkon','3,3 W'),(16654,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Rošt','Áno'),(16655,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Rozmery - h?bka','56,5 cm'),(16656,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Rozmery - šírka','59,7 cm'),(16657,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Rozmery - výška','59,5 cm'),(16658,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Šírka pre zabudovanie','56 cm'),(16659,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Spôsoby pe?enia','Horné a spodné ohrevné teleso\n\nSpodné ohrevné teleso (Aqua Clean)\n\nKruhové ohrevné teleso a ventilátor\n\nVentilátor\n\nSpodné ohrevné teleso a ventilátor\n\nSpodné ohrevné teleso,kruhové ohrevné teleso a ventilátor\n\nInfra ohrevné teleso - malé, ve?ké'),(16660,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Spotreba','0,87 kWh'),(16661,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Teplovzdušné pe?enie','Áno'),(16662,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Vnútorný objem','60 litrov'),(16663,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Výška pre zabudovanie','59 cm'),(16664,'5e85d52b-d6df-4eae-aa49-b7bd99752c59','Výsuvné lišty','Áno'),(16665,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','?alšie parametre','Technológia DualCut:\nPopasujte sa s akýmko?vek typom vlasov s pokro?ilou technológiou DualCut, ktorá v sebe spája strihaciu jednotku s dvojitým ostrím a dizajn so zníženým trením. Inovatívny zastrihávací prvok je navrhnutý tak, aby vždy dokonale ostrihal vlasy dvakrát rýchlejšie než bežné striha?e Philips a masívny ochranný kryt z nehrdzavejúcej ocele dodáva pocit vysokej životnosti.'),(16666,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','?as prevádzky','60 min.'),(16667,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 8 hod. • : 1  • : 13 jednoduchých nastavení d?žky s uzamknutím: 3 až 23 mm\nPresnos? (ve?kos? krokov): Po 2mm'),(16668,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','attribute_24','34633'),(16669,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','attribute_26','Philips HC3420/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(16670,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(16671,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','attribute_4','21.9 €'),(16672,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','Doba nabíjania','8 hod.'),(16673,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','Napájanie','Akumulátor/sie?'),(16674,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','Nastavenie d?žky','13 jednoduchých nastavení d?žky s uzamknutím: 3 až 23 mm\nPresnos? (ve?kos? krokov): Po 2mm'),(16675,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','Po?et nástavcov','1'),(16676,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','Typ','Vlasový'),(16677,'fa8ab7ac-7ced-471e-9f2b-b4504e45b7b3','Typ ?epiel','Nehrdzavejúca oce?'),(16678,'1c8df741-7b16-4994-8144-8414a7191a11','Aplikácie a hry JAVA','Áno'),(16679,'1c8df741-7b16-4994-8144-8414a7191a11','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : S40  • : 64 MB • : 3,2 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 32 GB • : 1100 mAh'),(16680,'1c8df741-7b16-4994-8144-8414a7191a11','attribute_24','31751'),(16681,'1c8df741-7b16-4994-8144-8414a7191a11','attribute_26','Nokia 301 dual SIM white'),(16682,'1c8df741-7b16-4994-8144-8414a7191a11','domain_name','detail'),(16683,'1c8df741-7b16-4994-8144-8414a7191a11','attribute_4','78 €'),(16684,'1c8df741-7b16-4994-8144-8414a7191a11','Automatické zaostrovanie','Nie'),(16685,'1c8df741-7b16-4994-8144-8414a7191a11','Bluetooth','Áno'),(16686,'1c8df741-7b16-4994-8144-8414a7191a11','Doba hovoru (3G sie?)','360 min.'),(16687,'1c8df741-7b16-4994-8144-8414a7191a11','Doba hovoru (GSM sie?)','1200 min.'),(16688,'1c8df741-7b16-4994-8144-8414a7191a11','Dotykový displej','nie'),(16689,'1c8df741-7b16-4994-8144-8414a7191a11','EDGE','Áno'),(16690,'1c8df741-7b16-4994-8144-8414a7191a11','Fotoaparát','3,2 Mpx'),(16691,'1c8df741-7b16-4994-8144-8414a7191a11','GPS','Nie'),(16692,'1c8df741-7b16-4994-8144-8414a7191a11','Hmotnos? vrátane batérie','102 g'),(16693,'1c8df741-7b16-4994-8144-8414a7191a11','HSDPA','Áno'),(16694,'1c8df741-7b16-4994-8144-8414a7191a11','HSUPA','Áno'),(16695,'1c8df741-7b16-4994-8144-8414a7191a11','Kamera pre video hovory','Nie Mpx'),(16696,'1c8df741-7b16-4994-8144-8414a7191a11','Kapacita batérie','1100 mAh'),(16697,'1c8df741-7b16-4994-8144-8414a7191a11','Kvalita videozáznamu','QVGA (320 x 240)'),(16698,'1c8df741-7b16-4994-8144-8414a7191a11','Maximálna kapacita pamä?ovej karty','32 GB'),(16699,'1c8df741-7b16-4994-8144-8414a7191a11','MP3 prehráva?','Áno'),(16700,'1c8df741-7b16-4994-8144-8414a7191a11','Multitasking','Nie'),(16701,'1c8df741-7b16-4994-8144-8414a7191a11','NFC ?íta?ka','Nie'),(16702,'1c8df741-7b16-4994-8144-8414a7191a11','Po?et farieb displeja','262 144 farieb (18-bit)'),(16703,'1c8df741-7b16-4994-8144-8414a7191a11','Podpora hudobných formátov','WMA, WAV, MP3, AAC'),(16704,'1c8df741-7b16-4994-8144-8414a7191a11','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(16705,'1c8df741-7b16-4994-8144-8414a7191a11','Podpora USB','Áno'),(16706,'1c8df741-7b16-4994-8144-8414a7191a11','Podpora viac SIM','Dual Sim'),(16707,'1c8df741-7b16-4994-8144-8414a7191a11','Podpora videa a obrazových formátov','MP4, WMV, H.263 video'),(16708,'1c8df741-7b16-4994-8144-8414a7191a11','Podporované pamä?ové karty','microSD'),(16709,'1c8df741-7b16-4994-8144-8414a7191a11','Pohotovostný režim','504 hod.'),(16710,'1c8df741-7b16-4994-8144-8414a7191a11','RAM','64 MB'),(16711,'1c8df741-7b16-4994-8144-8414a7191a11','RDS','Áno'),(16712,'1c8df741-7b16-4994-8144-8414a7191a11','Rozlíšenie dipleja','240 x 320'),(16713,'1c8df741-7b16-4994-8144-8414a7191a11','Rozmery - h?bka','12,5 mm'),(16714,'1c8df741-7b16-4994-8144-8414a7191a11','Rozmery - šírka','50 mm'),(16715,'1c8df741-7b16-4994-8144-8414a7191a11','Rozmery - výška','114 mm'),(16716,'1c8df741-7b16-4994-8144-8414a7191a11','Slot na pamä?ovú kartu','Áno'),(16717,'1c8df741-7b16-4994-8144-8414a7191a11','Slúchadlový výstup','Stereo 3,5 mm jack'),(16718,'1c8df741-7b16-4994-8144-8414a7191a11','Trieda WAP','2.0/xHTML, HTML'),(16719,'1c8df741-7b16-4994-8144-8414a7191a11','Typ batérie','Li-ion'),(16720,'1c8df741-7b16-4994-8144-8414a7191a11','Typ dipleja','Aktívny TFT-LCD displej'),(16721,'1c8df741-7b16-4994-8144-8414a7191a11','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(16722,'1c8df741-7b16-4994-8144-8414a7191a11','Typ OS','Vlastný'),(16723,'1c8df741-7b16-4994-8144-8414a7191a11','Typ telefónu','3G telefón, Štandardný telefón'),(16724,'1c8df741-7b16-4994-8144-8414a7191a11','UMTS','Áno'),(16725,'1c8df741-7b16-4994-8144-8414a7191a11','Ve?kos? displeja','2,4 \"'),(16726,'1c8df741-7b16-4994-8144-8414a7191a11','Verzia bluetooth','3.0'),(16727,'1c8df741-7b16-4994-8144-8414a7191a11','Verzia OS','S40'),(16728,'1c8df741-7b16-4994-8144-8414a7191a11','Video prehráva?','Áno'),(16729,'1c8df741-7b16-4994-8144-8414a7191a11','Vstavané stereo rádio','FM'),(16730,'1c8df741-7b16-4994-8144-8414a7191a11','Vstavaný blesk','Nie'),(16731,'1c8df741-7b16-4994-8144-8414a7191a11','WAP','Áno'),(16732,'1c8df741-7b16-4994-8144-8414a7191a11','WCDMA','Áno'),(16733,'1c8df741-7b16-4994-8144-8414a7191a11','WLAN (Wi-Fi)','Nie'),(16734,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','?alšie parametre','Turbo výkon zabezpe?í rýchle výsledky aj na hrubých ch?pkoch\nÚplne vodotesný pre jednoduché ?istenie\nIndikátor stavu batérie signalizuje úrove? jej nabitia\nZastrihávacie ?epele sú šetrné k pokožke na tvári a krku\nPresný stroj?ek s fóliou na hladké oholenie okolo okrajov\nNástavec na bradu a fúzy s 18 nastaveniami d?žky\nVýkonný zastriháva? pre rýchlejšie a jednoduchšie holenie\nZastriháva? ch?pkov v nose: pohodlné odstra?ovanie nežiaducich ch?pkov\nNástavec na bradu a fúzy s 18 nastaveniami d?žky\n20 mm zastriháva? pre presné línie, malé oblasti a detaily'),(16735,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','?as prevádzky','50 min.'),(16736,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Chlpov v nose, Chlpov do uší, Fúzový, Vlasový  • : Akumulátor/sie?  • : 1 hod. • : 5  • : od 0,5 do 41 mm'),(16737,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','attribute_24','30031'),(16738,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','attribute_26','Philips QG3371/16 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(16739,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(16740,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','attribute_4','46.99 €'),(16741,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','Doba nabíjania','1 hod.'),(16742,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','Farba','Strieborná/?ierna'),(16743,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','Napájanie','Akumulátor/sie?'),(16744,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','Nastavenie d?žky','od 0,5 do 41 mm'),(16745,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','Po?et nástavcov','5'),(16746,'d3596df9-9ceb-4594-9331-fbb1f04ecdf1','Typ','Bradový, Chlpov v nose, Chlpov do uší, Fúzový, Vlasový'),(16747,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','6.zmysel','nie'),(16748,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','?alšie parametre','Booster'),(16749,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','attribute_23','Registrácia tu.5 - ro?ná záruka platná do 30.12.2014! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n : 65 litrov • : Nie  • : Nerez  • : Nerez  • : A - 20%  • : 0,88 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(16750,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','attribute_24','29641'),(16751,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','attribute_26','BEKO OIM 22500X + 5 ro?ná záruka + Dar?ek sada nožov!!'),(16752,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16753,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','attribute_4','349 €'),(16754,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Displej','Áno'),(16755,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Energetická trieda','A - 20%'),(16756,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Farba','Nerez'),(16757,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Gril','Áno'),(16758,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Hmotnos?','35 kg'),(16759,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Multifunk?né pe?enie','Áno'),(16760,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Ovládacie prvky varnej dosky','Nie'),(16761,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Ovládanie','Digitálne'),(16762,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Po?et skiel na dverách','2'),(16763,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Povrchová úprava','Nerez'),(16764,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Rošt','Áno'),(16765,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Rozmery - h?bka','55 cm'),(16766,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Rozmery - šírka','60 cm'),(16767,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Rozmery - výška','60 cm'),(16768,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Spôsoby pe?enia','Tradi?né pe?enie\nTradi?né pe?enie + ventilátor\nTeplovzduch\n3D pe?enie\nPizza\nGril + ventilátor\nGril\nNízkoteplotný gril\nEco\nSpodný ohrev\nUdržiavanie teploty\nRozmrazovanie'),(16769,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Spotreba','0,88 kWh'),(16770,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Teplovzdušné pe?enie','Áno'),(16771,'a65dd5c0-78e5-4089-880a-0a3a8a524f05','Vnútorný objem','65 litrov'),(16772,'bfe6f874-a707-4109-aa59-76fae0624413','?alšie parametre','Koliesko na nastavovanie d?žky „uzamkne“ zvolenú d?žku\nObojstranný zastriháva?: 32 mm a 15 mm strana na detailné úpravy\n100 % vodotesný pre jednoduché ?istenie\nHrebe?ový nástavec zabezpe?uje rovnomerné zastrihnutie'),(16773,'bfe6f874-a707-4109-aa59-76fae0624413','?as prevádzky','60 min.'),(16774,'bfe6f874-a707-4109-aa59-76fae0624413','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Fúzový  • : Akumulátor/sie?  • : 1 hod. • : 1  • : Zastrihávanie od 0,4 mm do 10 mm s odstupmi iba 0,2 mm'),(16775,'bfe6f874-a707-4109-aa59-76fae0624413','attribute_24','39808'),(16776,'bfe6f874-a707-4109-aa59-76fae0624413','attribute_26','Philips BT5270/32 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(16777,'bfe6f874-a707-4109-aa59-76fae0624413','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(16778,'bfe6f874-a707-4109-aa59-76fae0624413','attribute_4','56.9 €'),(16779,'bfe6f874-a707-4109-aa59-76fae0624413','Doba nabíjania','1 hod.'),(16780,'bfe6f874-a707-4109-aa59-76fae0624413','Napájanie','Akumulátor/sie?'),(16781,'bfe6f874-a707-4109-aa59-76fae0624413','Nastavenie d?žky','Zastrihávanie od 0,4 mm do 10 mm s odstupmi iba 0,2 mm'),(16782,'bfe6f874-a707-4109-aa59-76fae0624413','Po?et nástavcov','1'),(16783,'bfe6f874-a707-4109-aa59-76fae0624413','Príslušenstvo','?istiaca kefa\nHrebe?ový nástavec\nPuzdro'),(16784,'bfe6f874-a707-4109-aa59-76fae0624413','Typ','Bradový, Fúzový'),(16785,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Aplikácie a hry JAVA','Áno'),(16786,'59150258-a1cb-4400-bb9b-d16e55e37fbf','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : S40  • : 64 MB • : 3,2 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 32 GB • : 1100 mAh'),(16787,'59150258-a1cb-4400-bb9b-d16e55e37fbf','attribute_24','31750'),(16788,'59150258-a1cb-4400-bb9b-d16e55e37fbf','attribute_26','Nokia 301 dual SIM black'),(16789,'59150258-a1cb-4400-bb9b-d16e55e37fbf','domain_name','detail'),(16790,'59150258-a1cb-4400-bb9b-d16e55e37fbf','attribute_4','78 €'),(16791,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Automatické zaostrovanie','Nie'),(16792,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Bluetooth','Áno'),(16793,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Doba hovoru (3G sie?)','360 min.'),(16794,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Doba hovoru (GSM sie?)','1200 min.'),(16795,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Dotykový displej','nie'),(16796,'59150258-a1cb-4400-bb9b-d16e55e37fbf','EDGE','Áno'),(16797,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Fotoaparát','3,2 Mpx'),(16798,'59150258-a1cb-4400-bb9b-d16e55e37fbf','GPS','Nie'),(16799,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Hmotnos? vrátane batérie','102 g'),(16800,'59150258-a1cb-4400-bb9b-d16e55e37fbf','HSDPA','Áno'),(16801,'59150258-a1cb-4400-bb9b-d16e55e37fbf','HSUPA','Áno'),(16802,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Kamera pre video hovory','Nie Mpx'),(16803,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Kapacita batérie','1100 mAh'),(16804,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Kvalita videozáznamu','QVGA (320 x 240)'),(16805,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Maximálna kapacita pamä?ovej karty','32 GB'),(16806,'59150258-a1cb-4400-bb9b-d16e55e37fbf','MP3 prehráva?','Áno'),(16807,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Multitasking','Nie'),(16808,'59150258-a1cb-4400-bb9b-d16e55e37fbf','NFC ?íta?ka','Nie'),(16809,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Po?et farieb displeja','262 144 farieb (18-bit)'),(16810,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Podpora hudobných formátov','WMA, WAV, MP3, AAC'),(16811,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(16812,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Podpora USB','Áno'),(16813,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Podpora viac SIM','Dual Sim'),(16814,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Podpora videa a obrazových formátov','MP4, WMV, H.263 video'),(16815,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Podporované pamä?ové karty','microSD'),(16816,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Pohotovostný režim','504 hod.'),(16817,'59150258-a1cb-4400-bb9b-d16e55e37fbf','RAM','64 MB'),(16818,'59150258-a1cb-4400-bb9b-d16e55e37fbf','RDS','Áno'),(16819,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Rozlíšenie dipleja','240 x 320'),(16820,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Rozmery - h?bka','12,5 mm'),(16821,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Rozmery - šírka','50 mm'),(16822,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Rozmery - výška','114 mm'),(16823,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Slot na pamä?ovú kartu','Áno'),(16824,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Slúchadlový výstup','Stereo 3,5 mm jack'),(16825,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Trieda WAP','2.0/xHTML, HTML'),(16826,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Typ batérie','Li-ion'),(16827,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Typ dipleja','Aktívny TFT-LCD displej'),(16828,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(16829,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Typ OS','Vlastný'),(16830,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Typ telefónu','3G telefón, Štandardný telefón'),(16831,'59150258-a1cb-4400-bb9b-d16e55e37fbf','UMTS','Áno'),(16832,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Ve?kos? displeja','2,4 \"'),(16833,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Verzia bluetooth','3.0'),(16834,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Verzia OS','S40'),(16835,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Video prehráva?','Áno'),(16836,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Vstavané stereo rádio','FM'),(16837,'59150258-a1cb-4400-bb9b-d16e55e37fbf','Vstavaný blesk','Nie'),(16838,'59150258-a1cb-4400-bb9b-d16e55e37fbf','WAP','Áno'),(16839,'59150258-a1cb-4400-bb9b-d16e55e37fbf','WCDMA','Áno'),(16840,'59150258-a1cb-4400-bb9b-d16e55e37fbf','WLAN (Wi-Fi)','Nie'),(16841,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','6.zmysel','nie'),(16842,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','?alšie parametre','Katalytický kryt ventilátora\n\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie\nEcoClean smalt\n\n\n 	?istenie pomocou funkcie Agua Clean\n\n 	?ahko udržiavate?ný Eco Smalt'),(16843,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(16844,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','attribute_24','33037'),(16845,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','attribute_26','Gorenje BO 5322SX'),(16846,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16847,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','attribute_4','299 €'),(16848,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Displej','Áno'),(16849,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Energetická trieda','A - 20%'),(16850,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Farba','Nerez'),(16851,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Gril','Áno'),(16852,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Maximálna teplota','275 °C'),(16853,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Napájanie','230 V'),(16854,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Osvetlenie rúry','Áno'),(16855,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Ovládacie prvky varnej dosky','Nie'),(16856,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Ovládanie','Digitálne'),(16857,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(16858,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Po?et skiel na dverách','3'),(16859,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Príkon','2700 W'),(16860,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Rošt','Áno'),(16861,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Rozmery - h?bka','56,5 cm'),(16862,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Rozmery - šírka','59,7 cm'),(16863,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Rozmery - výška','59,5 cm'),(16864,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nHorné a dolné vyhrievacie teleso s ventilátorom,\nInfra gril,\nInfra gil a ventilátor,'),(16865,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Spotreba','0,87 kWh'),(16866,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Teplovzdušné pe?enie','Áno'),(16867,'24e57ff5-d4b2-4b6c-b980-2687f6cf5fd5','Vnútorný objem','65 litrov'),(16868,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Sie?ové  • : Patentovaná Micro - Contact technológia pre presnú a maximálne ú?innú epiláciu aj tých najkratších ch?pkov ( od 0,5 mm ) pre dokonalý a dlhotrvajúci výsledok  • : 4  • : Nie  • : Nie  • : Áno  • : Na sucho  • : Áno'),(16869,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','attribute_24','35416'),(16870,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','attribute_26','Rowenta EP5640'),(16871,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(16872,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','attribute_4','49.9 €'),(16873,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Chladi? pokožky','Nie'),(16874,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Epila?ný systém','Patentovaná Micro - Contact technológia pre presnú a maximálne ú?innú epiláciu aj tých najkratších ch?pkov ( od 0,5 mm ) pre dokonalý a dlhotrvajúci výsledok'),(16875,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Fúka? studeného vzduchu','Nie'),(16876,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Iné','Technológia silent - 2x tichší epilátor - v?aka jemnému anti-vibra?nému materiálu pre pokojnú a diskrétnu epiláciu\noproti klasickej epilácii tento jedine?ný systém neustále detekuje tvar tela a nastavuje pinzety epilátora do optimálneho uhla pre 100 % kontakt s pokožkou a zabezpe?uje napnutie pokožky , aby bola epilácia v každom okamihu maximálne ú?inná bez oh?adu na tvar epilovanej oblasti . Zaistí epiláciu aj tých najjemnejších a najkratších ch?pkov ( 0,5 mm ) od korienkov\nergonomicky tvarovaná výkyvná epila?ná hlava dokonale sleduje kontúry tela\nzabudovaný comfort systém redukuje pocit bolesti pre jemnejšie a pohodlnejšie epiláciu\nvýmenná a umývate?ná holiaca hlava\nexfolia?ná hlava odstra?uje odumreté bunky a predchádza tak zarastaniu ch?pkov\nintenzívne svetlo pomáha odhali? najkratšie ch?pky\nnástavec pre citlivú epiláciu podpazušia a bikín\npuzdro na uloženie\n?istiaca kefka\ndermatologicky testované a schválená ú?innos?\nv porovnaní s Lovely epilátorom'),(16877,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Napájanie','Sie?ové'),(16878,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Po?et nástavcov','4'),(16879,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Po?et rýchlostí','2'),(16880,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Použitie','Na sucho'),(16881,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Typ','Epilátor/depilátor'),(16882,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Výkyvná hlavica','Áno'),(16883,'91eeaadb-8af7-4deb-8d60-bd8dc605b8a0','Zastrihávací nadstavec','Áno'),(16884,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','6.zmysel','nie'),(16885,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','?asova?','Áno'),(16886,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(16887,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','attribute_24','41834'),(16888,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','attribute_26','Gorenje BO 7443AX'),(16889,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16890,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','attribute_4','329 €'),(16891,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Displej','Áno'),(16892,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Energetická trieda','A - 20%'),(16893,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Farba','Nerez'),(16894,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Gril','Áno'),(16895,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','H?bka pre zabudovanie','55 cm'),(16896,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Hmotnos?','41,3 kg'),(16897,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Maximálna teplota','275 °C'),(16898,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Napájanie','230 V'),(16899,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Osvetlenie rúry','Áno'),(16900,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Ovládacie prvky varnej dosky','Nie'),(16901,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Ovládanie','Digitálno-mechanické'),(16902,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(16903,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Po?et skiel na dverách','3'),(16904,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Príkon','3300 W'),(16905,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Rošt','Áno'),(16906,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Rozmery - h?bka','56,5 cm'),(16907,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Rozmery - šírka','59,7 cm'),(16908,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Rozmery - výška','59,5 cm'),(16909,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Šírka pre zabudovanie','56 cm'),(16910,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Spôsoby pe?enia','Variabilný gril\nHorné a dolné vyhrievacie teleso\nKruhové vyhrievacie teleso a ventilátor\nVentilátor\nSpodné vyhrievacie teleso a ventilátor\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nMalý infra gril\nInfra gril\nInfra gil a ventilátor'),(16911,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Teplotná sonda','Nie'),(16912,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Teplovzdušné pe?enie','Áno'),(16913,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Vnútorný objem','65 litrov'),(16914,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Výška pre zabudovanie','59 cm'),(16915,'d87af85a-006f-4846-8cbf-5daeafb7e1c2','Výsuvné lišty','Áno'),(16916,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','?alšie parametre','Horký vzduch: perfektní výsledky pe?ení až na dvou plechách sou?asn? díky optimálnímu rozd?lování tepla.\n\nVýklopná dví?ka: pro pohodlné otevírání a zavírání spot?ebi?e.\n\n\nElektronické hodiny\nElektronické hodiny s meraním denného ?asu a s budíkom slúži na nastavenie d?žky varenia a pe?enia alebo požadovaného ukon?enia prípravy pokrmu vrátane detskej poistky. \ndetská poistka\n\nzapustené gombíky'),(16917,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','?asova?','Áno'),(16918,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','attribute_23','Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n: 67 litrov • : Nie  • : Nerez  • : A - 10%  • : Áno  • : Áno  • : Mechanické  • : Áno'),(16919,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','attribute_24','36898'),(16920,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','attribute_26','Bosch HBN239E5 + 5 - ro?ná záruka!'),(16921,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16922,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','attribute_4','299 €'),(16923,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Displej','Áno'),(16924,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Energetická trieda','A - 10%'),(16925,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Farba','Nerez'),(16926,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Gril','Áno'),(16927,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Hmotnos?','33 kg'),(16928,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Napájanie','230 V'),(16929,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Osvetlenie rúry','Áno'),(16930,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Ovládacie prvky varnej dosky','Nie'),(16931,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Ovládanie','Mechanické'),(16932,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Plechy','1 x hlinníkový plech\n1 x univerzálna panvica\n1 x kombinovaný rošt'),(16933,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Príkon','2800 W'),(16934,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Rošt','Áno'),(16935,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Rozmery - h?bka','55 cm'),(16936,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Rozmery - šírka','59,5 cm'),(16937,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Rozmery - výška','59,5 cm'),(16938,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Spôsoby pe?enia','Teplý vzduch\nCirkula?ný infra-gril\nSpodný ohrev\nHorný + spodný ohrev\nRozmrazovanie\nVariabilný ve?koplošný gril\nVariabilný maloplošný gril'),(16939,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Teplovzdušné pe?enie','Áno'),(16940,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Vnútorný objem','67 litrov'),(16941,'4c5e6d64-f33a-43d4-8005-0d2f33c19dd8','Výsuvné lišty','Áno'),(16942,'fbad6425-0d65-4f34-90d1-cbee4194ea53','6.zmysel','nie'),(16943,'fbad6425-0d65-4f34-90d1-cbee4194ea53','?alšie parametre','Zaúvate?né tla?idlá\nChladiaci ventilátor\nMožnosti elektronického nastavenia rúry\nAutomatická ponuka teplôt\n1 pyrolytický cyklus'),(16944,'fbad6425-0d65-4f34-90d1-cbee4194ea53','?asova?','Áno'),(16945,'fbad6425-0d65-4f34-90d1-cbee4194ea53','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez, úprava proti odtla?kom prstov  • : Nerez  • : Smalt  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(16946,'fbad6425-0d65-4f34-90d1-cbee4194ea53','attribute_24','25115'),(16947,'fbad6425-0d65-4f34-90d1-cbee4194ea53','attribute_26','Electrolux EOC 3430COX'),(16948,'fbad6425-0d65-4f34-90d1-cbee4194ea53','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16949,'fbad6425-0d65-4f34-90d1-cbee4194ea53','attribute_4','339 €'),(16950,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Displej','Áno'),(16951,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Energetická trieda','A'),(16952,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Farba','Nerez'),(16953,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Gril','Áno'),(16954,'fbad6425-0d65-4f34-90d1-cbee4194ea53','H?bka pre zabudovanie','55 cm'),(16955,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Hmotnos?','40 kg'),(16956,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Materiál interiéru','Smalt'),(16957,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Multifunk?né pe?enie','Áno'),(16958,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Napájanie','230 V'),(16959,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Ovládacie prvky varnej dosky','Nie'),(16960,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Ovládanie','Mechanické'),(16961,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Plechy','1 smaltovaný plech na zachytávanie mastnoty, 1 smaltový kolá?ový plech na pe?enie'),(16962,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Povrchová úprava','Nerez, úprava proti odtla?kom prstov'),(16963,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Príkon','3500 W'),(16964,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Rošt','Áno'),(16965,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Rozmery - h?bka','56,7 cm'),(16966,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Rozmery - šírka','59,4 cm'),(16967,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Rozmery - výška','59,4 cm'),(16968,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Šírka pre zabudovanie','56 cm'),(16969,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Spôsoby pe?enia','Horný + spodný ohrev, vrchný ohrev + gril, vrchný ohrev + gril + ventilátor, Spodný ohrev, Ventilátor+svetlo, Ventilátor+kruhové ohrevné teleso, Ventilátor+kruhové ohrevné teleso+spodný ohrev, Gril'),(16970,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Teplovzdušné pe?enie','Áno'),(16971,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Vnútorný objem','74 litrov'),(16972,'fbad6425-0d65-4f34-90d1-cbee4194ea53','Výška pre zabudovanie','59 cm'),(16973,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','?alšie parametre','Celosklenená vnútorná strana dvierok\n\nMechanická detská poistka'),(16974,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Aqua clean/ Water systém  samo?istenie','Áno'),(16975,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  Ovládanie\n						: 65 litrov • : Nie  • : ?ierna  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Mechanické'),(16976,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','attribute_24','38010'),(16977,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','attribute_26','Gorenje BO 71SY2B'),(16978,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(16979,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','attribute_4','299 €'),(16980,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Energetická trieda','A - 20%'),(16981,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Farba','?ierna'),(16982,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Gril','Áno'),(16983,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Maximálna teplota','275 °C'),(16984,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Napájanie','230 V'),(16985,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Osvetlenie rúry','Áno'),(16986,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Ovládacie prvky varnej dosky','Nie'),(16987,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Ovládanie','Mechanické'),(16988,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Plechy','Extra hlboký XXL smaltový plech\nPlytký smaltový plech'),(16989,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Príkon','3300 W'),(16990,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Rošt','Áno'),(16991,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Rozmery - h?bka','56,5 cm'),(16992,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Rozmery - šírka','59,7 cm'),(16993,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Rozmery - výška','59,5 cm'),(16994,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso\nKruhové vyhrievacie teleso + ventilátor\nVentilátor\nSpodné vyhrievacie teleso  + ventilátor\nSpodné vyhrievacie teleso\nKruhové vyhrievacie teleso + ventilátor\nInfra grilovacie teleso - malé\nInfra grilovacie teleso - ve?ké\nInfra grilovacie teleso - ve?ké + ventilátor'),(16995,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Spotreba','0,87 kWh'),(16996,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Teplovzdušné pe?enie','Áno'),(16997,'1a4a6305-da87-4c7e-905f-a24c985d1d5e','Vnútorný objem','65 litrov'),(16998,'5bd23438-7836-477f-a6ab-7a029ec07fba','6.zmysel','nie'),(16999,'5bd23438-7836-477f-a6ab-7a029ec07fba','?alšie parametre','Chladiaci ventilátor\nMožnos? piec? na troch úrovniach pe?enia naraz'),(17000,'5bd23438-7836-477f-a6ab-7a029ec07fba','?asova?','Áno'),(17001,'5bd23438-7836-477f-a6ab-7a029ec07fba','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 70 litrov • : Nie  • : Nerez, úprava proti odtla?kom prstov  • : Nerez  • : Smalt  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(17002,'5bd23438-7836-477f-a6ab-7a029ec07fba','attribute_24','25120'),(17003,'5bd23438-7836-477f-a6ab-7a029ec07fba','attribute_26','Electrolux EOB 2200BOX'),(17004,'5bd23438-7836-477f-a6ab-7a029ec07fba','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17005,'5bd23438-7836-477f-a6ab-7a029ec07fba','attribute_4','217 €'),(17006,'5bd23438-7836-477f-a6ab-7a029ec07fba','Displej','Áno'),(17007,'5bd23438-7836-477f-a6ab-7a029ec07fba','Energetická trieda','A'),(17008,'5bd23438-7836-477f-a6ab-7a029ec07fba','Farba','Nerez'),(17009,'5bd23438-7836-477f-a6ab-7a029ec07fba','Gril','Áno'),(17010,'5bd23438-7836-477f-a6ab-7a029ec07fba','H?bka pre zabudovanie','55 cm'),(17011,'5bd23438-7836-477f-a6ab-7a029ec07fba','Hmotnos?','31,1 kg'),(17012,'5bd23438-7836-477f-a6ab-7a029ec07fba','Materiál interiéru','Smalt'),(17013,'5bd23438-7836-477f-a6ab-7a029ec07fba','Multifunk?né pe?enie','Áno'),(17014,'5bd23438-7836-477f-a6ab-7a029ec07fba','Napájanie','230 V'),(17015,'5bd23438-7836-477f-a6ab-7a029ec07fba','Ovládacie prvky varnej dosky','Nie'),(17016,'5bd23438-7836-477f-a6ab-7a029ec07fba','Ovládanie','Mechanické'),(17017,'5bd23438-7836-477f-a6ab-7a029ec07fba','Plechy','1 smaltovaný plech na zachytávanie mastnoty, 1 smaltový kolá?ový plech na pe?enie'),(17018,'5bd23438-7836-477f-a6ab-7a029ec07fba','Povrchová úprava','Nerez, úprava proti odtla?kom prstov'),(17019,'5bd23438-7836-477f-a6ab-7a029ec07fba','Rošt','Áno'),(17020,'5bd23438-7836-477f-a6ab-7a029ec07fba','Rozmery - h?bka','56,7 cm'),(17021,'5bd23438-7836-477f-a6ab-7a029ec07fba','Rozmery - šírka','59,4 cm'),(17022,'5bd23438-7836-477f-a6ab-7a029ec07fba','Rozmery - výška','59,4 cm'),(17023,'5bd23438-7836-477f-a6ab-7a029ec07fba','Šírka pre zabudovanie','56 cm'),(17024,'5bd23438-7836-477f-a6ab-7a029ec07fba','Spôsoby pe?enia','Spodný ohrev, Ventilátor s grilom (infrape?enie) + spodný ohrev, Ventilátor+horný ohrev+spodný ohrev, Gril, Horný + spodný ohrev, vrchný ohrev + gril'),(17025,'5bd23438-7836-477f-a6ab-7a029ec07fba','Teplovzdušné pe?enie','Áno'),(17026,'5bd23438-7836-477f-a6ab-7a029ec07fba','Vnútorný objem','70 litrov'),(17027,'5bd23438-7836-477f-a6ab-7a029ec07fba','Výška pre zabudovanie','60 cm'),(17028,'7884c8d0-0849-4860-b092-7e4c3d2169ff','6.zmysel','nie'),(17029,'7884c8d0-0849-4860-b092-7e4c3d2169ff','?alšie parametre','Teleskopický výsuv'),(17030,'7884c8d0-0849-4860-b092-7e4c3d2169ff','?asova?','Áno'),(17031,'7884c8d0-0849-4860-b092-7e4c3d2169ff','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  Displej \n						: 74 litrov • : Nie  • : Nerez oce? uprava proti odtla?kom  • : Nerez  • : Smalt  • : A - 20%  • : Áno  • : Áno  • : Áno'),(17032,'7884c8d0-0849-4860-b092-7e4c3d2169ff','attribute_24','30930'),(17033,'7884c8d0-0849-4860-b092-7e4c3d2169ff','attribute_26','Electrolux EOB 45450OX'),(17034,'7884c8d0-0849-4860-b092-7e4c3d2169ff','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17035,'7884c8d0-0849-4860-b092-7e4c3d2169ff','attribute_4','329 €'),(17036,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Displej','Áno'),(17037,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Energetická trieda','A - 20%'),(17038,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Farba','Nerez'),(17039,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Gril','Áno'),(17040,'7884c8d0-0849-4860-b092-7e4c3d2169ff','H?bka pre zabudovanie','55 cm'),(17041,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Hmotnos?','37 kg'),(17042,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Materiál interiéru','Smalt'),(17043,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Multifunk?né pe?enie','Áno'),(17044,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Napájanie','230 V'),(17045,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Ovládacie prvky varnej dosky','Nie'),(17046,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Plechy','1 smaltovaný Plech kolá?ový Na pe?enie\n\n1 odkvapkávací peká? šedý smalt'),(17047,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Povrchová úprava','Nerez oce? uprava proti odtla?kom'),(17048,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Príkon','3500 W'),(17049,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Rošt','Áno'),(17050,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Rozmery - h?bka','56,7 cm'),(17051,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Rozmery - šírka','59,4 cm'),(17052,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Rozmery - výška','59,4 cm'),(17053,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Šírka pre zabudovanie','56 cm'),(17054,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Spôsoby pe?enia','Spodný ohrev\nVentilátor + SVETLO \nVentilátor + kruhové výhrevné teleso\nventilátor + kruhové výhrevné teleso + Spodný ohrev \ngril\nHorné + Spodný ohrev\nVrchný ohrev + gril\n Vrchný ohrev + gril + ventilátor'),(17055,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Teplovzdušné pe?enie','Áno'),(17056,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Vnútorný objem','74 litrov'),(17057,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Výška pre zabudovanie','59 cm'),(17058,'7884c8d0-0849-4860-b092-7e4c3d2169ff','Výsuvné lišty','Áno'),(17059,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','?alšie parametre','Celosklenená vnútorná strana dvierok\n\nMechanická detská poistka'),(17060,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Aqua clean/ Water systém  samo?istenie','Áno'),(17061,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  Ovládanie\n						: 65 litrov • : Nie  • : Biela  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Mechanické'),(17062,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','attribute_24','38009'),(17063,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','attribute_26','Gorenje BO 71SY2W'),(17064,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17065,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','attribute_4','299 €'),(17066,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Energetická trieda','A - 20%'),(17067,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Farba','Biela'),(17068,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Gril','Áno'),(17069,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Maximálna teplota','275 °C'),(17070,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Napájanie','230 V'),(17071,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Osvetlenie rúry','Áno'),(17072,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Ovládacie prvky varnej dosky','Nie'),(17073,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Ovládanie','Mechanické'),(17074,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Plechy','Extra hlboký XXL smaltový plech\nPlytký smaltový plech'),(17075,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Príkon','3300 W'),(17076,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Rošt','Áno'),(17077,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Rozmery - h?bka','56,5 cm'),(17078,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Rozmery - šírka','59,7 cm'),(17079,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Rozmery - výška','59,5 cm'),(17080,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso\nKruhové vyhrievacie teleso + ventilátor\nVentilátor\nSpodné vyhrievacie teleso  + ventilátor\nSpodné vyhrievacie teleso\nKruhové vyhrievacie teleso + ventilátor\nInfra grilovacie teleso - malé\nInfra grilovacie teleso - ve?ké\nInfra grilovacie teleso - ve?ké + ventilátor'),(17081,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Spotreba','0,87 kWh'),(17082,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Teplovzdušné pe?enie','Áno'),(17083,'6b4ec6ee-84ce-4d0d-8d27-9b405fbd3504','Vnútorný objem','65 litrov'),(17084,'cbaa86fd-adf8-4590-a6a8-06b704196c87','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia\n\nSklenená pokrievka s otvorom na uvo?nenie pary.'),(17085,'cbaa86fd-adf8-4590-a6a8-06b704196c87','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica s pokrievkou  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(17086,'cbaa86fd-adf8-4590-a6a8-06b704196c87','attribute_24','16726'),(17087,'cbaa86fd-adf8-4590-a6a8-06b704196c87','attribute_26','Tefal E6043202'),(17088,'cbaa86fd-adf8-4590-a6a8-06b704196c87','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(17089,'cbaa86fd-adf8-4590-a6a8-06b704196c87','attribute_4','29.95 €'),(17090,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Dno','Nepri?navé'),(17091,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Indikátor teploty ThermoSpot','Áno'),(17092,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Možnos? používania kovového kuchynského ná?inia','Áno'),(17093,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Možnos? umývania riadu v umýva?ke riadu','Áno'),(17094,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(17095,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Povrch','?ierny'),(17096,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Priemer','24 cm'),(17097,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Typ','Panvica s pokrievkou'),(17098,'cbaa86fd-adf8-4590-a6a8-06b704196c87','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(17099,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Aplikácie a hry JAVA','Áno'),(17100,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 4 MB • : 0,3 Mpx • : Nie  • : Áno  • : nie  • : 128 x 160  • : 1,8 \" • : microSD  • : 32 GB • : 950 mAh'),(17101,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','attribute_24','33004'),(17102,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','attribute_26','Nokia 108 dual SIM white'),(17103,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','domain_name','detail'),(17104,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','attribute_4','27.99 €'),(17105,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Bluetooth','Áno'),(17106,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Dotykový displej','nie'),(17107,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Fotoaparát','0,3 Mpx'),(17108,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','GPRS','Áno'),(17109,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Hmotnos? vrátane batérie','70,2 g'),(17110,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Kapacita batérie','950 mAh'),(17111,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Kvalita videozáznamu','QVGA (320 x 240)'),(17112,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Maximálna kapacita pamä?ovej karty','32 GB'),(17113,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','MP3 prehráva?','Áno'),(17114,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Nástroje','Prevodník jednotiek, Kalendár, Budík, Kalkula?ka'),(17115,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Po?et farieb displeja','65 536 farieb (16-bit)'),(17116,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Podpora sietí','GSM 1800, GSM 900'),(17117,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Podpora viac SIM','Dual Sim'),(17118,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Podporované pamä?ové karty','microSD'),(17119,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Pohotovostný režim','600 hod.'),(17120,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','RAM','4 MB'),(17121,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','RDS','Áno'),(17122,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Rozlíšenie dipleja','128 x 160'),(17123,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Rozmery - h?bka','13,5 mm'),(17124,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Rozmery - šírka','47 mm'),(17125,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Rozmery - výška','110,4 mm'),(17126,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Slot na pamä?ovú kartu','Áno'),(17127,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Slúchadlový výstup','Stereo 3,5 mm jack'),(17128,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Typ batérie','Li-ion'),(17129,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Typ dipleja','Aktívny TFT-LCD displej'),(17130,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17131,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Typ OS','Vlastný'),(17132,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Typ SIM karty','mini SIM (bežná ve?kos?)'),(17133,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Typ telefónu','Štandardný telefón'),(17134,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Ve?kos? displeja','1,8 \"'),(17135,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Verzia bluetooth','3.0'),(17136,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Vstavané stereo rádio','FM'),(17137,'ae630f82-50ca-473f-88e4-cc83bfd62c2c','Vstavaný blesk','Nie'),(17138,'de36c4dc-5490-4198-b994-ebd218b1c748','6.zmysel','nie'),(17139,'de36c4dc-5490-4198-b994-ebd218b1c748','?alšie parametre','Samostatná teplovzdušná rúra s ventilátorom bez zadného ohrevu v nerezovom vyhotovení, v dizajnovom rade Dynamic s masívnou rukovä?ou po celej šírke dverí.\n\nRúra je v energetickej triede A a má vnútorný objem 53 l, dvojité celosklenené dvere SMART-CLEAN, zelený grafický displej. 5 základných funkcií.\n\nS rúrou sa dodáva 1 rošt a 1 hlboký smaltovaný plech.'),(17140,'de36c4dc-5490-4198-b994-ebd218b1c748','?asova?','Áno'),(17141,'de36c4dc-5490-4198-b994-ebd218b1c748','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 53 litrov • : Nie  • : Nerez  • : Nerez  • : ?ierny smalt  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno  • : 8'),(17142,'de36c4dc-5490-4198-b994-ebd218b1c748','attribute_24','16242'),(17143,'de36c4dc-5490-4198-b994-ebd218b1c748','attribute_26','Whirlpool AKP 244 IX'),(17144,'de36c4dc-5490-4198-b994-ebd218b1c748','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17145,'de36c4dc-5490-4198-b994-ebd218b1c748','attribute_4','196 €'),(17146,'de36c4dc-5490-4198-b994-ebd218b1c748','Displej','Áno'),(17147,'de36c4dc-5490-4198-b994-ebd218b1c748','Energetická trieda','A'),(17148,'de36c4dc-5490-4198-b994-ebd218b1c748','Farba','Nerez'),(17149,'de36c4dc-5490-4198-b994-ebd218b1c748','Gril','Áno'),(17150,'de36c4dc-5490-4198-b994-ebd218b1c748','Hmotnos?','36,4 kg'),(17151,'de36c4dc-5490-4198-b994-ebd218b1c748','Materiál interiéru','?ierny smalt'),(17152,'de36c4dc-5490-4198-b994-ebd218b1c748','Maximálna teplota','250 °C'),(17153,'de36c4dc-5490-4198-b994-ebd218b1c748','Multifunk?né pe?enie','Áno'),(17154,'de36c4dc-5490-4198-b994-ebd218b1c748','Napájanie','230 V'),(17155,'de36c4dc-5490-4198-b994-ebd218b1c748','Osvetlenie rúry','Áno'),(17156,'de36c4dc-5490-4198-b994-ebd218b1c748','Ovládacie prvky varnej dosky','Nie'),(17157,'de36c4dc-5490-4198-b994-ebd218b1c748','Ovládanie','Mechanické'),(17158,'de36c4dc-5490-4198-b994-ebd218b1c748','Plechy','1 hlboký plech'),(17159,'de36c4dc-5490-4198-b994-ebd218b1c748','Po?et programov','8'),(17160,'de36c4dc-5490-4198-b994-ebd218b1c748','Po?et skiel na dverách','2'),(17161,'de36c4dc-5490-4198-b994-ebd218b1c748','Povrchová úprava','Nerez'),(17162,'de36c4dc-5490-4198-b994-ebd218b1c748','Príkon','2500 W'),(17163,'de36c4dc-5490-4198-b994-ebd218b1c748','Prúdová poistka','13 A'),(17164,'de36c4dc-5490-4198-b994-ebd218b1c748','Rošt','Áno'),(17165,'de36c4dc-5490-4198-b994-ebd218b1c748','Rozmery - h?bka','56,4 cm'),(17166,'de36c4dc-5490-4198-b994-ebd218b1c748','Rozmery - šírka','59,5 cm'),(17167,'de36c4dc-5490-4198-b994-ebd218b1c748','Rozmery - výška','59,5 cm'),(17168,'de36c4dc-5490-4198-b994-ebd218b1c748','Spôsoby pe?enia','horný + spodný ohrev\nhorný + spodný ohrev + ventilátor\ngril\ngril + ventilátor\nrozmrazovanie\nzadný ohrev + ventilátor\nzadný ohrev + ventilátor + spodný ohrev\nspodný ohrev'),(17169,'de36c4dc-5490-4198-b994-ebd218b1c748','Teplotná sonda','Nie'),(17170,'de36c4dc-5490-4198-b994-ebd218b1c748','Teplovzdušné pe?enie','Áno'),(17171,'de36c4dc-5490-4198-b994-ebd218b1c748','Vnútorný objem','53 litrov'),(17172,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Aplikácie a hry JAVA','Áno'),(17173,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 4 MB • : 0,3 Mpx • : Nie  • : Áno  • : nie  • : 128 x 160  • : 1,8 \" • : microSD  • : 32 GB • : 950 mAh'),(17174,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','attribute_24','33005'),(17175,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','attribute_26','Nokia 108 dual SIM black'),(17176,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','domain_name','detail'),(17177,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','attribute_4','27.99 €'),(17178,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Bluetooth','Áno'),(17179,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Dotykový displej','nie'),(17180,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Fotoaparát','0,3 Mpx'),(17181,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','GPRS','Áno'),(17182,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Hmotnos? vrátane batérie','70,2 g'),(17183,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Kapacita batérie','950 mAh'),(17184,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Kvalita videozáznamu','QVGA (320 x 240)'),(17185,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Maximálna kapacita pamä?ovej karty','32 GB'),(17186,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','MP3 prehráva?','Áno'),(17187,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Nástroje','Prevodník jednotiek, Kalendár, Budík, Kalkula?ka'),(17188,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Po?et farieb displeja','65 536 farieb (16-bit)'),(17189,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Podpora sietí','GSM 1800, GSM 900'),(17190,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Podpora viac SIM','Dual Sim'),(17191,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Podporované pamä?ové karty','microSD'),(17192,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Pohotovostný režim','600 hod.'),(17193,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','RAM','4 MB'),(17194,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','RDS','Áno'),(17195,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Rozlíšenie dipleja','128 x 160'),(17196,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Rozmery - h?bka','13,5 mm'),(17197,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Rozmery - šírka','47 mm'),(17198,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Rozmery - výška','110,4 mm'),(17199,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Slot na pamä?ovú kartu','Áno'),(17200,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Slúchadlový výstup','Stereo 3,5 mm jack'),(17201,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Typ batérie','Li-ion'),(17202,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Typ dipleja','Aktívny TFT-LCD displej'),(17203,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17204,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Typ OS','Vlastný'),(17205,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Typ SIM karty','mini SIM (bežná ve?kos?)'),(17206,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Typ telefónu','Štandardný telefón'),(17207,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Ve?kos? displeja','1,8 \"'),(17208,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Verzia bluetooth','3.0'),(17209,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Vstavané stereo rádio','FM'),(17210,'b9ed6e0b-cde1-4910-924c-937a8bc6d6cb','Vstavaný blesk','Nie'),(17211,'f55b3aea-0057-42dd-9278-28df5d922eaa','6.zmysel','nie'),(17212,'f55b3aea-0057-42dd-9278-28df5d922eaa','?alšie parametre','Samo?istenie\n\nNerezový tukový filter\n\nKatalytický kryt ventilátora\n\nHlu?nos? 46dB\n\nDetská poistka\n\nAktuálny ?as\n\nZatlá?acie gombíky'),(17213,'f55b3aea-0057-42dd-9278-28df5d922eaa','?asova?','Áno'),(17214,'f55b3aea-0057-42dd-9278-28df5d922eaa','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : nerez  • : nerez  • : Smalt  • : A  • : 0,87 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(17215,'f55b3aea-0057-42dd-9278-28df5d922eaa','attribute_24','10763'),(17216,'f55b3aea-0057-42dd-9278-28df5d922eaa','attribute_26','Gorenje BO 7321AX'),(17217,'f55b3aea-0057-42dd-9278-28df5d922eaa','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17218,'f55b3aea-0057-42dd-9278-28df5d922eaa','attribute_4','319 €'),(17219,'f55b3aea-0057-42dd-9278-28df5d922eaa','Displej','Áno'),(17220,'f55b3aea-0057-42dd-9278-28df5d922eaa','Energetická trieda','A'),(17221,'f55b3aea-0057-42dd-9278-28df5d922eaa','Farba','nerez'),(17222,'f55b3aea-0057-42dd-9278-28df5d922eaa','Gril','Áno'),(17223,'f55b3aea-0057-42dd-9278-28df5d922eaa','H?bka pre zabudovanie','55 cm'),(17224,'f55b3aea-0057-42dd-9278-28df5d922eaa','Hmotnos?','33 kg'),(17225,'f55b3aea-0057-42dd-9278-28df5d922eaa','Materiál interiéru','Smalt'),(17226,'f55b3aea-0057-42dd-9278-28df5d922eaa','Multifunk?né pe?enie','Áno'),(17227,'f55b3aea-0057-42dd-9278-28df5d922eaa','Napájanie','230 V'),(17228,'f55b3aea-0057-42dd-9278-28df5d922eaa','Osvetlenie rúry','Áno'),(17229,'f55b3aea-0057-42dd-9278-28df5d922eaa','Ovládacie prvky varnej dosky','Nie'),(17230,'f55b3aea-0057-42dd-9278-28df5d922eaa','Ovládanie','Digitálno-mechanické'),(17231,'f55b3aea-0057-42dd-9278-28df5d922eaa','Plechy','Hlboký smaltovaný plech, plytký smaltovaný plech\n\nDrôtené vodiace drážky plechu'),(17232,'f55b3aea-0057-42dd-9278-28df5d922eaa','Po?et skiel na dverách','3'),(17233,'f55b3aea-0057-42dd-9278-28df5d922eaa','Povrchová úprava','nerez'),(17234,'f55b3aea-0057-42dd-9278-28df5d922eaa','Príkon','3300 W'),(17235,'f55b3aea-0057-42dd-9278-28df5d922eaa','Rošt','Áno'),(17236,'f55b3aea-0057-42dd-9278-28df5d922eaa','Rozmery - h?bka','56,5 cm'),(17237,'f55b3aea-0057-42dd-9278-28df5d922eaa','Rozmery - šírka','59,7 cm'),(17238,'f55b3aea-0057-42dd-9278-28df5d922eaa','Rozmery - výška','59,5 cm'),(17239,'f55b3aea-0057-42dd-9278-28df5d922eaa','Šírka pre zabudovanie','56 cm'),(17240,'f55b3aea-0057-42dd-9278-28df5d922eaa','Spôsoby pe?enia','Horné a spodné ohrevné teleso,\nspodné ohrevné teleso (aqua clean), \nkruhové ohrevné teleso a ventilátor,\nventilátor, \nspodné ohrevné teleso a ventilátor, \nspodné ohrevné teleso,\n kruhové ohrevné teleso a ventilátor,\n infra ohrevné teleso - malé , ve?ké\nRozmrazovanie'),(17241,'f55b3aea-0057-42dd-9278-28df5d922eaa','Spotreba','0,87 kWh'),(17242,'f55b3aea-0057-42dd-9278-28df5d922eaa','Teplovzdušné pe?enie','Áno'),(17243,'f55b3aea-0057-42dd-9278-28df5d922eaa','Vnútorný objem','60 litrov'),(17244,'f55b3aea-0057-42dd-9278-28df5d922eaa','Výška pre zabudovanie','59 cm'),(17245,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','?alšie parametre','Slot pre pamä?ovú kartu\nMicro SDHC\nFunkcia\nDual SIM\nUhloprie?ka displeja\n5\"\nRozlíšenie v pixeloch\n540×960\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 300 MHz (1,3 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n1 024 MB (1 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n8 GB (8 192 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Gyroskop, Svetelný senzor\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MP3, WMA\nPodporované video formáty\nAVI, H.264, MP4, WMV\nPodporované služby\nIntegrované služby\nFacebook, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, HSDPA\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n72,5 mm (7,25 cm)\nVýška\n147,1 mm (14,71 cm)\nH?bka\n8,5 mm (0,85 cm)\nHmotnos?\nHmotnos?\n160 g'),(17246,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 8 GB • : 32 GB • : 1950 mAh'),(17247,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','attribute_24','42694'),(17248,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','attribute_26','Prestigio MultiPhone 5504 DUO black'),(17249,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','domain_name','telefony/mobilny-telefon'),(17250,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','attribute_4','125 €'),(17251,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Automatické zaostrovanie','Áno'),(17252,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Bluetooth','Áno'),(17253,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Dotykový displej','áno'),(17254,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','EDGE','Áno'),(17255,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Farba','Metal'),(17256,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Fotoaparát','8 Mpx'),(17257,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','GPRS','Áno'),(17258,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','GPS','Áno'),(17259,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Hmotnos? vrátane batérie','160 g'),(17260,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','HSDPA','Áno'),(17261,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Interná pamä?','8 GB'),(17262,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Kamera pre video hovory','2.0 Mpx'),(17263,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Kapacita batérie','1950 mAh'),(17264,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Kvalita videozáznamu','HD 720p'),(17265,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Maximálna kapacita pamä?ovej karty','32 GB'),(17266,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','MP3 prehráva?','Áno'),(17267,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Po?et jadier procesora','4'),(17268,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Podpora hudobných formátov','MP3'),(17269,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(17270,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Podpora USB','Áno (microUSB konektor)'),(17271,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Podpora viac SIM','Dual Sim'),(17272,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Podpora videa a obrazových formátov','MP4'),(17273,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Procesor','MT6582 1.3GHz Quad Core'),(17274,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','RAM','1024 MB'),(17275,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Slot na pamä?ovú kartu','Áno'),(17276,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Slúchadlový výstup','Stereo 3,5 mm jack'),(17277,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17278,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Typ OS','Android'),(17279,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Typ telefónu','Smartphone'),(17280,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Ve?kos? displeja','5 \"'),(17281,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Verzia OS','Android 4.4 KitKat'),(17282,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Vstavané stereo rádio','FM'),(17283,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','Vstavaný blesk','LED'),(17284,'adc728ab-e6d9-4898-b7b3-06ac3f7af3d4','WLAN (Wi-Fi)','Áno'),(17285,'19956a60-133d-4512-a9c6-6a4b1407f515','?alšie parametre','rýchloohrev\nAž o 30 % kratší ?as predhrievania pri konštantnej spotrebe elektrickej energie. Nastavíte požadovaný druh ohrevu a teplotu a potom stla?te tla?idlo „rýchloohrev“. Spotrebi? sa zahrieva najskôr s maximálnym výkonom na požadovanú teplotu a potom sa automaticky prepne na požadovaný druh ohrevu.\n\nsmaltovaný varný priestor (hnedý) \n\nzadná stena s katalytickým samo?istením \n\nodnímate?né dvierka rúry pre jednoduché ?istenie \n\n\nElektronické hodiny\nElektronické hodiny s meraním denného ?asu a s budíkom slúži na nastavenie d?žky varenia a pe?enia alebo požadovaného ukon?enia prípravy pokrmu vrátane detskej poistky.'),(17286,'19956a60-133d-4512-a9c6-6a4b1407f515','?asova?','Áno'),(17287,'19956a60-133d-4512-a9c6-6a4b1407f515','attribute_23','zadná stena skatalytickým samo?istením a 2-úrov?ové výsuvné ko?ajni?ky!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 67 litrov • : Nie  • : Nerez  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(17288,'19956a60-133d-4512-a9c6-6a4b1407f515','attribute_24','37890'),(17289,'19956a60-133d-4512-a9c6-6a4b1407f515','attribute_26','Bosch HBN 532E5'),(17290,'19956a60-133d-4512-a9c6-6a4b1407f515','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17291,'19956a60-133d-4512-a9c6-6a4b1407f515','attribute_4','299 €'),(17292,'19956a60-133d-4512-a9c6-6a4b1407f515','Displej','Áno'),(17293,'19956a60-133d-4512-a9c6-6a4b1407f515','Energetická trieda','A - 20%'),(17294,'19956a60-133d-4512-a9c6-6a4b1407f515','Farba','Nerez'),(17295,'19956a60-133d-4512-a9c6-6a4b1407f515','Gril','Áno'),(17296,'19956a60-133d-4512-a9c6-6a4b1407f515','Hmotnos?','34 kg'),(17297,'19956a60-133d-4512-a9c6-6a4b1407f515','Multifunk?né pe?enie','Áno'),(17298,'19956a60-133d-4512-a9c6-6a4b1407f515','Napájanie','230 V'),(17299,'19956a60-133d-4512-a9c6-6a4b1407f515','Ovládacie prvky varnej dosky','Nie'),(17300,'19956a60-133d-4512-a9c6-6a4b1407f515','Ovládanie','Digitálno-mechanické'),(17301,'19956a60-133d-4512-a9c6-6a4b1407f515','Príkon','2900 W'),(17302,'19956a60-133d-4512-a9c6-6a4b1407f515','Rošt','Áno'),(17303,'19956a60-133d-4512-a9c6-6a4b1407f515','Rozmery - h?bka','54,8 cm'),(17304,'19956a60-133d-4512-a9c6-6a4b1407f515','Rozmery - šírka','59,5 cm'),(17305,'19956a60-133d-4512-a9c6-6a4b1407f515','Rozmery - výška','59,5 cm'),(17306,'19956a60-133d-4512-a9c6-6a4b1407f515','Spôsoby pe?enia','3D-horúci vzduch, variabilný velkoplošný gril, cirkula?ný infra-gril, dolný ohrev, stupe? na pizzu, horný/dolný ohrev, rozmrazovanie, variabilný maloplošný gril'),(17307,'19956a60-133d-4512-a9c6-6a4b1407f515','Teplovzdušné pe?enie','Áno'),(17308,'19956a60-133d-4512-a9c6-6a4b1407f515','Vnútorný objem','67 litrov'),(17309,'19956a60-133d-4512-a9c6-6a4b1407f515','Výsuvné lišty','Áno'),(17310,'397a84ee-42d7-48c5-8749-008a6a239512','?alšie parametre','SIM card slot :Dual SIM: WCDMA + GSM\nDisplej: Size: 4.5\",\nRozlíšenie: 960 x 540, Technology: IPS\nCPU: MT6582 1.3GHz Quad Core\nPamä?: Built-in: 1 GB RAM + 8 GB eMMC,\nExpandable: slot for microSD™ card up to 32GB\nBaterka: 1700 mAh Li-Pol Battery\nOS: Android 4.4 KitKat\nKamera: Front: 2.0 MP FF, Rear: 8.0MP AF\nNetwork: GSM: 850/900/1800/2100MHz,WCDMA: 900/2100MHz\nPripojenie: BT 4.0, Wi-Fi: 802.11b|g|n,USB: microUSB 2.0 highspeed port\nAudio: Mic, speakers, 3.5 jack\nBuilt-in devices: GPS, FM\nRozmery: 137 x 67.5 x 8.5 mm\nVáha: 140g (with battery)\n\nSú?as?ou balenia:\nZadný kryt\nSlúchadlá\nUSB kábel\nNabíja?ka\nManuál\nZáru?ný list'),(17311,'397a84ee-42d7-48c5-8749-008a6a239512','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 8 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 4,5 \" • : 8 GB • : 32 GB • : 1700 mAh'),(17312,'397a84ee-42d7-48c5-8749-008a6a239512','attribute_24','42693'),(17313,'397a84ee-42d7-48c5-8749-008a6a239512','attribute_26','Prestigio MultiPhone 5453 DUO metal'),(17314,'397a84ee-42d7-48c5-8749-008a6a239512','domain_name','telefony/mobilny-telefon'),(17315,'397a84ee-42d7-48c5-8749-008a6a239512','attribute_4','115 €'),(17316,'397a84ee-42d7-48c5-8749-008a6a239512','Automatické zaostrovanie','Áno'),(17317,'397a84ee-42d7-48c5-8749-008a6a239512','Bluetooth','Áno'),(17318,'397a84ee-42d7-48c5-8749-008a6a239512','Dotykový displej','áno'),(17319,'397a84ee-42d7-48c5-8749-008a6a239512','EDGE','Áno'),(17320,'397a84ee-42d7-48c5-8749-008a6a239512','Farba','Metal'),(17321,'397a84ee-42d7-48c5-8749-008a6a239512','Fotoaparát','8 Mpx'),(17322,'397a84ee-42d7-48c5-8749-008a6a239512','GPRS','Áno'),(17323,'397a84ee-42d7-48c5-8749-008a6a239512','GPS','Áno'),(17324,'397a84ee-42d7-48c5-8749-008a6a239512','Hmotnos? vrátane batérie','140 g'),(17325,'397a84ee-42d7-48c5-8749-008a6a239512','HSDPA','Áno'),(17326,'397a84ee-42d7-48c5-8749-008a6a239512','Interná pamä?','8 GB'),(17327,'397a84ee-42d7-48c5-8749-008a6a239512','Kamera pre video hovory','2.0 Mpx'),(17328,'397a84ee-42d7-48c5-8749-008a6a239512','Kapacita batérie','1700 mAh'),(17329,'397a84ee-42d7-48c5-8749-008a6a239512','Kvalita videozáznamu','HD 720p'),(17330,'397a84ee-42d7-48c5-8749-008a6a239512','Maximálna kapacita pamä?ovej karty','32 GB'),(17331,'397a84ee-42d7-48c5-8749-008a6a239512','MP3 prehráva?','Áno'),(17332,'397a84ee-42d7-48c5-8749-008a6a239512','Po?et jadier procesora','4'),(17333,'397a84ee-42d7-48c5-8749-008a6a239512','Podpora hudobných formátov','MP3'),(17334,'397a84ee-42d7-48c5-8749-008a6a239512','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(17335,'397a84ee-42d7-48c5-8749-008a6a239512','Podpora USB','Áno (microUSB konektor)'),(17336,'397a84ee-42d7-48c5-8749-008a6a239512','Podpora viac SIM','Dual Sim'),(17337,'397a84ee-42d7-48c5-8749-008a6a239512','Podpora videa a obrazových formátov','MP4'),(17338,'397a84ee-42d7-48c5-8749-008a6a239512','Procesor','MT6582 1.3GHz Quad Core'),(17339,'397a84ee-42d7-48c5-8749-008a6a239512','RAM','1024 MB'),(17340,'397a84ee-42d7-48c5-8749-008a6a239512','Slot na pamä?ovú kartu','Áno'),(17341,'397a84ee-42d7-48c5-8749-008a6a239512','Slúchadlový výstup','Stereo 3,5 mm jack'),(17342,'397a84ee-42d7-48c5-8749-008a6a239512','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17343,'397a84ee-42d7-48c5-8749-008a6a239512','Typ OS','Android'),(17344,'397a84ee-42d7-48c5-8749-008a6a239512','Typ telefónu','Smartphone'),(17345,'397a84ee-42d7-48c5-8749-008a6a239512','Ve?kos? displeja','4,5 \"'),(17346,'397a84ee-42d7-48c5-8749-008a6a239512','Verzia OS','Android 4.4 KitKat'),(17347,'397a84ee-42d7-48c5-8749-008a6a239512','Vstavané stereo rádio','FM'),(17348,'397a84ee-42d7-48c5-8749-008a6a239512','Vstavaný blesk','áno');
INSERT INTO `wrap` VALUES (17349,'397a84ee-42d7-48c5-8749-008a6a239512','WLAN (Wi-Fi)','Áno'),(17350,'9b645752-8581-48de-ad51-d8f1d20e0784','6.zmysel','nie'),(17351,'9b645752-8581-48de-ad51-d8f1d20e0784','?alšie parametre','Samostatná teplovzdušná rúra s ventilátorom bez zadného ohrevu v nerezovom vyhotovení, v dizajnovom rade Actual.\n\nRúra je v energetickej triede A a má vnútorný objem 60 l, dvojité celosklenené dvere SMART-CLEAN. 5 základných funkcií.\n\nS rúrou sa dodáva 1 rošt a 1 hlboký smaltovaný plech'),(17352,'9b645752-8581-48de-ad51-d8f1d20e0784','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 63 litrov • : Nie  • : Dizajn	Actual  • : Nerez  • : A  • : Áno  • : Áno  • : Mechanické  • : Nie'),(17353,'9b645752-8581-48de-ad51-d8f1d20e0784','attribute_24','20803'),(17354,'9b645752-8581-48de-ad51-d8f1d20e0784','attribute_26','Whirlpool AKP 449 IX'),(17355,'9b645752-8581-48de-ad51-d8f1d20e0784','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17356,'9b645752-8581-48de-ad51-d8f1d20e0784','attribute_4','175 €'),(17357,'9b645752-8581-48de-ad51-d8f1d20e0784','Displej','Nie'),(17358,'9b645752-8581-48de-ad51-d8f1d20e0784','Energetická trieda','A'),(17359,'9b645752-8581-48de-ad51-d8f1d20e0784','Farba','Nerez'),(17360,'9b645752-8581-48de-ad51-d8f1d20e0784','Gril','Áno'),(17361,'9b645752-8581-48de-ad51-d8f1d20e0784','H?bka pre zabudovanie','55 cm'),(17362,'9b645752-8581-48de-ad51-d8f1d20e0784','Hmotnos?','33 kg'),(17363,'9b645752-8581-48de-ad51-d8f1d20e0784','Napájanie','230 V'),(17364,'9b645752-8581-48de-ad51-d8f1d20e0784','Osvetlenie rúry','Áno'),(17365,'9b645752-8581-48de-ad51-d8f1d20e0784','Ovládacie prvky varnej dosky','Nie'),(17366,'9b645752-8581-48de-ad51-d8f1d20e0784','Ovládanie','Mechanické'),(17367,'9b645752-8581-48de-ad51-d8f1d20e0784','Plechy','Po?et plytkých plechov (ks)	1'),(17368,'9b645752-8581-48de-ad51-d8f1d20e0784','Po?et skiel na dverách','2'),(17369,'9b645752-8581-48de-ad51-d8f1d20e0784','Povrchová úprava','Dizajn	Actual'),(17370,'9b645752-8581-48de-ad51-d8f1d20e0784','Príkon','2500 W'),(17371,'9b645752-8581-48de-ad51-d8f1d20e0784','Rošt','Áno'),(17372,'9b645752-8581-48de-ad51-d8f1d20e0784','Rozmery - h?bka','65 cm'),(17373,'9b645752-8581-48de-ad51-d8f1d20e0784','Rozmery - šírka','59,5 cm'),(17374,'9b645752-8581-48de-ad51-d8f1d20e0784','Rozmery - výška','59,5 cm'),(17375,'9b645752-8581-48de-ad51-d8f1d20e0784','Šírka pre zabudovanie','56 cm'),(17376,'9b645752-8581-48de-ad51-d8f1d20e0784','Spôsoby pe?enia','Statická vrch + spodok	áno\nStatická vrch + spodok + ventilátor	áno\nGril	áno\nGril + ventilátor	áno'),(17377,'9b645752-8581-48de-ad51-d8f1d20e0784','Teplovzdušné pe?enie','Áno'),(17378,'9b645752-8581-48de-ad51-d8f1d20e0784','Vnútorný objem','63 litrov'),(17379,'9b645752-8581-48de-ad51-d8f1d20e0784','Výška pre zabudovanie','60 cm'),(17380,'c99fe516-18f2-4da7-bbd7-d7770973602a','?alšie parametre','Procesor 	MT 6582m\nPo?et jadier procesora 	4-jadrový\nPracovná frekvencia procesora 	1,3 GHz\nPamä? Opera?ná pamä? 	1 GB\nUžívate?ská pamä? 	8 GB\nMožnos? pamä?ovej karty 	Áno\nOpera?ný systém Verzia opera?ného systému 	4.4 Kit Kat\nOpera?ný systém 	Android\nDisplej Ve?kos? displeja 	5 ´´\nRozlíšenie displeja 	854 x 480 pix.\nTyp displeja 	TN\nDotykový displej 	Áno\n3D displej 	Nie\nFotoaparát Predná kamera 	Áno\nFotoaparát 	Áno\nRozlíšenie fotoaparátu 	5 Mpix.\nVstavaný blesk 	Áno\nAutomatické ostrenie 	Áno\nKonektivita WiFi 	Áno\nBluetooth 	Áno\nSlúchadlový výstup 	Áno\nNFC 	Nie\nDáta WCDMA (UMTS) 	Áno\nEDGE 	Áno\nGPRS 	Áno\nHSPA 	Áno\n3G 	Áno\nLTE 	Nie\nVšeobecné funkcie MMS 	Áno\nJava 	Áno\nHry 	Áno\nZáznamník hovoru 	Áno\nHlasité handsfree 	Áno\nOrganizér 	Nie\nPripomienky 	Nie\nKalendár 	Áno\nBudík 	Áno\nPrehrávanie MP3 	Áno\nGPS modul 	Áno\nVýbava Rádio 	Áno\nDual SIM 	Áno\nBatéria, výdrž Maximálna pohotovostná doba 	300 hod.\nKapacita batérie 	2000 mAh\nHmotnos?, rozmery H?bka 	1 cm\nVýška 	13,95 cm\nHmotnost 	148 g\nŠírka 	7,2 cm\nOstatné parametre QWERTY klávesnica 	Nie\nGSM pásma 	900/1800/1900/2100\nŠtandardne dodávané príslušenstvo 	USB kábel, adaptér, Headset, manuál,záru?ná karta\nTyp simkarty 	standard SIM'),(17381,'c99fe516-18f2-4da7-bbd7-d7770973602a','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 Kit Kat   • : 1024 MB • : 5 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 8 GB • : 32 GB • : 2000 mAh'),(17382,'c99fe516-18f2-4da7-bbd7-d7770973602a','attribute_24','43960'),(17383,'c99fe516-18f2-4da7-bbd7-d7770973602a','attribute_26','Lenovo A536 Dual SIM White'),(17384,'c99fe516-18f2-4da7-bbd7-d7770973602a','domain_name','telefony/mobilny-telefon'),(17385,'c99fe516-18f2-4da7-bbd7-d7770973602a','attribute_4','126 €'),(17386,'c99fe516-18f2-4da7-bbd7-d7770973602a','Automatické zaostrovanie','Áno'),(17387,'c99fe516-18f2-4da7-bbd7-d7770973602a','Bluetooth','Áno'),(17388,'c99fe516-18f2-4da7-bbd7-d7770973602a','Dotykový displej','áno'),(17389,'c99fe516-18f2-4da7-bbd7-d7770973602a','EDGE','Áno'),(17390,'c99fe516-18f2-4da7-bbd7-d7770973602a','Farba','biela'),(17391,'c99fe516-18f2-4da7-bbd7-d7770973602a','Fotoaparát','5 Mpx'),(17392,'c99fe516-18f2-4da7-bbd7-d7770973602a','GPRS','Áno'),(17393,'c99fe516-18f2-4da7-bbd7-d7770973602a','GPS','Áno'),(17394,'c99fe516-18f2-4da7-bbd7-d7770973602a','HDMI','nie'),(17395,'c99fe516-18f2-4da7-bbd7-d7770973602a','Hmotnos? vrátane batérie','148 g'),(17396,'c99fe516-18f2-4da7-bbd7-d7770973602a','HSPA+','Áno'),(17397,'c99fe516-18f2-4da7-bbd7-d7770973602a','Interná pamä?','8 GB'),(17398,'c99fe516-18f2-4da7-bbd7-d7770973602a','Kamera pre video hovory','2.0 Mpx'),(17399,'c99fe516-18f2-4da7-bbd7-d7770973602a','Kapacita batérie','2000 mAh'),(17400,'c99fe516-18f2-4da7-bbd7-d7770973602a','Maximálna kapacita pamä?ovej karty','32 GB'),(17401,'c99fe516-18f2-4da7-bbd7-d7770973602a','MP3 prehráva?','Áno'),(17402,'c99fe516-18f2-4da7-bbd7-d7770973602a','NFC ?íta?ka','Nie'),(17403,'c99fe516-18f2-4da7-bbd7-d7770973602a','Po?et jadier procesora','4'),(17404,'c99fe516-18f2-4da7-bbd7-d7770973602a','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900'),(17405,'c99fe516-18f2-4da7-bbd7-d7770973602a','Podpora USB','Áno'),(17406,'c99fe516-18f2-4da7-bbd7-d7770973602a','Podpora viac SIM','Dual Sim'),(17407,'c99fe516-18f2-4da7-bbd7-d7770973602a','Procesor','MT 6582m 4. jadro 1,3Ghz'),(17408,'c99fe516-18f2-4da7-bbd7-d7770973602a','RAM','1024 MB'),(17409,'c99fe516-18f2-4da7-bbd7-d7770973602a','Slot na pamä?ovú kartu','Áno'),(17410,'c99fe516-18f2-4da7-bbd7-d7770973602a','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17411,'c99fe516-18f2-4da7-bbd7-d7770973602a','Typ OS','Android'),(17412,'c99fe516-18f2-4da7-bbd7-d7770973602a','Typ telefónu','Smartphone'),(17413,'c99fe516-18f2-4da7-bbd7-d7770973602a','Ve?kos? displeja','5 \"'),(17414,'c99fe516-18f2-4da7-bbd7-d7770973602a','Verzia OS','4.4 Kit Kat'),(17415,'c99fe516-18f2-4da7-bbd7-d7770973602a','Vstavané stereo rádio','FM'),(17416,'c99fe516-18f2-4da7-bbd7-d7770973602a','WLAN (Wi-Fi)','Áno'),(17417,'7c4ad25a-e854-4767-83da-e8f626094747','?alšie parametre','S Rowenta zastriháva?om vlasov a fúzov Perfect Line zažite pocit dokonalej vizáže ako od profesionála. (S multifunk?ným zastriháva?om vlasov a fúzov docielite dokonalej vizáže ako od kaderníka priamo v pohodlí domova.)\n    Skvele padne do ruky, úprava vlasov a fúzov je presná a rovnomerná a v?aka AC motoru s maximálnou ú?innos?ou zvládne aj ve?mi husté vlasy a tuhé fúzy behom chví?ky.\n    AC motor tiež vyniká dlhou životnos?ou v porovnaní s bežnými DC motormi. Unikátna ?epe? s ultra ostrými hranami zastrihne všetky typy vlasov jedným ?ahom a jedine?ný tvar hrebe?a zabra?uje zhlukovaniu vlasov pre dokonalý výsledok strihu. Profesionálnu kvalitu zastrihnutia a dlhotrvajúcu ostros? ?epelí bez potreby ostrenia zaru?uje vysoko kvalitná ?epe? z nerezovej ocele s titánovou vrstvou na pohyblivých ?astiach.\n\nJEDNODUCHÉ A PRESNÉ NASTAVENIE D?ŽKY STRIHU:\n\n    Rowenta Perfect Line ponúka široké možnosti nastavenia d?žky strihu. Pre ve?mi krátke ú?esy netreba používa? nástavec a predsa dá d?žka nastavi? presne pod?a vášho želania, jednoducho si zvolíte nastavenie praktickou pá?kou priamo na prístroji. Toto mikronastavenie ponúka 3 d?žky strihu - 0,6, 0,9 a 1,2 mm. Ak zvolíte dlhší strih, je vám\n    k dispozícii 6 hrebe?ových nástavcov pre d?žky 3 - 6 - 9 - 13 - 18 - 25 mm. Ak by sná? boli pre vás možnosti nastavenia limitujúce, kombináciou mikronastavenia a nástavca nájdete d?žku strihu, ktorá bude zodpoveda? presne vašim individuálnym potrebám!\n\nSEXY STRNISKO? ŽIADNY PROBLÉM!:\n\n    Nástavec na zastrihnutie fúzov je pre precíznu úpravu strniska ako stvorený. Vyberte si z 5tich pozícií od 0,6 mm až do 3,1 mm s krokom 0,75 mm, ?o zodpovedá trojdennému strnisku.\n\nPRÍJEMNÉ POUŽITIE A ?AHKÉ ?ISTENIE:\n\n    V?aka ultraostrým lamelám a zaobleným hranám ?epele a nástavcov Perfect Line pri použití ne?ahá, neškriabe a nedráždi pokožku. Všetky nástavce sú ?ahko odnímate?né a umývate?né. V?aka ergonomickému dizajnu skvele padne do ruky a starostlivos? o vaše vlasy a fúzy sa stane rados?ou.\n\nFUNKCIE:\n\n    Multifunk?né použitie na vlasy a fúzy\n    Praktické ovládanie a široké možnosti nastavenia d?žky strihu\n    Výnimo?ne výkonný a odolný AC motor (230V AC) pre maximálnu ú?innos? bez oh?adu na hustotu vlasov\n    Ergonomický tvar rukoväte a zaoblené strany strihacej ?epele umož?ujú príjemnú manipuláciu\n    Umývate?né príslušenstvo\n    Sie?ové použitie\n    Tla?idlo on / off\n    Rozsah nastavenia d?žky:\n    5 pozícií nástavca na fúzy\n    3 pozície mikronastavenia (0,6, 0,9 a 1,2 mm)\n    6 hrebe?ových nástavcov (3 - 6 - 9 - 13 - 18 - 25 mm)\n    Šírka strihu: 39 mm\n    Presnos?: 0,3 mm u mikronastavenia, 0,75 mm u nástavca na zastrihávanie fúzov, 3 a 4 mm u hrebe?ových nadstavcov\n    Strihacia jednotka: ?epele z nehrdzavejúcej ocele s titánovým povrchom pohyblivých ?astí\n    ?istenie: Vyberate?né umývate?né nástavce, ?epe? sa ?istí priloženou kefkou'),(17418,'7c4ad25a-e854-4767-83da-e8f626094747','attribute_23','TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Sie?  • : 6  • : 0,6 , 0,9 , 1,2 mm 3 - 6 - 9 - 13 - 18 - 25 mm'),(17419,'7c4ad25a-e854-4767-83da-e8f626094747','attribute_24','45403'),(17420,'7c4ad25a-e854-4767-83da-e8f626094747','attribute_26','Rowenta TN1350'),(17421,'7c4ad25a-e854-4767-83da-e8f626094747','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(17422,'7c4ad25a-e854-4767-83da-e8f626094747','attribute_4','29.9 €'),(17423,'7c4ad25a-e854-4767-83da-e8f626094747','Napájanie','Sie?'),(17424,'7c4ad25a-e854-4767-83da-e8f626094747','Nastavenie d?žky','0,6 , 0,9 , 1,2 mm 3 - 6 - 9 - 13 - 18 - 25 mm'),(17425,'7c4ad25a-e854-4767-83da-e8f626094747','Po?et nástavcov','6'),(17426,'7c4ad25a-e854-4767-83da-e8f626094747','Typ','Vlasový'),(17427,'f490e84e-67e0-4572-afbd-4d44f518b54d','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + Timescape UI  • : 512 MB • : 3,2 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 32 GB • : 1500 mAh'),(17428,'f490e84e-67e0-4572-afbd-4d44f518b54d','attribute_24','31131'),(17429,'f490e84e-67e0-4572-afbd-4d44f518b54d','attribute_26','Sony Xperia E (C1505) white'),(17430,'f490e84e-67e0-4572-afbd-4d44f518b54d','domain_name','telefony/mobilny-telefon'),(17431,'f490e84e-67e0-4572-afbd-4d44f518b54d','attribute_4','129 €'),(17432,'f490e84e-67e0-4572-afbd-4d44f518b54d','Bluetooth','Áno'),(17433,'f490e84e-67e0-4572-afbd-4d44f518b54d','Dátový kábel','Áno'),(17434,'f490e84e-67e0-4572-afbd-4d44f518b54d','Dotykový displej','áno'),(17435,'f490e84e-67e0-4572-afbd-4d44f518b54d','EDGE','Áno'),(17436,'f490e84e-67e0-4572-afbd-4d44f518b54d','Farba','Biela'),(17437,'f490e84e-67e0-4572-afbd-4d44f518b54d','Fotoaparát','3,2 Mpx'),(17438,'f490e84e-67e0-4572-afbd-4d44f518b54d','GPRS','Áno'),(17439,'f490e84e-67e0-4572-afbd-4d44f518b54d','GPS','Áno'),(17440,'f490e84e-67e0-4572-afbd-4d44f518b54d','HDMI','nie'),(17441,'f490e84e-67e0-4572-afbd-4d44f518b54d','HSDPA','Áno'),(17442,'f490e84e-67e0-4572-afbd-4d44f518b54d','HSUPA','Áno'),(17443,'f490e84e-67e0-4572-afbd-4d44f518b54d','Interná pamä?','4 GB'),(17444,'f490e84e-67e0-4572-afbd-4d44f518b54d','Kapacita batérie','1500 mAh'),(17445,'f490e84e-67e0-4572-afbd-4d44f518b54d','Kvalita videozáznamu','VGA (640 x 480)'),(17446,'f490e84e-67e0-4572-afbd-4d44f518b54d','Maximálna kapacita pamä?ovej karty','32 GB'),(17447,'f490e84e-67e0-4572-afbd-4d44f518b54d','Multitasking','Áno'),(17448,'f490e84e-67e0-4572-afbd-4d44f518b54d','Nabíja?ka do el. siete','Áno'),(17449,'f490e84e-67e0-4572-afbd-4d44f518b54d','Po?et displejov','1'),(17450,'f490e84e-67e0-4572-afbd-4d44f518b54d','Po?et farieb displeja','262 144 farieb (18-bit)'),(17451,'f490e84e-67e0-4572-afbd-4d44f518b54d','Po?et jadier procesora','1'),(17452,'f490e84e-67e0-4572-afbd-4d44f518b54d','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(17453,'f490e84e-67e0-4572-afbd-4d44f518b54d','Podpora USB','Áno'),(17454,'f490e84e-67e0-4572-afbd-4d44f518b54d','Podpora viac SIM','Nie'),(17455,'f490e84e-67e0-4572-afbd-4d44f518b54d','Podporované pamä?ové karty','microSD'),(17456,'f490e84e-67e0-4572-afbd-4d44f518b54d','Procesor','1 Ghz\nchipset: Qualcomm Snapdragon MSM7227A'),(17457,'f490e84e-67e0-4572-afbd-4d44f518b54d','RAM','512 MB'),(17458,'f490e84e-67e0-4572-afbd-4d44f518b54d','RDS','Áno'),(17459,'f490e84e-67e0-4572-afbd-4d44f518b54d','Rozlíšenie dipleja','320 x 480'),(17460,'f490e84e-67e0-4572-afbd-4d44f518b54d','Senzory','akcelerometer'),(17461,'f490e84e-67e0-4572-afbd-4d44f518b54d','Slot na pamä?ovú kartu','Áno'),(17462,'f490e84e-67e0-4572-afbd-4d44f518b54d','Slúchadlový výstup','Stereo 3,5 mm jack'),(17463,'f490e84e-67e0-4572-afbd-4d44f518b54d','Typ batérie','Li-ion'),(17464,'f490e84e-67e0-4572-afbd-4d44f518b54d','Typ dipleja','Aktívny TFT-LCD displej'),(17465,'f490e84e-67e0-4572-afbd-4d44f518b54d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17466,'f490e84e-67e0-4572-afbd-4d44f518b54d','Typ OS','Android'),(17467,'f490e84e-67e0-4572-afbd-4d44f518b54d','Typ telefónu','Smartphone'),(17468,'f490e84e-67e0-4572-afbd-4d44f518b54d','UMTS','Áno'),(17469,'f490e84e-67e0-4572-afbd-4d44f518b54d','Ve?kos? displeja','3,5 \"'),(17470,'f490e84e-67e0-4572-afbd-4d44f518b54d','Verzia OS','4.1 Jelly Bean + Timescape UI'),(17471,'f490e84e-67e0-4572-afbd-4d44f518b54d','Vstavané stereo rádio','FM'),(17472,'f490e84e-67e0-4572-afbd-4d44f518b54d','Vstavaný blesk','Nie'),(17473,'f490e84e-67e0-4572-afbd-4d44f518b54d','WLAN (Wi-Fi)','Áno'),(17474,'05d85752-edd4-4db9-b059-7279e444a506','?alšie parametre','Rúra s oto?ným raž?om \n\n\n?ahko ?istite?né dvierka rúry \n\n\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.\n\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná \n\n\n\n\n Ušetrite ?as s funkciou rýchleho ohrevu tejto rúry\n\nKe?že sa táto rúra zahrieva ve?mi rýchlo, nemusíte myslie? na predohrev. Pomôže vám za krátky ?as prejs? od plánov na ve?eru k ve?eri na tanieri. \n\n\n Vyskúšajte domácu opeka?ku bez námahy\n\nTento automatický oto?ný raže? bez námahy nahradí opeka?ku, pomaly pootá?a mäso, až kým sa dokonale a dochrumkava neope?ie. \n\n\n\n\nBezpe?nejší a jednoduchší prístup k jedlám v rúre\n\nFlexibilné teleskopické výsuvné lišty sa zasúvajú a vysúvajú tak, aby ste mali bezpe?ný a jednoduchý prístup k jedlám v rúre. Môžete si zmeni? ich nastavenie pod?a potreby v kuchyni.'),(17475,'05d85752-edd4-4db9-b059-7279e444a506','?asova?','Áno'),(17476,'05d85752-edd4-4db9-b059-7279e444a506','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez bez otla?kov prstov   • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(17477,'05d85752-edd4-4db9-b059-7279e444a506','attribute_24','37910'),(17478,'05d85752-edd4-4db9-b059-7279e444a506','attribute_26','Zanussi ZOB 35752XD'),(17479,'05d85752-edd4-4db9-b059-7279e444a506','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17480,'05d85752-edd4-4db9-b059-7279e444a506','attribute_4','339 €'),(17481,'05d85752-edd4-4db9-b059-7279e444a506','Displej','Áno'),(17482,'05d85752-edd4-4db9-b059-7279e444a506','Energetická trieda','A'),(17483,'05d85752-edd4-4db9-b059-7279e444a506','Farba','Nerez bez otla?kov prstov'),(17484,'05d85752-edd4-4db9-b059-7279e444a506','Gril','Áno'),(17485,'05d85752-edd4-4db9-b059-7279e444a506','H?bka pre zabudovanie','55 cm'),(17486,'05d85752-edd4-4db9-b059-7279e444a506','Napájanie','230 V'),(17487,'05d85752-edd4-4db9-b059-7279e444a506','Ovládacie prvky varnej dosky','Nie'),(17488,'05d85752-edd4-4db9-b059-7279e444a506','Ovládanie','Digitálno-mechanické'),(17489,'05d85752-edd4-4db9-b059-7279e444a506','Plechy','1 hliníkový plech na pe?enie, 1 plech na zachytávanie mastnoty šedý smalt'),(17490,'05d85752-edd4-4db9-b059-7279e444a506','Príkon','2780 W'),(17491,'05d85752-edd4-4db9-b059-7279e444a506','Prúdová poistka','16 A'),(17492,'05d85752-edd4-4db9-b059-7279e444a506','Rošt','Áno'),(17493,'05d85752-edd4-4db9-b059-7279e444a506','Rozmery - h?bka','56,8 cm'),(17494,'05d85752-edd4-4db9-b059-7279e444a506','Rozmery - šírka','59,4 cm'),(17495,'05d85752-edd4-4db9-b059-7279e444a506','Rozmery - výška','59,4 cm'),(17496,'05d85752-edd4-4db9-b059-7279e444a506','Šírka pre zabudovanie','56 cm'),(17497,'05d85752-edd4-4db9-b059-7279e444a506','Spôsoby pe?enia','spodný ohrev, ventilátor, ventilátor + gril + spodný ohrev, kruhové teleso + ventilátor, gril, gril + oto?ný rošt, vrchný a spodný ohrev'),(17498,'05d85752-edd4-4db9-b059-7279e444a506','Teplovzdušné pe?enie','Áno'),(17499,'05d85752-edd4-4db9-b059-7279e444a506','Vnútorný objem','74 litrov'),(17500,'05d85752-edd4-4db9-b059-7279e444a506','Výška pre zabudovanie','60 cm'),(17501,'e0081a75-c0d4-425b-bef8-371c5592a243','?alšie parametre','- hliníkové telo\n- možnos? nahrávania z rádia'),(17502,'e0081a75-c0d4-425b-bef8-371c5592a243','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 64 MB • : 5 Mpx • : LED  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320 (+Gorilla Glass 2)  • : 2,4 \" • : microSD  • : 32 GB • : 1200 mAh'),(17503,'e0081a75-c0d4-425b-bef8-371c5592a243','attribute_24','33177'),(17504,'e0081a75-c0d4-425b-bef8-371c5592a243','attribute_26','Nokia 515 dual black'),(17505,'e0081a75-c0d4-425b-bef8-371c5592a243','domain_name','telefony/mobilny-telefon'),(17506,'e0081a75-c0d4-425b-bef8-371c5592a243','attribute_4','127 €'),(17507,'e0081a75-c0d4-425b-bef8-371c5592a243','Bluetooth','Áno'),(17508,'e0081a75-c0d4-425b-bef8-371c5592a243','Doba hovoru (3G sie?)','308 min.'),(17509,'e0081a75-c0d4-425b-bef8-371c5592a243','Doba hovoru (GSM sie?)','618 min.'),(17510,'e0081a75-c0d4-425b-bef8-371c5592a243','Dotykový displej','nie'),(17511,'e0081a75-c0d4-425b-bef8-371c5592a243','EDGE','Áno'),(17512,'e0081a75-c0d4-425b-bef8-371c5592a243','Fotoaparát','5 Mpx'),(17513,'e0081a75-c0d4-425b-bef8-371c5592a243','GPRS','Áno'),(17514,'e0081a75-c0d4-425b-bef8-371c5592a243','GPS','Nie'),(17515,'e0081a75-c0d4-425b-bef8-371c5592a243','HDMI','nie'),(17516,'e0081a75-c0d4-425b-bef8-371c5592a243','Hmotnos? vrátane batérie','101,1 g'),(17517,'e0081a75-c0d4-425b-bef8-371c5592a243','HSDPA','Áno'),(17518,'e0081a75-c0d4-425b-bef8-371c5592a243','Kapacita batérie','1200 mAh'),(17519,'e0081a75-c0d4-425b-bef8-371c5592a243','Kvalita videozáznamu','QVGA (320 x 240)'),(17520,'e0081a75-c0d4-425b-bef8-371c5592a243','Maximálna kapacita pamä?ovej karty','32 GB'),(17521,'e0081a75-c0d4-425b-bef8-371c5592a243','Nabíja?ka do el. siete','Áno'),(17522,'e0081a75-c0d4-425b-bef8-371c5592a243','Po?et farieb displeja','256 000 farieb'),(17523,'e0081a75-c0d4-425b-bef8-371c5592a243','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(17524,'e0081a75-c0d4-425b-bef8-371c5592a243','Podpora USB','Áno (microUSB konektor)'),(17525,'e0081a75-c0d4-425b-bef8-371c5592a243','Podpora viac SIM','Dual Sim'),(17526,'e0081a75-c0d4-425b-bef8-371c5592a243','Podporované pamä?ové karty','microSD'),(17527,'e0081a75-c0d4-425b-bef8-371c5592a243','Pohotovostný režim','912 hod.'),(17528,'e0081a75-c0d4-425b-bef8-371c5592a243','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(17529,'e0081a75-c0d4-425b-bef8-371c5592a243','RAM','64 MB'),(17530,'e0081a75-c0d4-425b-bef8-371c5592a243','RDS','Áno'),(17531,'e0081a75-c0d4-425b-bef8-371c5592a243','Rozlíšenie dipleja','240 x 320 (+Gorilla Glass 2)'),(17532,'e0081a75-c0d4-425b-bef8-371c5592a243','Rozmery - h?bka','11 mm'),(17533,'e0081a75-c0d4-425b-bef8-371c5592a243','Rozmery - šírka','48 mm'),(17534,'e0081a75-c0d4-425b-bef8-371c5592a243','Rozmery - výška','114 mm'),(17535,'e0081a75-c0d4-425b-bef8-371c5592a243','Slot na pamä?ovú kartu','Áno'),(17536,'e0081a75-c0d4-425b-bef8-371c5592a243','Slúchadlový výstup','Stereo 3,5 mm jack'),(17537,'e0081a75-c0d4-425b-bef8-371c5592a243','Stereo slúchadlá (Hands-Free)','Áno'),(17538,'e0081a75-c0d4-425b-bef8-371c5592a243','Trieda WAP','2.0'),(17539,'e0081a75-c0d4-425b-bef8-371c5592a243','Typ batérie','Li-ion'),(17540,'e0081a75-c0d4-425b-bef8-371c5592a243','Typ dipleja','Aktívny TFT-LCD displej'),(17541,'e0081a75-c0d4-425b-bef8-371c5592a243','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17542,'e0081a75-c0d4-425b-bef8-371c5592a243','Typ OS','Vlastný'),(17543,'e0081a75-c0d4-425b-bef8-371c5592a243','Typ SIM karty','micro SIM'),(17544,'e0081a75-c0d4-425b-bef8-371c5592a243','Typ telefónu','3G telefón'),(17545,'e0081a75-c0d4-425b-bef8-371c5592a243','Ve?kos? displeja','2,4 \"'),(17546,'e0081a75-c0d4-425b-bef8-371c5592a243','Verzia bluetooth','3.0'),(17547,'e0081a75-c0d4-425b-bef8-371c5592a243','Vstavané stereo rádio','FM'),(17548,'e0081a75-c0d4-425b-bef8-371c5592a243','Vstavaný blesk','LED'),(17549,'e0081a75-c0d4-425b-bef8-371c5592a243','WAP','Áno'),(17550,'e0081a75-c0d4-425b-bef8-371c5592a243','WLAN (Wi-Fi)','Nie'),(17551,'84496e16-93ea-46ee-b095-45c40e025fb6','?alšie parametre','- hliníkové telo\n- možnos? nahrávania z rádia'),(17552,'84496e16-93ea-46ee-b095-45c40e025fb6','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 64 MB • : 5 Mpx • : LED  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320 (+Gorilla Glass 2)  • : 2,4 \" • : microSD  • : 32 GB • : 1200 mAh'),(17553,'84496e16-93ea-46ee-b095-45c40e025fb6','attribute_24','33178'),(17554,'84496e16-93ea-46ee-b095-45c40e025fb6','attribute_26','Nokia 515 dual white'),(17555,'84496e16-93ea-46ee-b095-45c40e025fb6','domain_name','telefony/mobilny-telefon'),(17556,'84496e16-93ea-46ee-b095-45c40e025fb6','attribute_4','128 €'),(17557,'84496e16-93ea-46ee-b095-45c40e025fb6','Bluetooth','Áno'),(17558,'84496e16-93ea-46ee-b095-45c40e025fb6','Doba hovoru (3G sie?)','308 min.'),(17559,'84496e16-93ea-46ee-b095-45c40e025fb6','Doba hovoru (GSM sie?)','618 min.'),(17560,'84496e16-93ea-46ee-b095-45c40e025fb6','Dotykový displej','nie'),(17561,'84496e16-93ea-46ee-b095-45c40e025fb6','EDGE','Áno'),(17562,'84496e16-93ea-46ee-b095-45c40e025fb6','Fotoaparát','5 Mpx'),(17563,'84496e16-93ea-46ee-b095-45c40e025fb6','GPRS','Áno'),(17564,'84496e16-93ea-46ee-b095-45c40e025fb6','GPS','Nie'),(17565,'84496e16-93ea-46ee-b095-45c40e025fb6','HDMI','nie'),(17566,'84496e16-93ea-46ee-b095-45c40e025fb6','Hmotnos? vrátane batérie','101,1 g'),(17567,'84496e16-93ea-46ee-b095-45c40e025fb6','HSDPA','Áno'),(17568,'84496e16-93ea-46ee-b095-45c40e025fb6','Kapacita batérie','1200 mAh'),(17569,'84496e16-93ea-46ee-b095-45c40e025fb6','Kvalita videozáznamu','QVGA (320 x 240)'),(17570,'84496e16-93ea-46ee-b095-45c40e025fb6','Maximálna kapacita pamä?ovej karty','32 GB'),(17571,'84496e16-93ea-46ee-b095-45c40e025fb6','Nabíja?ka do el. siete','Áno'),(17572,'84496e16-93ea-46ee-b095-45c40e025fb6','Po?et farieb displeja','256 000 farieb'),(17573,'84496e16-93ea-46ee-b095-45c40e025fb6','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(17574,'84496e16-93ea-46ee-b095-45c40e025fb6','Podpora USB','Áno (microUSB konektor)'),(17575,'84496e16-93ea-46ee-b095-45c40e025fb6','Podpora viac SIM','Dual Sim'),(17576,'84496e16-93ea-46ee-b095-45c40e025fb6','Podporované pamä?ové karty','microSD'),(17577,'84496e16-93ea-46ee-b095-45c40e025fb6','Pohotovostný režim','912 hod.'),(17578,'84496e16-93ea-46ee-b095-45c40e025fb6','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(17579,'84496e16-93ea-46ee-b095-45c40e025fb6','RAM','64 MB'),(17580,'84496e16-93ea-46ee-b095-45c40e025fb6','RDS','Áno'),(17581,'84496e16-93ea-46ee-b095-45c40e025fb6','Rozlíšenie dipleja','240 x 320 (+Gorilla Glass 2)'),(17582,'84496e16-93ea-46ee-b095-45c40e025fb6','Rozmery - h?bka','11 mm'),(17583,'84496e16-93ea-46ee-b095-45c40e025fb6','Rozmery - šírka','48 mm'),(17584,'84496e16-93ea-46ee-b095-45c40e025fb6','Rozmery - výška','114 mm'),(17585,'84496e16-93ea-46ee-b095-45c40e025fb6','Slot na pamä?ovú kartu','Áno'),(17586,'84496e16-93ea-46ee-b095-45c40e025fb6','Slúchadlový výstup','Stereo 3,5 mm jack'),(17587,'84496e16-93ea-46ee-b095-45c40e025fb6','Stereo slúchadlá (Hands-Free)','Áno'),(17588,'84496e16-93ea-46ee-b095-45c40e025fb6','Trieda WAP','2.0'),(17589,'84496e16-93ea-46ee-b095-45c40e025fb6','Typ batérie','Li-ion'),(17590,'84496e16-93ea-46ee-b095-45c40e025fb6','Typ dipleja','Aktívny TFT-LCD displej'),(17591,'84496e16-93ea-46ee-b095-45c40e025fb6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17592,'84496e16-93ea-46ee-b095-45c40e025fb6','Typ OS','Vlastný'),(17593,'84496e16-93ea-46ee-b095-45c40e025fb6','Typ SIM karty','micro SIM'),(17594,'84496e16-93ea-46ee-b095-45c40e025fb6','Typ telefónu','3G telefón'),(17595,'84496e16-93ea-46ee-b095-45c40e025fb6','Ve?kos? displeja','2,4 \"'),(17596,'84496e16-93ea-46ee-b095-45c40e025fb6','Verzia bluetooth','3.0'),(17597,'84496e16-93ea-46ee-b095-45c40e025fb6','Vstavané stereo rádio','FM'),(17598,'84496e16-93ea-46ee-b095-45c40e025fb6','Vstavaný blesk','LED'),(17599,'84496e16-93ea-46ee-b095-45c40e025fb6','WAP','Áno'),(17600,'84496e16-93ea-46ee-b095-45c40e025fb6','WLAN (Wi-Fi)','Nie'),(17601,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','6.zmysel','nie'),(17602,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','?alšie parametre','špeciálne zásuvné gombíky\ndotykové ovládanie hodín\ndigitálne programovate?né hodiny\nprogramovanie doby pe?enia\ndetský bezpe?nostný zámok\nvýsuvné teleskopické rošty (2 úrovne)\nšpeciálny program ?istenia rúry Water systém\nšpeciálny smalt rúry ECE (Eco Clean Enamel)\nchladiaci systém dvierok rúry\nsklenená vnútorná strana dvierok pre jednoduché ?istenie'),(17603,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','attribute_23','2 násobný teleskopický výsuv !Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  \n						: 65 litrov • : Nie  • : Nerez/?ierna  • : Smalt  • : A - 20%  • : 3300 kWh • : Áno  • : Áno'),(17604,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','attribute_24','28494'),(17605,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','attribute_26','Mora VT 527GX'),(17606,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17607,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','attribute_4','269 €'),(17608,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Energetická trieda','A - 20%'),(17609,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Farba','Nerez/?ierna'),(17610,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Gril','Áno'),(17611,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','H?bka pre zabudovanie','55 cm'),(17612,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Materiál interiéru','Smalt'),(17613,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Multifunk?né pe?enie','Áno'),(17614,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Napájanie','230 V'),(17615,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Ovládacie prvky varnej dosky','Nie'),(17616,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Plechy','1 x plech na pe?enie, 1 x peká?'),(17617,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Rošt','Áno'),(17618,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Rozmery - h?bka','56,5 cm'),(17619,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Rozmery - šírka','59,7 cm'),(17620,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Rozmery - výška','59,5 cm'),(17621,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Šírka pre zabudovanie','56 cm'),(17622,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Spôsoby pe?enia','Dolné tel. s kruh. telesom a ventilátor\nDolné teleso s ventilátorom \nElektrický gril \nElektrický gril - malý \nHorné a dolné top. teleso\nKruhové teleso s ventilátorom \nObzvláš? šetrné rozmrazovanie \nElektrický gril s ventilátorom'),(17623,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Spotreba','3300 kWh'),(17624,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Teplovzdušné pe?enie','Áno'),(17625,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Vnútorný objem','65 litrov'),(17626,'8da9b430-4cf4-41b7-bbe3-ba18930c0303','Výška pre zabudovanie','59 cm'),(17627,'517ed9cc-6738-4c99-9d1c-5b338dc14721','?alšie parametre','100 % umývate?ný: ?istenie pod te?úcou vodou\nDisplej: Digitálne zobrazenie nastavení d?žky\nIndikátor nabíjania\nBez potreby údržby - nie je potrebný olej'),(17628,'517ed9cc-6738-4c99-9d1c-5b338dc14721','?as prevádzky','60 min.'),(17629,'517ed9cc-6738-4c99-9d1c-5b338dc14721','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor  • : 1 hod. • : 2  • : Bez nadstavca 1mm s nadstavcom od 3mm do 41mm'),(17630,'517ed9cc-6738-4c99-9d1c-5b338dc14721','attribute_24','28062'),(17631,'517ed9cc-6738-4c99-9d1c-5b338dc14721','attribute_26','Philips QC5390 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(17632,'517ed9cc-6738-4c99-9d1c-5b338dc14721','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(17633,'517ed9cc-6738-4c99-9d1c-5b338dc14721','attribute_4','46 €'),(17634,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Doba nabíjania','1 hod.'),(17635,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Nabíjací podstavec','Nie'),(17636,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Napájanie','Akumulátor'),(17637,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Nastavenie d?žky','Bez nadstavca 1mm s nadstavcom od 3mm do 41mm'),(17638,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Po?et nástavcov','2'),(17639,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Príslušenstvo','Kvalitné odkladacie a cestovné puzdro\nNožnice\nHrebe?'),(17640,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Typ','Vlasový'),(17641,'517ed9cc-6738-4c99-9d1c-5b338dc14721','Typ ?epiel','Nehrdzavejúca oce? s titánovou povrchovou úpravou'),(17642,'35551294-54a2-4712-8808-907b674e3fa0','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + Timescape UI  • : 512 MB • : 3,2 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 32 GB • : 1500 mAh'),(17643,'35551294-54a2-4712-8808-907b674e3fa0','attribute_24','32612'),(17644,'35551294-54a2-4712-8808-907b674e3fa0','attribute_26','Sony Xperia E (C1505) black'),(17645,'35551294-54a2-4712-8808-907b674e3fa0','domain_name','telefony/mobilny-telefon'),(17646,'35551294-54a2-4712-8808-907b674e3fa0','attribute_4','129 €'),(17647,'35551294-54a2-4712-8808-907b674e3fa0','Bluetooth','Áno'),(17648,'35551294-54a2-4712-8808-907b674e3fa0','Dátový kábel','Áno'),(17649,'35551294-54a2-4712-8808-907b674e3fa0','Dotykový displej','áno'),(17650,'35551294-54a2-4712-8808-907b674e3fa0','EDGE','Áno'),(17651,'35551294-54a2-4712-8808-907b674e3fa0','Farba','?ierna'),(17652,'35551294-54a2-4712-8808-907b674e3fa0','Fotoaparát','3,2 Mpx'),(17653,'35551294-54a2-4712-8808-907b674e3fa0','GPRS','Áno'),(17654,'35551294-54a2-4712-8808-907b674e3fa0','GPS','Áno'),(17655,'35551294-54a2-4712-8808-907b674e3fa0','HDMI','nie'),(17656,'35551294-54a2-4712-8808-907b674e3fa0','HSDPA','Áno'),(17657,'35551294-54a2-4712-8808-907b674e3fa0','HSUPA','Áno'),(17658,'35551294-54a2-4712-8808-907b674e3fa0','Interná pamä?','4 GB'),(17659,'35551294-54a2-4712-8808-907b674e3fa0','Kapacita batérie','1500 mAh'),(17660,'35551294-54a2-4712-8808-907b674e3fa0','Kvalita videozáznamu','VGA (640 x 480)'),(17661,'35551294-54a2-4712-8808-907b674e3fa0','Maximálna kapacita pamä?ovej karty','32 GB'),(17662,'35551294-54a2-4712-8808-907b674e3fa0','Multitasking','Áno'),(17663,'35551294-54a2-4712-8808-907b674e3fa0','Nabíja?ka do el. siete','Áno'),(17664,'35551294-54a2-4712-8808-907b674e3fa0','Po?et displejov','1'),(17665,'35551294-54a2-4712-8808-907b674e3fa0','Po?et farieb displeja','262 144 farieb (18-bit)'),(17666,'35551294-54a2-4712-8808-907b674e3fa0','Po?et jadier procesora','1'),(17667,'35551294-54a2-4712-8808-907b674e3fa0','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(17668,'35551294-54a2-4712-8808-907b674e3fa0','Podpora USB','Áno'),(17669,'35551294-54a2-4712-8808-907b674e3fa0','Podpora viac SIM','Nie'),(17670,'35551294-54a2-4712-8808-907b674e3fa0','Podporované pamä?ové karty','microSD'),(17671,'35551294-54a2-4712-8808-907b674e3fa0','Procesor','1 Ghz\nchipset: Qualcomm Snapdragon MSM7227A'),(17672,'35551294-54a2-4712-8808-907b674e3fa0','RAM','512 MB'),(17673,'35551294-54a2-4712-8808-907b674e3fa0','RDS','Áno'),(17674,'35551294-54a2-4712-8808-907b674e3fa0','Rozlíšenie dipleja','320 x 480'),(17675,'35551294-54a2-4712-8808-907b674e3fa0','Senzory','akcelerometer'),(17676,'35551294-54a2-4712-8808-907b674e3fa0','Slot na pamä?ovú kartu','Áno'),(17677,'35551294-54a2-4712-8808-907b674e3fa0','Slúchadlový výstup','Stereo 3,5 mm jack'),(17678,'35551294-54a2-4712-8808-907b674e3fa0','Typ batérie','Li-ion'),(17679,'35551294-54a2-4712-8808-907b674e3fa0','Typ dipleja','Aktívny TFT-LCD displej'),(17680,'35551294-54a2-4712-8808-907b674e3fa0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17681,'35551294-54a2-4712-8808-907b674e3fa0','Typ OS','Android'),(17682,'35551294-54a2-4712-8808-907b674e3fa0','Typ telefónu','Smartphone'),(17683,'35551294-54a2-4712-8808-907b674e3fa0','UMTS','Áno'),(17684,'35551294-54a2-4712-8808-907b674e3fa0','Ve?kos? displeja','3,5 \"'),(17685,'35551294-54a2-4712-8808-907b674e3fa0','Verzia OS','4.1 Jelly Bean + Timescape UI'),(17686,'35551294-54a2-4712-8808-907b674e3fa0','Vstavané stereo rádio','FM'),(17687,'35551294-54a2-4712-8808-907b674e3fa0','Vstavaný blesk','Nie'),(17688,'35551294-54a2-4712-8808-907b674e3fa0','WLAN (Wi-Fi)','Áno'),(17689,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','?alšie parametre','Šírka strihacieho noža: 32 mm\nSamoostriace ?epele z nehrdzavejúcej ocele: áno\nPo?et nastavení d?žky: 18\nPresnos? (ve?kos? krokov): po 1 mm\nTyp hrebe?ového nástavca: Sledovanie kontúr\nStrihacia jednotka: ?epele z nehrdzavejúcej ocele\nZuby, ktoré nepoškriabu: Pre vyššie pohodlie\n\nJEDNODUCHÉ POUŽÍVANIE:\nPomôcky na uskladnenie: Cestovné puzdro\nMultifunk?ný displej: Indikátor batérie, Indikácia nabíjania, Indikácia nastavenia d?žky\nPevné nastavenia d?žky: áno\nOdsávací systém: Na zachytávanie ch?pkov\nNastavovací krúžok: Jednoduché nastavenia d?žky\nBez potreby údržby: Bez potreby oleja.\n\nHLAVNÉ PRVKY:\n\nHrebe? sledujúci kontúry - Flexibilný vodiaci hrebe?ový nástavec automaticky sleduje kontúry tváre, aby bolo zastrihnutie rovnomerné, jednoduché a pohodlné.\n\nMultifunk?ný displej - Multifunk?ný displej jednoducho zobrazuje nastavenia d?žky\n\nCestový zámok - Cestovný zámok chráni váš produkt pred nechceným zapnutím, ke? ho prenášate v taške.\n\nIntegrovaný vákuový systém - Vstavaný vákuový mechanizmus absorbuje odrezané ch?pky po?as používania, v?aka ?omu bude vaše umývadlo po použití ?istejšie.\n\n8 pevných nastavení d?žky - Vyberte a uzamknite požadovanú d?žku v rámci širokého spektra dostupných d?žok.\n\nNástavec na strnisko - Nástavec na strnisko bol navrhnutý tak, aby ste lepšie videli na zastrihávané miesto, pretože nemá predné zuby. Okrem toho je možné tvarova? jemné kontúry pomocou špi?ky zastriháva?a. Použitím zastriháva?a pod iným uhlom budete ma? pod kontrolou d?žku jednotlivých vlasov. Tento nástavec je ideálny na vytvorenie vzh?adu popolud?ajšieho strniska, pri ktorom sa ráta každý detail.\n\nPrevádzka na sie? aj bezšnúrovo - Používajte zastriháva? Philips s pripojením do siete alebo s napájaním na batériu a získajte maximálny výkon a slobodu.\n\nVýkonná lítium-iónová batéria - Tento produkt obsahuje výkonnú litiumiónovú batériu s rýchlym nabíjaním, takže ho sta?í nabíja? len 1 hodinu a vydrží až 75 minú? používania.\n\nTla?idlo zosilnenia na turbovýkon - Ke? je pri zastrihávaní potrebné zvýši? sací výkon a rýchlos? strihania, sta?í stla?i? tla?idlo zosilnenia na turbovýkon.'),(17690,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','?as prevádzky','75 min.'),(17691,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Fúzový  • : Akumulátor/sie?  • : 1 hod. • : 1  • :  1 až 18 mm'),(17692,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','attribute_24','39926'),(17693,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','attribute_26','Philips BT7085/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(17694,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(17695,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','attribute_4','61.99 €'),(17696,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','Doba nabíjania','1 hod.'),(17697,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','Napájanie','Akumulátor/sie?'),(17698,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','Nastavenie d?žky','1 až 18 mm'),(17699,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','Po?et nástavcov','1'),(17700,'9ab6bdb7-ec31-4e93-b1cc-cff3a198f010','Typ','Bradový, Fúzový'),(17701,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','?alšie parametre','1 ?ierny smaltovaný plech na pe?enie \n\n\n\n\nZníženie ú?tov za energiu? Jednoduché\n\nKúpa tejto rúry energetickej triedy, ktorá zaru?uje dobrú spotrebu energie a plne vyhovuje legislatíve EÚ o energetickom ozna?ovaní, bude rozhodne rozumnou vo?bou, ktorou znížite svoje ú?ty za energiu.\n\n\n\n\n\nJednoduchá rúra na všetky tradi?né recepty\n\nNi? sa nevyrovná doma pripravenému mäsu a táto rúra s dvoma ohrevnými telesami a grilom je ideálna na tradi?né pe?enie, grilovanie a zapekanie\n\n\n\n\n?istenie rúry je teraz ove?a jednoduchšie!\n\nUž žiadne nepríjemné drhnutie! Táto rúra má vnútorné dvierka, ktorých sklenené panely možno vybra? za okamih, takže ?istenie rúry je rovnako jednoduché ako príprava jedla.'),(17702,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 58 litrov • : Nie  • : Nerez s bezodtla?kovou úpravou  • : A  • : Áno  • : Nie  • : Digitálne  • : Nie'),(17703,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','attribute_24','37912'),(17704,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','attribute_26','Zanussi ZOB 10401XV'),(17705,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17706,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','attribute_4','169 €'),(17707,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Displej','Nie'),(17708,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Energetická trieda','A'),(17709,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Farba','Nerez s bezodtla?kovou úpravou'),(17710,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Gril','Áno'),(17711,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','H?bka pre zabudovanie','55 cm'),(17712,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Napájanie','230 V'),(17713,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Osvetlenie rúry','Áno'),(17714,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Ovládacie prvky varnej dosky','Nie'),(17715,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Ovládanie','Digitálne'),(17716,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Príkon','1850 W'),(17717,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Rozmery - h?bka','56 cm'),(17718,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Rozmery - šírka','59,4 cm'),(17719,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Rozmery - výška','59 cm'),(17720,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Šírka pre zabudovanie','56 cm'),(17721,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Spôsoby pe?enia','spodný ohrev, gril, vrchný a spodný ohrev, vrchný ohrev'),(17722,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Teplovzdušné pe?enie','Nie'),(17723,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Vnútorný objem','58 litrov'),(17724,'788b92c8-9f75-492c-89cf-e4a37ff8e02f','Výška pre zabudovanie','60 cm'),(17725,'23a5d698-b0ab-490b-9176-b02268c7bcf0','?alšie parametre','Rozlíšenie displeja\n    800 x 480 px\nDotyková obrazovka\n    Áno\nTyp displeja\n    IPS\nVerzia opera?ného systému\n    4.4\nSlot pre pamä?ovú kartu\n    Áno\nNahrávanie videa\n    Áno\nDruhá kamera\n    Áno\nBluetooth\n    Áno\nPo?et SIM\n    1\nFM rádio\n    Áno\nTyp batérie\n    Lithium-Ion (Li-Ion)\nVýška\n    127.2 mm\nŠírka\n    66.8 mm\nH?bka\n    9.5 mm\nFrekvencia procesoru\n    1.2 GHz\nTyp\n    Navýšku\nPodporované obrazové formáty\n    JPG\nDigitálny zoom\n    4 x\nE-mail\n    Áno\nDotyková technológia\n    Multi-dotykové\nMaximálna ve?kos? pamä?ovej karty\n    32 GB\nRozlíšenie druhej kamery\n    0.3 MP\nGPS\n    Áno\nModel procesoru\n    200\nKompatibilné pamä?ové karty\n    microSD (Transflash)\nPo?et farieb displeja\n    16.0 milión\nPodpora Dual SIM\n    Nie\nPripojenie slúchadiel\n    3.5 mm\nArchitektúra procesora\n    ARM Cortex-A8\nKonektor USB\n    Micro-USB B\n3G\n    Áno\nVnútorná opera?ná pamä?\n    1024 MB\nAutomatické zaostrovanie\n    Áno\nInstant messaging (IM)\n    Áno\nUSB port\n    Áno\nVnútorná kapacita pre ukladanie\n    4 GB\nSenzor orientácie\n    Áno\nSystém predikcie textu\n    T9\nVerzia Bluetooth\n    4.0\nSenzor priblíženia\n    Áno\nUhloprie?ka displeja\n    4.5 \"\nUSB verzia\n    2.0\nHmotnos?\n    126 gram\nAsistované GPS (A-GPS)\n    Áno\nZabudovaný blesk\n    Áno\nKapacita batérie\n    2100 miliampérhodin\nPo?et jadier procesora\n    2\n4G\n    Nie\nPodporované zvukové formáty\n    AAC, MIDI, MP3, MP4, WAV, WMA\nSpráva osobných informácií\n    Alarm clock, Calculator, Calendar\nPodporované video formáty\n    H.263, H.264, MKV, MPEG4, WMV, XVID\nGLONASS\n    Áno\nWi-Fi štandardy\n    802.11b, 802.11g, 802.11n\nRozlíšenie hlavného fotoaparátu (numericky)\n    5 MP'),(17726,'23a5d698-b0ab-490b-9176-b02268c7bcf0','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,5 \" • : 4 GB • : 2100 mAh'),(17727,'23a5d698-b0ab-490b-9176-b02268c7bcf0','attribute_24','46203'),(17728,'23a5d698-b0ab-490b-9176-b02268c7bcf0','attribute_26','LG L70 (D320N) White'),(17729,'23a5d698-b0ab-490b-9176-b02268c7bcf0','domain_name','telefony/mobilny-telefon'),(17730,'23a5d698-b0ab-490b-9176-b02268c7bcf0','attribute_4','126.9 €'),(17731,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Bluetooth','Áno'),(17732,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Dotykový displej','áno'),(17733,'23a5d698-b0ab-490b-9176-b02268c7bcf0','EDGE','Áno'),(17734,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Fotoaparát','5 Mpx'),(17735,'23a5d698-b0ab-490b-9176-b02268c7bcf0','GPRS','Áno'),(17736,'23a5d698-b0ab-490b-9176-b02268c7bcf0','GPS','Áno'),(17737,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Hmotnos? vrátane batérie','133 g'),(17738,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Interná pamä?','4 GB'),(17739,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Kapacita batérie','2100 mAh'),(17740,'23a5d698-b0ab-490b-9176-b02268c7bcf0','MP3 prehráva?','Áno'),(17741,'23a5d698-b0ab-490b-9176-b02268c7bcf0','NFC ?íta?ka','Áno'),(17742,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Po?et jadier procesora','2'),(17743,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Podpora hudobných formátov','WMA, MP3'),(17744,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(17745,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Podpora USB','Áno'),(17746,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Podpora viac SIM','Nie'),(17747,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Procesor','ARM Cortex-A8 1 200 MHz (1,2 GHz)'),(17748,'23a5d698-b0ab-490b-9176-b02268c7bcf0','RAM','1024 MB'),(17749,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Slot na pamä?ovú kartu','Áno'),(17750,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Slúchadlový výstup','Stereo 3,5 mm jack'),(17751,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17752,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Typ OS','Android'),(17753,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Typ telefónu','Smartphone'),(17754,'23a5d698-b0ab-490b-9176-b02268c7bcf0','UMTS','Áno'),(17755,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Ve?kos? displeja','4,5 \"'),(17756,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Verzia OS','Android 4.4 KitKat'),(17757,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Vstavané stereo rádio','FM'),(17758,'23a5d698-b0ab-490b-9176-b02268c7bcf0','Vstavaný blesk','LED'),(17759,'23a5d698-b0ab-490b-9176-b02268c7bcf0','WLAN (Wi-Fi)','Áno'),(17760,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','?alšie parametre','Rozlíšenie displeja\n    800 x 480 px\nDotyková obrazovka\n    Áno\nTyp displeja\n    IPS\nVerzia opera?ného systému\n    4.4\nSlot pre pamä?ovú kartu\n    Áno\nNahrávanie videa\n    Áno\nDruhá kamera\n    Áno\nBluetooth\n    Áno\nPo?et SIM\n    1\nFM rádio\n    Áno\nTyp batérie\n    Lithium-Ion (Li-Ion)\nVýška\n    127.2 mm\nŠírka\n    66.8 mm\nH?bka\n    9.5 mm\nFrekvencia procesoru\n    1.2 GHz\nTyp\n    Navýšku\nPodporované obrazové formáty\n    JPG\nDigitálny zoom\n    4 x\nE-mail\n    Áno\nDotyková technológia\n    Multi-dotykové\nMaximálna ve?kos? pamä?ovej karty\n    32 GB\nRozlíšenie druhej kamery\n    0.3 MP\nGPS\n    Áno\nModel procesoru\n    200\nKompatibilné pamä?ové karty\n    microSD (Transflash)\nPo?et farieb displeja\n    16.0 milión\nPodpora Dual SIM\n    Nie\nPripojenie slúchadiel\n    3.5 mm\nArchitektúra procesora\n    ARM Cortex-A8\nKonektor USB\n    Micro-USB B\n3G\n    Áno\nVnútorná opera?ná pamä?\n    1024 MB\nAutomatické zaostrovanie\n    Áno\nInstant messaging (IM)\n    Áno\nUSB port\n    Áno\nVnútorná kapacita pre ukladanie\n    4 GB\nSenzor orientácie\n    Áno\nSystém predikcie textu\n    T9\nVerzia Bluetooth\n    4.0\nSenzor priblíženia\n    Áno\nUhloprie?ka displeja\n    4.5 \"\nUSB verzia\n    2.0\nHmotnos?\n    126 gram\nAsistované GPS (A-GPS)\n    Áno\nZabudovaný blesk\n    Áno\nKapacita batérie\n    2100 miliampérhodin\nPo?et jadier procesora\n    2\n4G\n    Nie\nPodporované zvukové formáty\n    AAC, MIDI, MP3, MP4, WAV, WMA\nSpráva osobných informácií\n    Alarm clock, Calculator, Calendar\nPodporované video formáty\n    H.263, H.264, MKV, MPEG4, WMV, XVID\nGLONASS\n    Áno\nWi-Fi štandardy\n    802.11b, 802.11g, 802.11n\nRozlíšenie hlavného fotoaparátu (numericky)\n    5 MP'),(17761,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,5 \" • : 4 GB • : 2100 mAh'),(17762,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','attribute_24','46202'),(17763,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','attribute_26','LG L70 (D320N) Black'),(17764,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','domain_name','telefony/mobilny-telefon'),(17765,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','attribute_4','126.9 €'),(17766,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Bluetooth','Áno'),(17767,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Dotykový displej','áno'),(17768,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','EDGE','Áno'),(17769,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Fotoaparát','5 Mpx'),(17770,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','GPRS','Áno'),(17771,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','GPS','Áno'),(17772,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Hmotnos? vrátane batérie','133 g'),(17773,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Interná pamä?','4 GB'),(17774,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Kapacita batérie','2100 mAh'),(17775,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','MP3 prehráva?','Áno'),(17776,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','NFC ?íta?ka','Áno'),(17777,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Po?et jadier procesora','2'),(17778,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Podpora hudobných formátov','MP3, WMA'),(17779,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Podpora sietí','GSM 900, GSM 1800, GSM 1900, 3G 2100'),(17780,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Podpora USB','Áno'),(17781,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Podpora viac SIM','Nie'),(17782,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Procesor','ARM Cortex-A8 1 200 MHz (1,2 GHz)'),(17783,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','RAM','1024 MB'),(17784,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Slot na pamä?ovú kartu','Áno'),(17785,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Slúchadlový výstup','Stereo 3,5 mm jack'),(17786,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17787,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Typ OS','Android'),(17788,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Typ telefónu','Smartphone'),(17789,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','UMTS','Áno'),(17790,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Ve?kos? displeja','4,5 \"'),(17791,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Verzia OS','Android 4.4 KitKat'),(17792,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Vstavané stereo rádio','FM'),(17793,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','Vstavaný blesk','LED'),(17794,'f1b9faad-f315-4a94-9b7e-8514f4432c5b','WLAN (Wi-Fi)','Áno'),(17795,'c34a071b-480b-4606-9337-db7e784595c1','?alšie parametre','špeciálne zásuvné osvetlené gombíky\ndotykové ovládanie hodín\ndigitálne programovate?né hodiny\nprogramovanie doby pe?enia\nukazovate? nastavenej teploty pe?enia\ndetský bezpe?nostný zámok\nKOMFORT ZATVÁRANIE DVERÍ\nvodítka v rúre - drôtené rošty\nšpeciálny program ?istenia rúry Water systém\nšpeciálny smalt rúry ECE (Eco Clean Enamel)\nchladiaci systém dvierok rúry\nsklenená vnútorná strana dvierok pre jednoduché ?istenie'),(17796,'c34a071b-480b-4606-9337-db7e784595c1','?asova?','Áno'),(17797,'c34a071b-480b-4606-9337-db7e784595c1','Aqua clean/ Water systém  samo?istenie','Áno'),(17798,'c34a071b-480b-4606-9337-db7e784595c1','attribute_23','Samo?istenie Water systém !Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez + sklo  • : Nerez  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(17799,'c34a071b-480b-4606-9337-db7e784595c1','attribute_24','44178'),(17800,'c34a071b-480b-4606-9337-db7e784595c1','attribute_26','Mora VT 536MX'),(17801,'c34a071b-480b-4606-9337-db7e784595c1','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17802,'c34a071b-480b-4606-9337-db7e784595c1','attribute_4','319 €'),(17803,'c34a071b-480b-4606-9337-db7e784595c1','Displej','Áno'),(17804,'c34a071b-480b-4606-9337-db7e784595c1','Energetická trieda','A - 20%'),(17805,'c34a071b-480b-4606-9337-db7e784595c1','Farba','Nerez'),(17806,'c34a071b-480b-4606-9337-db7e784595c1','Gril','Áno'),(17807,'c34a071b-480b-4606-9337-db7e784595c1','Maximálna teplota','275 °C'),(17808,'c34a071b-480b-4606-9337-db7e784595c1','Multifunk?né pe?enie','Áno'),(17809,'c34a071b-480b-4606-9337-db7e784595c1','Napájanie','230 V'),(17810,'c34a071b-480b-4606-9337-db7e784595c1','Ovládacie prvky varnej dosky','Nie'),(17811,'c34a071b-480b-4606-9337-db7e784595c1','Ovládanie','Digitálno-mechanické'),(17812,'c34a071b-480b-4606-9337-db7e784595c1','Plechy','1x peká?, 1x rošt, 1x pe?icí plech'),(17813,'c34a071b-480b-4606-9337-db7e784595c1','Povrchová úprava','Nerez + sklo'),(17814,'c34a071b-480b-4606-9337-db7e784595c1','Príkon','3300 W'),(17815,'c34a071b-480b-4606-9337-db7e784595c1','Rošt','Áno'),(17816,'c34a071b-480b-4606-9337-db7e784595c1','Rozmery - h?bka','56,5 cm'),(17817,'c34a071b-480b-4606-9337-db7e784595c1','Rozmery - šírka','59,7 cm'),(17818,'c34a071b-480b-4606-9337-db7e784595c1','Rozmery - výška','59,5 cm'),(17819,'c34a071b-480b-4606-9337-db7e784595c1','Teplovzdušné pe?enie','Áno'),(17820,'c34a071b-480b-4606-9337-db7e784595c1','Vnútorný objem','65 litrov'),(17821,'edea8a1a-9397-4891-a9e7-2b4f38583117','?as prevádzky','30 minút'),(17822,'edea8a1a-9397-4891-a9e7-2b4f38583117','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor  • : Akumulátorové  • : Hypoalergénne disky s iónmi striebra pre maximálnu hygienu  • : 1  • : Nie  • : Nie  • : Nie  • : Na sucho aj na mokro  • : Nie'),(17823,'edea8a1a-9397-4891-a9e7-2b4f38583117','attribute_24','24378'),(17824,'edea8a1a-9397-4891-a9e7-2b4f38583117','attribute_26','Philips HP6521 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(17825,'edea8a1a-9397-4891-a9e7-2b4f38583117','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(17826,'edea8a1a-9397-4891-a9e7-2b4f38583117','attribute_4','59 €'),(17827,'edea8a1a-9397-4891-a9e7-2b4f38583117','Chladi? pokožky','Nie'),(17828,'edea8a1a-9397-4891-a9e7-2b4f38583117','Doba nabíjania','1 hod.'),(17829,'edea8a1a-9397-4891-a9e7-2b4f38583117','Epila?ný systém','Hypoalergénne disky s iónmi striebra pre maximálnu hygienu'),(17830,'edea8a1a-9397-4891-a9e7-2b4f38583117','Farba','Biela/zelená'),(17831,'edea8a1a-9397-4891-a9e7-2b4f38583117','Fúka? studeného vzduchu','Nie'),(17832,'edea8a1a-9397-4891-a9e7-2b4f38583117','Kefka na ?istenie','Áno'),(17833,'edea8a1a-9397-4891-a9e7-2b4f38583117','Napájanie','Akumulátorové'),(17834,'edea8a1a-9397-4891-a9e7-2b4f38583117','Peelingová žinka','Áno'),(17835,'edea8a1a-9397-4891-a9e7-2b4f38583117','Po?et nástavcov','1'),(17836,'edea8a1a-9397-4891-a9e7-2b4f38583117','Po?et rýchlostí','2'),(17837,'edea8a1a-9397-4891-a9e7-2b4f38583117','Po?et záchytných bodov','20'),(17838,'edea8a1a-9397-4891-a9e7-2b4f38583117','Použitie','Na sucho aj na mokro'),(17839,'edea8a1a-9397-4891-a9e7-2b4f38583117','Svetlo','Nie'),(17840,'edea8a1a-9397-4891-a9e7-2b4f38583117','Typ','Epilátor'),(17841,'edea8a1a-9397-4891-a9e7-2b4f38583117','Typ nástavcov','Kryt na citlivé oblasti pre jemnú pokožku, epila?ná hlavica'),(17842,'edea8a1a-9397-4891-a9e7-2b4f38583117','Umývate?né hlavice','Áno'),(17843,'edea8a1a-9397-4891-a9e7-2b4f38583117','Výkyvná hlavica','Nie'),(17844,'edea8a1a-9397-4891-a9e7-2b4f38583117','Zastrihávací nadstavec','Nie'),(17845,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','?alšie parametre','Procesor 	MT 6582m\nPo?et jadier procesora 	4-jadrový\nPracovná frekvencia procesora 	1,3 GHz\nPamä? Opera?ná pamä? 	1 GB\nUžívate?ská pamä? 	8 GB\nMožnos? pamä?ovej karty 	Áno\nOpera?ný systém Verzia opera?ného systému 	4.4 Kit Kat\nOpera?ný systém 	Android\nDisplej Ve?kos? displeja 	5 ´´\nRozlíšenie displeja 	854 x 480 pix.\nTyp displeja 	TN\nDotykový displej 	Áno\n3D displej 	Nie\nFotoaparát Predná kamera 	Áno\nFotoaparát 	Áno\nRozlíšenie fotoaparátu 	5 Mpix.\nVstavaný blesk 	Áno\nAutomatické ostrenie 	Áno\nKonektivita WiFi 	Áno\nBluetooth 	Áno\nSlúchadlový výstup 	Áno\nNFC 	Nie\nDáta WCDMA (UMTS) 	Áno\nEDGE 	Áno\nGPRS 	Áno\nHSPA 	Áno\n3G 	Áno\nLTE 	Nie\nVšeobecné funkcie MMS 	Áno\nJava 	Áno\nHry 	Áno\nZáznamník hovoru 	Áno\nHlasité handsfree 	Áno\nOrganizér 	Nie\nPripomienky 	Nie\nKalendár 	Áno\nBudík 	Áno\nPrehrávanie MP3 	Áno\nGPS modul 	Áno\nVýbava Rádio 	Áno\nDual SIM 	Áno\nBatéria, výdrž Maximálna pohotovostná doba 	300 hod.\nKapacita batérie 	2000 mAh\nHmotnos?, rozmery H?bka 	1 cm\nVýška 	13,95 cm\nHmotnost 	148 g\nŠírka 	7,2 cm\nOstatné parametre QWERTY klávesnica 	Nie\nGSM pásma 	900/1800/1900/2100\nŠtandardne dodávané príslušenstvo 	USB kábel, adaptér, Headset, manuál,záru?ná karta\nTyp simkarty 	standard SIM'),(17846,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 Kit Kat   • : 1024 MB • : 5 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 8 GB • : 32 GB • : 2000 mAh'),(17847,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','attribute_24','43429'),(17848,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','attribute_26','Lenovo A536 Dual SIM Black'),(17849,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','domain_name','telefony/mobilny-telefon'),(17850,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','attribute_4','126 €'),(17851,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Automatické zaostrovanie','Áno'),(17852,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Bluetooth','Áno'),(17853,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Dotykový displej','áno'),(17854,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','EDGE','Áno'),(17855,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Farba','?ierna'),(17856,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Fotoaparát','5 Mpx'),(17857,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','GPRS','Áno'),(17858,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','GPS','Áno'),(17859,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','HDMI','nie'),(17860,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Hmotnos? vrátane batérie','148 g'),(17861,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','HSPA+','Áno'),(17862,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Interná pamä?','8 GB'),(17863,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Kamera pre video hovory','2.0 Mpx'),(17864,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Kapacita batérie','2000 mAh'),(17865,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Maximálna kapacita pamä?ovej karty','32 GB'),(17866,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','MP3 prehráva?','Áno'),(17867,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','NFC ?íta?ka','Nie'),(17868,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Po?et jadier procesora','4'),(17869,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900'),(17870,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Podpora USB','Áno'),(17871,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Podpora viac SIM','Dual Sim'),(17872,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Procesor','MT 6582m 4. jadro 1,3Ghz'),(17873,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','RAM','1024 MB'),(17874,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Slot na pamä?ovú kartu','Áno'),(17875,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(17876,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Typ OS','Android'),(17877,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Typ telefónu','Smartphone'),(17878,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Ve?kos? displeja','5 \"'),(17879,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Verzia OS','4.4 Kit Kat'),(17880,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','Vstavané stereo rádio','FM'),(17881,'c75c3b7e-db3c-46ef-a8e8-d028d13ecc8e','WLAN (Wi-Fi)','Áno'),(17882,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','6.zmysel','nie'),(17883,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','?alšie parametre','Katalytické ?istenie vnútra rúry\nChladiaci ventilátor\nMožnos? elektronického nastavenia rúry'),(17884,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','?asova?','Áno'),(17885,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','attribute_23','1 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez, úprava proti odtla?kom prstov  • : Nerez  • : Smalt  • : A  • : 2780 kWh • : Áno  • : Áno  • : Mechanické  • : Áno'),(17886,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','attribute_24','25118'),(17887,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','attribute_26','Electrolux EOA 3450AOX'),(17888,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17889,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','attribute_4','289 €'),(17890,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Displej','Áno'),(17891,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Energetická trieda','A'),(17892,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Farba','Nerez'),(17893,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Gril','Áno'),(17894,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','H?bka pre zabudovanie','55 cm'),(17895,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Hmotnos?','34 kg'),(17896,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Materiál interiéru','Smalt'),(17897,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Multifunk?né pe?enie','Áno'),(17898,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Napájanie','230 V'),(17899,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Osvetlenie rúry','Áno'),(17900,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Ovládacie prvky varnej dosky','Nie'),(17901,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Ovládanie','Mechanické'),(17902,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Plechy','1 smaltovaný plech na zachytávanie mastnoty, 1 smaltový kolá?ový plech na pe?enie'),(17903,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Povrchová úprava','Nerez, úprava proti odtla?kom prstov'),(17904,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Rošt','Áno'),(17905,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Rozmery - h?bka','56,7 cm'),(17906,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Rozmery - šírka','59,4 cm'),(17907,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Rozmery - výška','59,4 cm'),(17908,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Šírka pre zabudovanie','56 cm'),(17909,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Spôsoby pe?enia','Spodný ohrev, Ventilátor s grilom (infrape?enie), Ventilátor s grilom (infrape?enie) + spodný ohrev, Kruhové teleso + ventilátor, Gril, svetlo, vrchný ohrev, Horný + spodný ohrev, vrchný ohrev + gril'),(17910,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Spotreba','2780 kWh'),(17911,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Teplovzdušné pe?enie','Áno'),(17912,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Vnútorný objem','74 litrov'),(17913,'1dd4cbc7-ddc7-478b-895d-76742916f9fe','Výška pre zabudovanie','60 cm'),(17914,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','?alšie parametre','špeciálny smalt rúry ECE (Eco Clean Enamel)\nchladiaci systém dvierok rúry'),(17915,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  Ovládanie\n						: 65 litrov • : Nie  • : Biela  • : A  • : Áno  • : Nie  • : Mechanické'),(17916,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','attribute_24','37686'),(17917,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','attribute_26','Mora VT 201MW'),(17918,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17919,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','attribute_4','179 €'),(17920,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Energetická trieda','A'),(17921,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Farba','Biela'),(17922,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Gril','Áno'),(17923,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Maximálna teplota','250 °C'),(17924,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Napájanie','230 V'),(17925,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Osvetlenie rúry','Áno'),(17926,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Ovládacie prvky varnej dosky','Nie'),(17927,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Ovládanie','Mechanické'),(17928,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Príkon','2700 W'),(17929,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Rošt','Áno'),(17930,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Rozmery - h?bka','56,5 cm'),(17931,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Rozmery - šírka','59,7 cm'),(17932,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Rozmery - výška','59,7 cm'),(17933,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Spôsoby pe?enia','Dolné vyhrievacie teleso\nElektrický gril\nElektrický gril malý\nHorné + dolné vyhrievacie teleso\nHorné vyhrievacie teleso'),(17934,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Teplovzdušné pe?enie','Nie'),(17935,'62cd9619-c35e-4b2a-9805-66586b4dd5c3','Vnútorný objem','65 litrov'),(17936,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','?alšie parametre','Detská poistka\nRýchloohrev\nZadná stena s katalytickým ?istením'),(17937,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','?asova?','Áno'),(17938,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','attribute_23','2 stup?ový teleskopický výsuv, Zadná stena s katalytickým ?istením!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 67 litrov • : Nie  • : Nerez  • : Nerez + ?ierne sklo  • : A - 20%  • : 0,89 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(17939,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','attribute_24','37110'),(17940,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','attribute_26','Siemens HB532E5'),(17941,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17942,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','attribute_4','330 €'),(17943,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Displej','Áno'),(17944,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Energetická trieda','A - 20%'),(17945,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Farba','Nerez + ?ierne sklo'),(17946,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Gril','Áno'),(17947,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Hmotnos?','35 kg'),(17948,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Katalytické samo?istenie','Áno'),(17949,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Maximálna teplota','270 °C'),(17950,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Napájanie','230 V'),(17951,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Osvetlenie rúry','Áno'),(17952,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Ovládacie prvky varnej dosky','Nie'),(17953,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Ovládanie','Digitálno-mechanické'),(17954,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Plechy','1x hlinníkový plech\n1X univerzálna panvica'),(17955,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Povrchová úprava','Nerez'),(17956,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Príkon','2900 W'),(17957,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Rošt','Áno'),(17958,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Rozmery - h?bka','54,8 cm'),(17959,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Rozmery - šírka','59,5 cm'),(17960,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Rozmery - výška','59,5 cm'),(17961,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Spôsoby pe?enia','Vriabilný maloplošný gril\nVriabilný ve?koplošný gril\nCirkula?ný infra gril\nSpodný ohrev\nStupe? pre pizzu\nHorný + spodný ohrev\nRozmrazovanie\n3D teplý vzduch'),(17962,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Spotreba','0,89 kWh'),(17963,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Teplovzdušné pe?enie','Áno'),(17964,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Vnútorný objem','67 litrov'),(17965,'62e05a0d-a9b7-4f4e-b514-d50190025ee8','Výsuvné lišty','Áno'),(17966,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','6.zmysel','nie'),(17967,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v dizajnovom rade Rustikál v jazmínovej farbe, s mosadznou rukovä?ou zvýraz?ujúcou rustikálny vzh?ad. Pre dokonalé zladenieodporú?ame varnú dosku AKM 528 JA .\n\nRúra je v energetickej triede A a má vnútorný objem 53 l, trojité celosklenené dvere SMART-CLEAN, kruhový ciferník v mosadznom ráme. 8 základných funkcií.\n\nS rúrou sa dodávajú 2 rošty a 1 hlboký smaltovaný plech.'),(17968,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','?asova?','Áno'),(17969,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 53 litrov • : Nie  • : jasmín, bronzové doplnky  • : jasmín  • : Smaltovaná oce?  • : A  • : Áno  • : Áno  • : Mechanické  • : Nie  • : 8'),(17970,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','attribute_24','16243'),(17971,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','attribute_26','Whirlpool AKP 288JA'),(17972,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(17973,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','attribute_4','288 €'),(17974,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Displej','Nie'),(17975,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Energetická trieda','A'),(17976,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Farba','jasmín'),(17977,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Gril','Áno'),(17978,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','H?bka pre zabudovanie','55 cm'),(17979,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Hmotnos?','34 kg'),(17980,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Materiál interiéru','Smaltovaná oce?'),(17981,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Maximálna teplota','250 °C'),(17982,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Multifunk?né pe?enie','Áno'),(17983,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Napájanie','230 V'),(17984,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Osvetlenie rúry','Áno'),(17985,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Ovládacie prvky varnej dosky','Nie'),(17986,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Ovládanie','Mechanické'),(17987,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Po?et programov','8'),(17988,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Po?et skiel na dverách','3'),(17989,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Povrchová úprava','jasmín, bronzové doplnky'),(17990,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Príkon','3650 W'),(17991,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Prúdová poistka','13 A'),(17992,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Rozmery - h?bka','56,4 cm'),(17993,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Rozmery - šírka','59,5 cm'),(17994,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Rozmery - výška','59,5 cm'),(17995,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Šírka pre zabudovanie','56 cm'),(17996,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Spôsoby pe?enia','spodný ohrev\nhorný + spodný ohrev\nzadný ohrev + ventilátor\nzadný ohrev + ventilátor + spodný ohrev\ngril + ventilátor\ngril\nhorný + spodný ohrev + ventilátor\nrozmrazovanie'),(17997,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Teplovzdušné pe?enie','Áno'),(17998,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Vnútorný objem','53 litrov'),(17999,'9d60c0a0-53d2-4a4c-84d3-3037bf02d3ae','Výška pre zabudovanie','60 cm'),(18000,'6bb0e854-7847-4def-8b24-7bbf1357798a','?alšie parametre','?ahko ?istite?né dvierka rúry \n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná \n\n\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.\n\n\n\n\nUž netreba kontrolova? a obraca? jedlá v rúre!\n\nSystém rovnomerného prúdenia horúceho vzduchu v tejto rúre znamená, že po?as varenia už nemusíte obraca? jedlo. Tento systém zabezpe?uje rovnomerné rozloženie teploty.\n\nPo dope?ení vypne\n\nNemusíte sa obáva? – nastavte ?asomer a rúra sa po pripravení pokrmu vypne sama.\n\n\n\n\nUž netreba kontrolova? a obraca? jedlá v rúre!\n\nSystém rovnomerného prúdenia horúceho vzduchu v tejto rúre znamená, že po?as varenia už nemusíte obraca? jedlo. Tento systém zabezpe?uje rovnomerné rozloženie teploty.\n\n\n\n\nRýchlejší a pohodlnejší spôsob grilovania a opekania\n\nV?aka tomuto grilu je grilovanie a opekanie rýchle a ?ahké. Je tým najlepším nástrojom na ope?enie vašej ra?ajkovej hrianky dohneda, na grilovanie kebabu a zeleniny a zapekanie polevy.\n\n\n\n\nRúra, ktorú raz-dva ?ahko vy?istíte\n\nUž žiadne zoškrabovanie pripe?ených zvyškov pokrmu a tekutín z povrchu rúry! V?aka hladkému smaltovanému povrchu ich jednoducho a rýchlo zotriete handrou.'),(18001,'6bb0e854-7847-4def-8b24-7bbf1357798a','?asova?','Áno'),(18002,'6bb0e854-7847-4def-8b24-7bbf1357798a','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : Nerez  • : A  • : Áno  • : Nie  • : Digitálno-mechanické  • : Áno'),(18003,'6bb0e854-7847-4def-8b24-7bbf1357798a','attribute_24','37917'),(18004,'6bb0e854-7847-4def-8b24-7bbf1357798a','attribute_26','Zanussi ZOB 442X'),(18005,'6bb0e854-7847-4def-8b24-7bbf1357798a','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18006,'6bb0e854-7847-4def-8b24-7bbf1357798a','attribute_4','215 €'),(18007,'6bb0e854-7847-4def-8b24-7bbf1357798a','Displej','Áno'),(18008,'6bb0e854-7847-4def-8b24-7bbf1357798a','Energetická trieda','A'),(18009,'6bb0e854-7847-4def-8b24-7bbf1357798a','Farba','Nerez'),(18010,'6bb0e854-7847-4def-8b24-7bbf1357798a','Gril','Áno'),(18011,'6bb0e854-7847-4def-8b24-7bbf1357798a','H?bka pre zabudovanie','55 cm'),(18012,'6bb0e854-7847-4def-8b24-7bbf1357798a','Napájanie','230 V'),(18013,'6bb0e854-7847-4def-8b24-7bbf1357798a','Osvetlenie rúry','Áno'),(18014,'6bb0e854-7847-4def-8b24-7bbf1357798a','Ovládacie prvky varnej dosky','Nie'),(18015,'6bb0e854-7847-4def-8b24-7bbf1357798a','Ovládanie','Digitálno-mechanické'),(18016,'6bb0e854-7847-4def-8b24-7bbf1357798a','Plechy','1 hliníkový plech na pe?enie'),(18017,'6bb0e854-7847-4def-8b24-7bbf1357798a','Príkon','1875 W'),(18018,'6bb0e854-7847-4def-8b24-7bbf1357798a','Rošt','Áno'),(18019,'6bb0e854-7847-4def-8b24-7bbf1357798a','Rozmery - h?bka','56 cm'),(18020,'6bb0e854-7847-4def-8b24-7bbf1357798a','Rozmery - šírka','59,4 cm'),(18021,'6bb0e854-7847-4def-8b24-7bbf1357798a','Rozmery - výška','59 cm'),(18022,'6bb0e854-7847-4def-8b24-7bbf1357798a','Šírka pre zabudovanie','56 cm'),(18023,'6bb0e854-7847-4def-8b24-7bbf1357798a','Spôsoby pe?enia','gril, ventilátor + vrchný a spodný ohrev, vrchný a spodný ohrev'),(18024,'6bb0e854-7847-4def-8b24-7bbf1357798a','Teplovzdušné pe?enie','Nie'),(18025,'6bb0e854-7847-4def-8b24-7bbf1357798a','Vnútorný objem','60 litrov'),(18026,'6bb0e854-7847-4def-8b24-7bbf1357798a','Výška pre zabudovanie','59,3 cm'),(18027,'54ca608d-68e4-4f31-9d24-4f6ec4237883','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : 8  • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 8 GB • : microSD  • : 64 GB • : 1430 mAh'),(18028,'54ca608d-68e4-4f31-9d24-4f6ec4237883','attribute_24','31799'),(18029,'54ca608d-68e4-4f31-9d24-4f6ec4237883','attribute_26','Nokia Lumia 520 yellow'),(18030,'54ca608d-68e4-4f31-9d24-4f6ec4237883','domain_name','telefony/mobilny-telefon'),(18031,'54ca608d-68e4-4f31-9d24-4f6ec4237883','attribute_4','139.99 €'),(18032,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Automatické zaostrovanie','Áno'),(18033,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Bluetooth','Áno'),(18034,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Doba hovoru (3G sie?)','580 min.'),(18035,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Doba hovoru (GSM sie?)','880 min.'),(18036,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Dotykový displej','áno'),(18037,'54ca608d-68e4-4f31-9d24-4f6ec4237883','EDGE','Áno'),(18038,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Fotoaparát','5 Mpx'),(18039,'54ca608d-68e4-4f31-9d24-4f6ec4237883','GPRS','Áno'),(18040,'54ca608d-68e4-4f31-9d24-4f6ec4237883','GPS','Áno'),(18041,'54ca608d-68e4-4f31-9d24-4f6ec4237883','HDMI','nie'),(18042,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Hmotnos? vrátane batérie','124 g'),(18043,'54ca608d-68e4-4f31-9d24-4f6ec4237883','HSDPA','Áno'),(18044,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Interná pamä?','8 GB'),(18045,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Kamera pre video hovory','Nie Mpx'),(18046,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Kapacita batérie','1430 mAh'),(18047,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Kvalita videozáznamu','HD 720p'),(18048,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Maximálna kapacita pamä?ovej karty','64 GB'),(18049,'54ca608d-68e4-4f31-9d24-4f6ec4237883','MP3 prehráva?','Áno'),(18050,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Multitasking','Áno'),(18051,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Po?et farieb displeja','16 mil. farieb (24-bit)'),(18052,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Po?et jadier procesora','2'),(18053,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Podpora Glonass','Áno'),(18054,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Podpora hudobných formátov','eAAC+, WMA, WAV, MP3'),(18055,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18056,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Podpora USB','Áno'),(18057,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Podpora viac SIM','Nie'),(18058,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Podpora videa a obrazových formátov','MP4, H.264 video, WMV, H.263 video'),(18059,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Podporované pamä?ové karty','microSD'),(18060,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Pohotovostný režim','360 hod.'),(18061,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Procesor','dvojjadrový 1 GHz\nchipset: Qualcomm Snapdragon S4\nGPU: Adreno 305'),(18062,'54ca608d-68e4-4f31-9d24-4f6ec4237883','RAM','512 MB'),(18063,'54ca608d-68e4-4f31-9d24-4f6ec4237883','RDS','Áno'),(18064,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Rozlíšenie dipleja','480 x 800'),(18065,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Rozmery - h?bka','9,9 mm'),(18066,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Rozmery - šírka','64 mm'),(18067,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Rozmery - výška','119,9 mm'),(18068,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Senzory','akcelerometer'),(18069,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Slot na pamä?ovú kartu','Áno'),(18070,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Slúchadlový výstup','Stereo 3,5 mm jack'),(18071,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Typ batérie','Li-ion'),(18072,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Typ dipleja','LCD IPS'),(18073,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18074,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Typ OS','Windows Mobile'),(18075,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Typ SIM karty','micro SIM'),(18076,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Typ telefónu','Smartphone'),(18077,'54ca608d-68e4-4f31-9d24-4f6ec4237883','UMTS','Áno'),(18078,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Ve?kos? displeja','4 \"'),(18079,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Verzia bluetooth','3.0'),(18080,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Verzia OS','8'),(18081,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Video prehráva?','Áno'),(18082,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Vstavané stereo rádio','FM'),(18083,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Vstavaný blesk','Nie'),(18084,'54ca608d-68e4-4f31-9d24-4f6ec4237883','Výdrž pri prehrávaní hudby','61 hod.'),(18085,'54ca608d-68e4-4f31-9d24-4f6ec4237883','WLAN (Wi-Fi)','Áno'),(18086,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : 8  • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 8 GB • : microSD  • : 64 GB • : 1430 mAh'),(18087,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','attribute_24','31798'),(18088,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','attribute_26','Nokia Lumia 520 white'),(18089,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','domain_name','telefony/mobilny-telefon'),(18090,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','attribute_4','139.99 €'),(18091,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Automatické zaostrovanie','Áno'),(18092,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Bluetooth','Áno'),(18093,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Doba hovoru (3G sie?)','580 min.'),(18094,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Doba hovoru (GSM sie?)','880 min.'),(18095,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Dotykový displej','áno'),(18096,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','EDGE','Áno'),(18097,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Fotoaparát','5 Mpx'),(18098,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','GPRS','Áno'),(18099,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','GPS','Áno'),(18100,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','HDMI','nie'),(18101,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Hmotnos? vrátane batérie','124 g'),(18102,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','HSDPA','Áno'),(18103,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Interná pamä?','8 GB'),(18104,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Kamera pre video hovory','Nie Mpx'),(18105,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Kapacita batérie','1430 mAh'),(18106,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Kvalita videozáznamu','HD 720p'),(18107,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Maximálna kapacita pamä?ovej karty','64 GB'),(18108,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','MP3 prehráva?','Áno'),(18109,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Multitasking','Áno'),(18110,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Po?et farieb displeja','16 mil. farieb (24-bit)'),(18111,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Po?et jadier procesora','2'),(18112,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Podpora Glonass','Áno'),(18113,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Podpora hudobných formátov','eAAC+, WMA, WAV, MP3'),(18114,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18115,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Podpora USB','Áno'),(18116,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Podpora viac SIM','Nie'),(18117,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Podpora videa a obrazových formátov','MP4, H.264 video, WMV, H.263 video'),(18118,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Podporované pamä?ové karty','microSD'),(18119,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Pohotovostný režim','360 hod.'),(18120,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Procesor','dvojjadrový 1 GHz\nchipset: Qualcomm Snapdragon S4\nGPU: Adreno 305'),(18121,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','RAM','512 MB'),(18122,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','RDS','Áno'),(18123,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Rozlíšenie dipleja','480 x 800'),(18124,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Rozmery - h?bka','9,9 mm'),(18125,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Rozmery - šírka','64 mm'),(18126,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Rozmery - výška','119,9 mm'),(18127,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Senzory','akcelerometer'),(18128,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Slot na pamä?ovú kartu','Áno'),(18129,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Slúchadlový výstup','Stereo 3,5 mm jack'),(18130,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Typ batérie','Li-ion'),(18131,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Typ dipleja','LCD IPS'),(18132,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18133,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Typ OS','Windows Mobile'),(18134,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Typ SIM karty','micro SIM'),(18135,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Typ telefónu','Smartphone'),(18136,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','UMTS','Áno'),(18137,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Ve?kos? displeja','4 \"'),(18138,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Verzia bluetooth','3.0'),(18139,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Verzia OS','8'),(18140,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Video prehráva?','Áno'),(18141,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Vstavané stereo rádio','FM'),(18142,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Vstavaný blesk','Nie'),(18143,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','Výdrž pri prehrávaní hudby','61 hod.'),(18144,'a42ec02c-a005-4f15-9603-fc1e6d4c78a2','WLAN (Wi-Fi)','Áno'),(18145,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','6.zmysel','nie'),(18146,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','?alšie parametre','Trojitý teleskopický výsuv\n\nKatalytická doska\n\n\n3D pe?ení:\n    3D pe?ení je nová generace pe?ení, které aktivuje všechna topná t?lesa pro vícerozm?rnou práci. Horní a dolní topné t?leso, kruhové topné t?leso ve spojení s ventilátorem rovnom?rn? distribuuje teplo v celé troub?. Dokonce až t?i r?zné pokrmy lze p?ipravit bez míchání chutí a pach?.'),(18147,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','attribute_23','Registrácia tu.5 - ro?ná záruka platná do 30.12.2014!Trojitý teleskopický výsuv! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n: 65 litrov • : Nie  • : ?ierna  • : A - 20%  • : 0,88 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(18148,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','attribute_24','37386'),(18149,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','attribute_26','BEKO OIM 24600B + 5 ro?ná záruka + Dar?ek sada nožov!!'),(18150,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18151,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','attribute_4','329 €'),(18152,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Displej','Áno'),(18153,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Energetická trieda','A - 20%'),(18154,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Farba','?ierna'),(18155,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Gril','Áno'),(18156,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Multifunk?né pe?enie','Áno'),(18157,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Ovládacie prvky varnej dosky','Nie'),(18158,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Ovládanie','Digitálne'),(18159,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Po?et skiel na dverách','2'),(18160,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Rošt','Áno'),(18161,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Rozmery - h?bka','55 cm'),(18162,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Rozmery - šírka','60 cm'),(18163,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Rozmery - výška','60 cm'),(18164,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Spôsoby pe?enia','Statické pe?enie\nStatické pe?enie s ventilátorom\nTeplovzdušné\n3D pe?enie\nPizza\nGril + ventilátor\nGril\nOchladzovací ventilátor\nRozmrazovanie\nPomalé pe?enie'),(18165,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Spotreba','0,88 kWh'),(18166,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Teplovzdušné pe?enie','Áno'),(18167,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Vnútorný objem','65 litrov'),(18168,'42c4e01d-fa1b-47dd-9c71-f041b5c2c46d','Výsuvné lišty','Áno'),(18169,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','?alšie parametre','Frekvencia procesoru\n1 000 MHz (1 GHz)\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nUhloprie?ka displeja\n5\"\nFunkcia\nDual SIM\nRozlíšnie sníma?a\n5 Mpx\nPo?et jadier procesoru\n2×\nOpera?ná pamä?\n768 MB (0,75 GB)\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nDisplej\nUhloprie?ka displeja\n5\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nIPS\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Svetelný senzor\nFotoaparát\nRozlíšnie sníma?a\n5 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G)\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n77,7 mm (7,77 cm)\nVýška\n141,4 mm (14,14 cm)\nH?bka\n10,9 mm (1,09 cm)\nHmotnos?\nHmotnos?\n190 g\nFarba\n\n?ierna'),(18170,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','attribute_23','Typ OSVerzia OSRAMFotoaparátGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej karty\n						: Android  • : Android Open Source Project  • : 768 MB • : 5 Mpx • : Áno  • : Áno  • : áno  • : 5 \" • : 4 GB • : microSD  • : 32 GB'),(18171,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','attribute_24','39950'),(18172,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','attribute_26','Nokia XL Green Dual SIM'),(18173,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','domain_name','telefony/mobilny-telefon'),(18174,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','attribute_4','144.99 €'),(18175,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Dotykový displej','áno'),(18176,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Farba','Zelená'),(18177,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Fotoaparát','5 Mpx'),(18178,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','GPS','Áno'),(18179,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Interná pamä?','4 GB'),(18180,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Kvalita videozáznamu','WVGA (800 x 480)'),(18181,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Maximálna kapacita pamä?ovej karty','32 GB'),(18182,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Po?et jadier procesora','2'),(18183,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Podpora USB','Áno (microUSB konektor)'),(18184,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Podpora viac SIM','Dual Sim'),(18185,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Podporované pamä?ové karty','microSD'),(18186,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Procesor','dvojjadrový procesor Snapdragon doplnený grafickým jadrom Adreno 203'),(18187,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','RAM','768 MB'),(18188,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Slot na pamä?ovú kartu','Áno'),(18189,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18190,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Typ OS','Android'),(18191,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Typ SIM karty','micro SIM'),(18192,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Typ telefónu','Smartphone'),(18193,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Ve?kos? displeja','5 \"'),(18194,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Verzia OS','Android Open Source Project'),(18195,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','Vstavané stereo rádio','FM'),(18196,'8fd7a537-5da0-4a0e-97d1-73b11fda3207','WLAN (Wi-Fi)','Áno'),(18197,'89312d36-073f-4a53-9bf5-d85c57b43d5f','?alšie parametre','Zvýšená odolnos? : IP68\n\nDisplej : 2 \" LCD , 220 × 176 px\n\nPamä? : 64 MB RAM , Interná 64 MB + pam . karta až 32GB micro SD\n\nFotoaparát : 1,3 Mpx\n\nKomunikácia : 2G siete GSM 850/900/1800/1900\n\nKonektivita : Bluetooth 3.0 , Micro USB\n\nBatéria: Li - Ion 1 250 mAh + Li - Ion 2 500 mAh\n\nRozmery : 126 × 58 × 23 mm\n\nHmotnos? : 156 g\n\nDual SIM'),(18198,'89312d36-073f-4a53-9bf5-d85c57b43d5f','?alšie príslušenstvo','Telefón, batéria 1250mAh a batéria 2500mAh, USB kábel, cestovná EÚ nabíja?ka, drôtové handsfree, stru?ná užívate?ka príru?ka, prídavná ochranná fólia na ochranné sklo displeja, skrutkova?, ?istiaca utierka, nálepka RugGear'),(18199,'89312d36-073f-4a53-9bf5-d85c57b43d5f','attribute_23','Typ OSRAMFotoaparátBluetoothDotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej karty\n						: Vlastný  • : 64 MB • : 1,3 Mpx • : Áno  • : nie  • : 2 \" • : 32 GB'),(18200,'89312d36-073f-4a53-9bf5-d85c57b43d5f','attribute_24','41657'),(18201,'89312d36-073f-4a53-9bf5-d85c57b43d5f','attribute_26','RugGear RG-100 - black grey'),(18202,'89312d36-073f-4a53-9bf5-d85c57b43d5f','domain_name','telefony/mobilny-telefon'),(18203,'89312d36-073f-4a53-9bf5-d85c57b43d5f','attribute_4','139 €'),(18204,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Bluetooth','Áno'),(18205,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Dotykový displej','nie'),(18206,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Fotoaparát','1,3 Mpx'),(18207,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Kvalita videozáznamu','Bez záznamu'),(18208,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Maximálna kapacita pamä?ovej karty','32 GB'),(18209,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(18210,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Podpora USB','Áno (microUSB konektor)'),(18211,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Podpora viac SIM','Dual Sim'),(18212,'89312d36-073f-4a53-9bf5-d85c57b43d5f','RAM','64 MB'),(18213,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Slot na pamä?ovú kartu','Áno'),(18214,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18215,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Typ OS','Vlastný'),(18216,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(18217,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Typ telefónu','Outdoorový telefón'),(18218,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Ve?kos? displeja','2 \"'),(18219,'89312d36-073f-4a53-9bf5-d85c57b43d5f','Vstavané stereo rádio','Nie'),(18220,'df473f70-c599-45ad-b8a4-b68b38b61aac','6.zmysel','nie'),(18221,'df473f70-c599-45ad-b8a4-b68b38b61aac','?alšie parametre','2 rošty, katalytické samo?istenie'),(18222,'df473f70-c599-45ad-b8a4-b68b38b61aac','attribute_23','Posledný vystavený kus!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						\n: 58 litrov • : Nie  • : Nerez  • : A  • : Áno  • : Nie  • : Digitálno-mechanické  • : Áno  • : 6'),(18223,'df473f70-c599-45ad-b8a4-b68b38b61aac','attribute_24','21483'),(18224,'df473f70-c599-45ad-b8a4-b68b38b61aac','attribute_26','Ariston - Hotpoint FK 63C X/HA'),(18225,'df473f70-c599-45ad-b8a4-b68b38b61aac','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18226,'df473f70-c599-45ad-b8a4-b68b38b61aac','attribute_4','269 €'),(18227,'df473f70-c599-45ad-b8a4-b68b38b61aac','Displej','Áno'),(18228,'df473f70-c599-45ad-b8a4-b68b38b61aac','Energetická trieda','A'),(18229,'df473f70-c599-45ad-b8a4-b68b38b61aac','Farba','Nerez'),(18230,'df473f70-c599-45ad-b8a4-b68b38b61aac','Gril','Áno'),(18231,'df473f70-c599-45ad-b8a4-b68b38b61aac','Multifunk?né pe?enie','Áno'),(18232,'df473f70-c599-45ad-b8a4-b68b38b61aac','Osvetlenie rúry','Áno'),(18233,'df473f70-c599-45ad-b8a4-b68b38b61aac','Ovládacie prvky varnej dosky','Nie'),(18234,'df473f70-c599-45ad-b8a4-b68b38b61aac','Ovládanie','Digitálno-mechanické'),(18235,'df473f70-c599-45ad-b8a4-b68b38b61aac','Plechy','1'),(18236,'df473f70-c599-45ad-b8a4-b68b38b61aac','Po?et programov','6'),(18237,'df473f70-c599-45ad-b8a4-b68b38b61aac','Po?et skiel na dverách','2'),(18238,'df473f70-c599-45ad-b8a4-b68b38b61aac','Rošt','Áno'),(18239,'df473f70-c599-45ad-b8a4-b68b38b61aac','Rozmery - h?bka','57 cm'),(18240,'df473f70-c599-45ad-b8a4-b68b38b61aac','Rozmery - šírka','60 cm'),(18241,'df473f70-c599-45ad-b8a4-b68b38b61aac','Rozmery - výška','60 cm'),(18242,'df473f70-c599-45ad-b8a4-b68b38b61aac','Spôsoby pe?enia','- spodný vrchný ohrev\n-horúci vzduch \n- pizza program\n-gril\n- gril s ohrevom \n- klasické pe?enie'),(18243,'df473f70-c599-45ad-b8a4-b68b38b61aac','Teplovzdušné pe?enie','Nie'),(18244,'df473f70-c599-45ad-b8a4-b68b38b61aac','Vnútorný objem','58 litrov'),(18245,'2f0fde34-1448-405e-9ca3-884b7e528cea','?alšie parametre','Verzia opera?ného systému\nAndroid 4.4 KitKat\nUhloprie?ka displeja\n4,5\"\nTyp displeja\nIPS\nPo?et jadier procesoru\n4×\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda\nPodporované internetové protokoly\nHSDPA\nUhloprie?ka displeja\n4,5\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 200 MHz (1,2 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n1 024 MB (1 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?, NFC\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MP3\nPodporované video formáty\nH.264, MP4, WMV\nPodporované služby\nIntegrované služby\nGmail, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž baterie\nKapacita batérie\n1 900 mAh\nRozmery\nŠírka\n67,9 mm (6,79 cm)\nVýška\n127,5 mm (12,75 cm)\nH?bka\n11,9 mm (1,19 cm)\nHmotnos?\nHmotnos?\n144 g'),(18246,'2f0fde34-1448-405e-9ca3-884b7e528cea','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • :  Android 4.4 KitKat  • : 1024 MB • : 8 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 4,5 \" • : 4 GB • : 32 GB • : 1900 mAh'),(18247,'2f0fde34-1448-405e-9ca3-884b7e528cea','attribute_24','45126'),(18248,'2f0fde34-1448-405e-9ca3-884b7e528cea','attribute_26','LG L Fino (D290n) White'),(18249,'2f0fde34-1448-405e-9ca3-884b7e528cea','domain_name','telefony/mobilny-telefon'),(18250,'2f0fde34-1448-405e-9ca3-884b7e528cea','attribute_4','139.99 €'),(18251,'2f0fde34-1448-405e-9ca3-884b7e528cea','Automatické zaostrovanie','Áno'),(18252,'2f0fde34-1448-405e-9ca3-884b7e528cea','Bluetooth','Áno'),(18253,'2f0fde34-1448-405e-9ca3-884b7e528cea','Dotykový displej','áno'),(18254,'2f0fde34-1448-405e-9ca3-884b7e528cea','EDGE','Áno'),(18255,'2f0fde34-1448-405e-9ca3-884b7e528cea','Farba','biela'),(18256,'2f0fde34-1448-405e-9ca3-884b7e528cea','Fotoaparát','8 Mpx'),(18257,'2f0fde34-1448-405e-9ca3-884b7e528cea','GPRS','Áno'),(18258,'2f0fde34-1448-405e-9ca3-884b7e528cea','GPS','Áno'),(18259,'2f0fde34-1448-405e-9ca3-884b7e528cea','Hmotnos? vrátane batérie','144 g'),(18260,'2f0fde34-1448-405e-9ca3-884b7e528cea','HSPA+','Áno'),(18261,'2f0fde34-1448-405e-9ca3-884b7e528cea','Interná pamä?','4 GB'),(18262,'2f0fde34-1448-405e-9ca3-884b7e528cea','Kapacita batérie','1900 mAh'),(18263,'2f0fde34-1448-405e-9ca3-884b7e528cea','Maximálna kapacita pamä?ovej karty','32 GB'),(18264,'2f0fde34-1448-405e-9ca3-884b7e528cea','Po?et jadier procesora','4'),(18265,'2f0fde34-1448-405e-9ca3-884b7e528cea','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18266,'2f0fde34-1448-405e-9ca3-884b7e528cea','Podpora USB','Áno (microUSB konektor)'),(18267,'2f0fde34-1448-405e-9ca3-884b7e528cea','Podpora viac SIM','Nie'),(18268,'2f0fde34-1448-405e-9ca3-884b7e528cea','Procesor','Qualcomm MSM8212 1,2 GHz, quad-core'),(18269,'2f0fde34-1448-405e-9ca3-884b7e528cea','RAM','1024 MB'),(18270,'2f0fde34-1448-405e-9ca3-884b7e528cea','Slot na pamä?ovú kartu','Áno'),(18271,'2f0fde34-1448-405e-9ca3-884b7e528cea','Typ batérie','Li-ion'),(18272,'2f0fde34-1448-405e-9ca3-884b7e528cea','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18273,'2f0fde34-1448-405e-9ca3-884b7e528cea','Typ OS','Android'),(18274,'2f0fde34-1448-405e-9ca3-884b7e528cea','Typ telefónu','Smartphone'),(18275,'2f0fde34-1448-405e-9ca3-884b7e528cea','Ve?kos? displeja','4,5 \"'),(18276,'2f0fde34-1448-405e-9ca3-884b7e528cea','Verzia OS','Android 4.4 KitKat'),(18277,'2f0fde34-1448-405e-9ca3-884b7e528cea','Vstavané stereo rádio','FM'),(18278,'2f0fde34-1448-405e-9ca3-884b7e528cea','Vstavaný blesk','áno'),(18279,'2f0fde34-1448-405e-9ca3-884b7e528cea','WLAN (Wi-Fi)','Áno'),(18280,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','6.zmysel','nie'),(18281,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez  • : A - 20%  • : 0,88 kWh • : Áno  • : Nie  • : Mechanické  • : Nie'),(18282,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','attribute_24','28729'),(18283,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','attribute_26','BEKO OIE 22101X'),(18284,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18285,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','attribute_4','199 €'),(18286,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Displej','Nie'),(18287,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Energetická trieda','A - 20%'),(18288,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Farba','Nerez'),(18289,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Gril','Áno'),(18290,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Hmotnos?','39 kg'),(18291,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Multifunk?né pe?enie','Áno'),(18292,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Ovládacie prvky varnej dosky','Nie'),(18293,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Ovládanie','Mechanické'),(18294,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Po?et skiel na dverách','2'),(18295,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Rošt','Áno'),(18296,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Rozmery - h?bka','53 cm'),(18297,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Rozmery - šírka','60 cm'),(18298,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Rozmery - výška','60 cm'),(18299,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Spôsoby pe?enia','Tradi?né pe?enie + ventilátor\nTradi?né pe?enie\nDolný ohrev\nGril + ventilátor\nGril\nBooster'),(18300,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Spotreba','0,88 kWh'),(18301,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Teplovzdušné pe?enie','Nie'),(18302,'1969cd6a-ac58-4a7e-b5d7-9723c8e49fcf','Vnútorný objem','65 litrov'),(18303,'acc2f4da-a922-4c63-aa51-e91e7d782094','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Detské tituly  • : ?eský  • : DVD disk'),(18304,'acc2f4da-a922-4c63-aa51-e91e7d782094','attribute_24','13620'),(18305,'acc2f4da-a922-4c63-aa51-e91e7d782094','attribute_26','PC hra W.I.T.C.H.'),(18306,'acc2f4da-a922-4c63-aa51-e91e7d782094','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(18307,'acc2f4da-a922-4c63-aa51-e91e7d782094','attribute_4','1 €'),(18308,'acc2f4da-a922-4c63-aa51-e91e7d782094','Jazyk (titulky)','?eský'),(18309,'acc2f4da-a922-4c63-aa51-e91e7d782094','Kategória','Detské tituly'),(18310,'acc2f4da-a922-4c63-aa51-e91e7d782094','Nosi?','DVD disk'),(18311,'c0f05c6b-9071-455d-b0ed-a8beed74caec','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.0 (Ice Cream Sandwich) - k dispozící bude upgrade na Android 4.1 (Jelly Bean)  • : 512 MB • : 3,2 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320x480  • : 3,5 \" • : 4 GB • : microSD  • : 32 GB • : 1530 mAh'),(18312,'c0f05c6b-9071-455d-b0ed-a8beed74caec','attribute_24','29048'),(18313,'c0f05c6b-9071-455d-b0ed-a8beed74caec','attribute_26','Sony Xperia E Dual (C1605) Champagne Zlatý'),(18314,'c0f05c6b-9071-455d-b0ed-a8beed74caec','domain_name','telefony/mobilny-telefon'),(18315,'c0f05c6b-9071-455d-b0ed-a8beed74caec','attribute_4','139 €'),(18316,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Automatické zaostrovanie','Áno'),(18317,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Bluetooth','Áno'),(18318,'c0f05c6b-9071-455d-b0ed-a8beed74caec','CDMA','Áno'),(18319,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Dátový kábel','Áno'),(18320,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Dotykový displej','áno'),(18321,'c0f05c6b-9071-455d-b0ed-a8beed74caec','eGPRS','Áno'),(18322,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Farba','zlatá'),(18323,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Fotoaparát','3,2 Mpx'),(18324,'c0f05c6b-9071-455d-b0ed-a8beed74caec','GPS','Áno'),(18325,'c0f05c6b-9071-455d-b0ed-a8beed74caec','HDMI','nie'),(18326,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Hmotnos? vrátane batérie','116 g'),(18327,'c0f05c6b-9071-455d-b0ed-a8beed74caec','HSCSD','Áno'),(18328,'c0f05c6b-9071-455d-b0ed-a8beed74caec','HSDPA','Áno'),(18329,'c0f05c6b-9071-455d-b0ed-a8beed74caec','HSUPA','Áno'),(18330,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Interná pamä?','4 GB'),(18331,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Kapacita batérie','1530 mAh'),(18332,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Kvalita videozáznamu','VGA (640 x 480)'),(18333,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Makro režim','Nie'),(18334,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Materiál','Plast'),(18335,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Maximálna kapacita pamä?ovej karty','32 GB'),(18336,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Možnos? fotenia v 3D','nie'),(18337,'c0f05c6b-9071-455d-b0ed-a8beed74caec','MP3 prehráva?','Áno'),(18338,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Nabíja?ka do el. siete','Áno'),(18339,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Nástroje','Hodiny, Svetový ?as, Organizér, Správca výdavkov, Organizátor kódov, Prevodník jednotiek, Slovník T9 v sloven?ine, ?asova?, Stopky, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(18340,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Optický zoom','Nie'),(18341,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Po?et displejov','1'),(18342,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Po?et farieb displeja','16 mil. farieb (24-bit)'),(18343,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Po?et jadier procesora','1'),(18344,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Po?et optík','Jedna'),(18345,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Podpora hudobných formátov','MP4, WMA, AAC +, WAV, MP3, AMR, AAC'),(18346,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18347,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Podpora USB','Áno'),(18348,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Podpora viac SIM','Dual Sim'),(18349,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Podpora videa a obrazových formátov','PNG, JPG, GIF, BMP, DivX, MP4, AVI, WMV, MPEG-4, H.263 video, 3gp'),(18350,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Podpora video formátov (nahrávanie)','3gp'),(18351,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Podporované pamä?ové karty','microSD'),(18352,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Pohotovostný režim','530 hod.'),(18353,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Prezeranie internetových stránok (v podporovaných jazykoch)','Ano'),(18354,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Procesor','1 GHz Cortex-A5\nChipset: Qualcomm MSM7227A Snapdragon'),(18355,'c0f05c6b-9071-455d-b0ed-a8beed74caec','RAM','512 MB'),(18356,'c0f05c6b-9071-455d-b0ed-a8beed74caec','RDS','Áno'),(18357,'c0f05c6b-9071-455d-b0ed-a8beed74caec','ROM','4000 MB'),(18358,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Rozlíšenie dipleja','320x480'),(18359,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Rozmery - h?bka','11 mm'),(18360,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Rozmery - šírka','62 mm'),(18361,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Rozmery - výška','113 mm'),(18362,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Senzory','Akcelerometer, senzor priblíženia'),(18363,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Slot na pamä?ovú kartu','Áno'),(18364,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Slúchadlový výstup','Stereo 3,5 mm jack'),(18365,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Stereo slúchadlá (Hands-Free)','Áno'),(18366,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Typ batérie','Li-ion'),(18367,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Typ dipleja','Kapacitný dotykový displej'),(18368,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18369,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Typ OS','Android'),(18370,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Typ SIM karty','micro SIM'),(18371,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Typ telefónu','Smartphone, 3G telefón'),(18372,'c0f05c6b-9071-455d-b0ed-a8beed74caec','UMTS','Áno'),(18373,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Ve?kos? displeja','3,5 \"'),(18374,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Verzia bluetooth','2.1'),(18375,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Verzia OS','Android 4.0 (Ice Cream Sandwich) - k dispozící bude upgrade na Android 4.1 (Jelly Bean)'),(18376,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Video prehráva?','Áno'),(18377,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Vstavané stereo rádio','AM, FM'),(18378,'c0f05c6b-9071-455d-b0ed-a8beed74caec','Vstavaný blesk','Nie'),(18379,'c0f05c6b-9071-455d-b0ed-a8beed74caec','WCDMA','Áno'),(18380,'c0f05c6b-9071-455d-b0ed-a8beed74caec','WLAN (Wi-Fi)','Áno'),(18381,'79560393-e00f-4622-8ffa-6a2497771947','?alšie parametre','minútka\n\n\nTo, ?i jedlo dosiahlo tú správnu teplotu, zistíte pomocou teplotnej sondy – tak to robia profesionáli. S našou teplotnou sondou môžete spravi? krok naviac. Napríklad v prípade mäsa si môžete vybra? možnos? „rare“ (krvavé), „medium“ (stredne prepe?ené) alebo „well done“ (prepe?ené) a sonda vás upozorní, ke? je jedlo hotové, a vypne rúru.\n\nToto ovládacie prostredie vám umožní jednoduché ovládanie, ktoré potrebujete na prípravu všetkých svojich ob?úbených jedál. Stla?ením tla?idiel nastavíte ?as za?iatku a skon?enia, ako aj trvania prípravy jedla. Oto?ením vysúvate?ných ovláda?ov zvolíte teplotu alebo zapnete jeden z mnohých režimov varenia. Na obrazovke LED sa zobrazí vami zvolené nastavenie. A ke? je rúra vypnutá, na obrazovke sa zobrazuje ?as.\n\nPri tejto rúre nezáleží na tom, kam v jej vnútri položíte jedlo. V?aka výnimo?ne ve?kému ventilátoru s novým dizajnom vzduchovodov sa pokrmy rovnomerne prepe?ú bez oh?adu na ich polohu v rúre. To výrazne zjednoduší varenie najmä v prípade, ak potrebujete využi? skuto?ne každý centimeter priestoru.\n\nPo náro?nom týždni pri varení pre celú domácnos? by sme všetci ur?ite ocenili pomoc pri ?istení rúry. A ?o keby nám tak pomohla samotná rúra? Katalytická povrchová úprava tejto rúry absorbuje mastnotu a iné zvyšky jedla. A pri vyhriatí na 220 °C ich zoxiduje.\n\nVarenie nie je vždy prechádzka ružovou záhradou. Aj ke? sa ponáh?ate a nahá?ate, aby bolo všetko na?as hotové, táto rúra sa vždy zatvára hladko a ticho. To preto, že má funkciu VelvetClosing®, ktorá jemne zatvára dvierka rúry.\n\nOhrevný systém UltraFanPlus s výnimo?ne ve?kým ventilátorom a dizajnom vzduchovodov zaru?í, že sa celé jedlo rovnomerne prepe?ie bez oh?adu na jeho polohu v rúre.'),(18382,'79560393-e00f-4622-8ffa-6a2497771947','?asova?','Áno'),(18383,'79560393-e00f-4622-8ffa-6a2497771947','attribute_23','katalytické samo?istenie a výsuvné ko?ajni?ky!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Biela  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(18384,'79560393-e00f-4622-8ffa-6a2497771947','attribute_24','40173'),(18385,'79560393-e00f-4622-8ffa-6a2497771947','attribute_26','Electrolux EOA 45551OW'),(18386,'79560393-e00f-4622-8ffa-6a2497771947','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18387,'79560393-e00f-4622-8ffa-6a2497771947','attribute_4','328 €'),(18388,'79560393-e00f-4622-8ffa-6a2497771947','Displej','Áno'),(18389,'79560393-e00f-4622-8ffa-6a2497771947','Energetická trieda','A'),(18390,'79560393-e00f-4622-8ffa-6a2497771947','Farba','Biela'),(18391,'79560393-e00f-4622-8ffa-6a2497771947','Gril','Áno'),(18392,'79560393-e00f-4622-8ffa-6a2497771947','H?bka pre zabudovanie','55 cm'),(18393,'79560393-e00f-4622-8ffa-6a2497771947','Hmotnos?','37,5 kg'),(18394,'79560393-e00f-4622-8ffa-6a2497771947','Katalytické samo?istenie','Áno'),(18395,'79560393-e00f-4622-8ffa-6a2497771947','Multifunk?né pe?enie','Áno'),(18396,'79560393-e00f-4622-8ffa-6a2497771947','Napájanie','230 V'),(18397,'79560393-e00f-4622-8ffa-6a2497771947','Ovládacie prvky varnej dosky','Nie'),(18398,'79560393-e00f-4622-8ffa-6a2497771947','Ovládanie','Digitálno-mechanické'),(18399,'79560393-e00f-4622-8ffa-6a2497771947','Plechy','1 smaltovaný plech na pe?enie, 1 plech na zachytávanie mastnoty šedý smalt'),(18400,'79560393-e00f-4622-8ffa-6a2497771947','Príkon','3500 W'),(18401,'79560393-e00f-4622-8ffa-6a2497771947','Rošt','Áno'),(18402,'79560393-e00f-4622-8ffa-6a2497771947','Rozmery - h?bka','56,7 cm'),(18403,'79560393-e00f-4622-8ffa-6a2497771947','Rozmery - šírka','59,4 cm'),(18404,'79560393-e00f-4622-8ffa-6a2497771947','Rozmery - výška','59,4 cm'),(18405,'79560393-e00f-4622-8ffa-6a2497771947','Šírka pre zabudovanie','56 cm'),(18406,'79560393-e00f-4622-8ffa-6a2497771947','Spôsoby pe?enia','spodný ohrev, ventilátor + svetlo, ventilátor + kruhové ohrevné teleso, ventilátor + kruhové ohrevné teleso + spodný ohrev, ventilátor + vrchný ohrev + gril, gril, osvetlenie, vrchný a spodný ohrev, vrchný ohrev a gril'),(18407,'79560393-e00f-4622-8ffa-6a2497771947','Teplotná sonda','Áno'),(18408,'79560393-e00f-4622-8ffa-6a2497771947','Teplovzdušné pe?enie','Áno'),(18409,'79560393-e00f-4622-8ffa-6a2497771947','Vnútorný objem','74 litrov'),(18410,'79560393-e00f-4622-8ffa-6a2497771947','Výška pre zabudovanie','59 cm'),(18411,'79560393-e00f-4622-8ffa-6a2497771947','Výsuvné lišty','Áno'),(18412,'dd02d098-be28-4489-8646-143634a7e7c2','?alšie parametre','Verzia opera?ného systému\nAndroid 4.4 KitKat\nUhloprie?ka displeja\n4,5\"\nTyp displeja\nIPS\nPo?et jadier procesoru\n4×\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda\nPodporované internetové protokoly\nHSDPA\nUhloprie?ka displeja\n4,5\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 200 MHz (1,2 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n1 024 MB (1 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SDHC\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?, NFC\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MP3\nPodporované video formáty\nH.264, MP4, WMV\nPodporované služby\nIntegrované služby\nGmail, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž baterie\nKapacita batérie\n1 900 mAh\nRozmery\nŠírka\n67,9 mm (6,79 cm)\nVýška\n127,5 mm (12,75 cm)\nH?bka\n11,9 mm (1,19 cm)\nHmotnos?\nHmotnos?\n144 g'),(18413,'dd02d098-be28-4489-8646-143634a7e7c2','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • :  Android 4.4 KitKat  • : 1024 MB • : 8 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 4,5 \" • : 4 GB • : 32 GB • : 1900 mAh'),(18414,'dd02d098-be28-4489-8646-143634a7e7c2','attribute_24','44348'),(18415,'dd02d098-be28-4489-8646-143634a7e7c2','attribute_26','LG L Fino (D290n) Black'),(18416,'dd02d098-be28-4489-8646-143634a7e7c2','domain_name','telefony/mobilny-telefon'),(18417,'dd02d098-be28-4489-8646-143634a7e7c2','attribute_4','139.99 €'),(18418,'dd02d098-be28-4489-8646-143634a7e7c2','Automatické zaostrovanie','Áno'),(18419,'dd02d098-be28-4489-8646-143634a7e7c2','Bluetooth','Áno'),(18420,'dd02d098-be28-4489-8646-143634a7e7c2','Dotykový displej','áno'),(18421,'dd02d098-be28-4489-8646-143634a7e7c2','EDGE','Áno'),(18422,'dd02d098-be28-4489-8646-143634a7e7c2','Farba','?ierna'),(18423,'dd02d098-be28-4489-8646-143634a7e7c2','Fotoaparát','8 Mpx'),(18424,'dd02d098-be28-4489-8646-143634a7e7c2','GPRS','Áno'),(18425,'dd02d098-be28-4489-8646-143634a7e7c2','GPS','Áno'),(18426,'dd02d098-be28-4489-8646-143634a7e7c2','Hmotnos? vrátane batérie','144 g'),(18427,'dd02d098-be28-4489-8646-143634a7e7c2','HSPA+','Áno'),(18428,'dd02d098-be28-4489-8646-143634a7e7c2','Interná pamä?','4 GB'),(18429,'dd02d098-be28-4489-8646-143634a7e7c2','Kapacita batérie','1900 mAh'),(18430,'dd02d098-be28-4489-8646-143634a7e7c2','Maximálna kapacita pamä?ovej karty','32 GB'),(18431,'dd02d098-be28-4489-8646-143634a7e7c2','Po?et jadier procesora','4'),(18432,'dd02d098-be28-4489-8646-143634a7e7c2','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18433,'dd02d098-be28-4489-8646-143634a7e7c2','Podpora USB','Áno (microUSB konektor)'),(18434,'dd02d098-be28-4489-8646-143634a7e7c2','Podpora viac SIM','Nie'),(18435,'dd02d098-be28-4489-8646-143634a7e7c2','Procesor','Qualcomm MSM8212 1,2 GHz, quad-core'),(18436,'dd02d098-be28-4489-8646-143634a7e7c2','RAM','1024 MB'),(18437,'dd02d098-be28-4489-8646-143634a7e7c2','Slot na pamä?ovú kartu','Áno'),(18438,'dd02d098-be28-4489-8646-143634a7e7c2','Typ batérie','Li-ion'),(18439,'dd02d098-be28-4489-8646-143634a7e7c2','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18440,'dd02d098-be28-4489-8646-143634a7e7c2','Typ OS','Android'),(18441,'dd02d098-be28-4489-8646-143634a7e7c2','Typ telefónu','Smartphone'),(18442,'dd02d098-be28-4489-8646-143634a7e7c2','Ve?kos? displeja','4,5 \"'),(18443,'dd02d098-be28-4489-8646-143634a7e7c2','Verzia OS','Android 4.4 KitKat'),(18444,'dd02d098-be28-4489-8646-143634a7e7c2','Vstavané stereo rádio','FM'),(18445,'dd02d098-be28-4489-8646-143634a7e7c2','Vstavaný blesk','áno'),(18446,'dd02d098-be28-4489-8646-143634a7e7c2','WLAN (Wi-Fi)','Áno'),(18447,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','?alšie parametre','Silikónové rú?ky, žiaruvzdorné do teploty 210 stup?ov Celzia'),(18448,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Sada panvíc  • : ?ierny  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Sklokeramika, Elektrina, Plyn  • : 24,28 cm • : Áno'),(18449,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','attribute_24','16732'),(18450,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','attribute_26','Tefal E6049105'),(18451,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(18452,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','attribute_4','35.95 €'),(18453,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Dno','Nepri?navé'),(18454,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Indikátor teploty ThermoSpot','Áno'),(18455,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Možnos? používania kovového kuchynského ná?inia','Áno'),(18456,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Možnos? umývania riadu v umýva?ke riadu','Áno'),(18457,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Použitie na tepelné zdroje','Sklokeramika, Elektrina, Plyn'),(18458,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Povrch','?ierny'),(18459,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Priemer','24,28 cm'),(18460,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Typ','Sada panvíc'),(18461,'dc60d074-aa41-43c7-8c72-49dd8cb817ee','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(18462,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','6.zmysel','nie'),(18463,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','?alšie parametre','Nerezový tukový filter\n Podsvietené gombíky\nHomeMade® tvar rúry vychádzajúci z tvaru kamennej pece\nErgonomický tvar gombíkov a rukoväte\npodsvietené zatlá?acie gombíky\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie\nEcoClean smalt'),(18464,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','?asova?','Áno'),(18465,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','attribute_23','2 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez/?ierna  • : A  • : 0,87 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(18466,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','attribute_24','26686'),(18467,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','attribute_26','Gorenje BO 7422AX'),(18468,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18469,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','attribute_4','269 €'),(18470,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Displej','Áno'),(18471,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Energetická trieda','A'),(18472,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Farba','Nerez/?ierna'),(18473,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Gril','Áno'),(18474,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','H?bka pre zabudovanie','55 cm'),(18475,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Multifunk?né pe?enie','Áno'),(18476,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Napájanie','230 V'),(18477,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Osvetlenie rúry','Áno'),(18478,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Ovládacie prvky varnej dosky','Nie'),(18479,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Ovládanie','Digitálno-mechanické'),(18480,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Plechy','Extra hlboký XXL smaltovaný plech\nPlytký smaltovaný plech'),(18481,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Po?et skiel na dverách','3'),(18482,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Rošt','Áno'),(18483,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Rozmery - h?bka','56,5 cm'),(18484,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Rozmery - šírka','59,7 cm'),(18485,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Rozmery - výška','59,5 cm'),(18486,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Šírka pre zabudovanie','60 cm'),(18487,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Spôsoby pe?enia','Variabilný gril\n	Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,'),(18488,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Spotreba','0,87 kWh'),(18489,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Teplovzdušné pe?enie','Áno'),(18490,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Vnútorný objem','65 litrov'),(18491,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Výška pre zabudovanie','56,8 cm'),(18492,'94ab7213-9f5d-4fa4-86e1-9385fbc690ff','Výsuvné lišty','Áno'),(18493,'8c8668c7-9355-4f86-8433-6a78be5e0b76','?alšie príslušenstvo','?ierny vymenite?ný zadný kryt'),(18494,'8c8668c7-9355-4f86-8433-6a78be5e0b76','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : Verzia softvéru: Windows Phone 8.1 so softvérom Lumia Cyan   • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : FWVGA (854 x 480)  • : 4,5 \" • : 8 GB • : microSD  • : 128 GB • : 1830 mAh'),(18495,'8c8668c7-9355-4f86-8433-6a78be5e0b76','attribute_24','38679'),(18496,'8c8668c7-9355-4f86-8433-6a78be5e0b76','attribute_26','Nokia Lumia 630 Dual Sim'),(18497,'8c8668c7-9355-4f86-8433-6a78be5e0b76','domain_name','telefony/mobilny-telefon'),(18498,'8c8668c7-9355-4f86-8433-6a78be5e0b76','attribute_4','143 €'),(18499,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Bluetooth','Áno'),(18500,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Dátový kábel','Nie'),(18501,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Digitálny zoom','4 x'),(18502,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Dotykový displej','áno'),(18503,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Farba','Oranžová'),(18504,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Fotoaparát','5 Mpx'),(18505,'8c8668c7-9355-4f86-8433-6a78be5e0b76','GPS','Áno'),(18506,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Hmotnos? vrátane batérie','134 g'),(18507,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Interná pamä?','8 GB'),(18508,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Kapacita batérie','1830 mAh'),(18509,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Kvalita videozáznamu','HD 720p'),(18510,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Maximálna kapacita pamä?ovej karty','128 GB'),(18511,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Nabíja?ka do el. siete','Áno'),(18512,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Po?et farieb displeja','16 mil. farieb (24-bit)'),(18513,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Po?et jadier procesora','4'),(18514,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18515,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Podpora USB','microUSB (USB host)'),(18516,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Podpora viac SIM','Dual Sim'),(18517,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Podporované pamä?ové karty','microSD'),(18518,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Procesor','Snapdragon 400, Štvorjadrový, 1,2GHz'),(18519,'8c8668c7-9355-4f86-8433-6a78be5e0b76','RAM','512 MB'),(18520,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Rozlíšenie dipleja','FWVGA (854 x 480)'),(18521,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Rozmery - h?bka','9,2 mm'),(18522,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Rozmery - šírka','66,7 mm'),(18523,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Rozmery - výška','129,5 mm'),(18524,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Slot na pamä?ovú kartu','Áno'),(18525,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Slúchadlový výstup','Stereo 3,5 mm jack'),(18526,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Stereo slúchadlá (Hands-Free)','Nie'),(18527,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Typ dipleja','LCD IPS'),(18528,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18529,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Typ OS','Windows Mobile'),(18530,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Typ SIM karty','micro SIM'),(18531,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Typ telefónu','Smartphone'),(18532,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Ve?kos? displeja','4,5 \"'),(18533,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Verzia bluetooth','4.0'),(18534,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Verzia OS','Verzia softvéru: Windows Phone 8.1 so softvérom Lumia Cyan'),(18535,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Vstavané stereo rádio','FM'),(18536,'8c8668c7-9355-4f86-8433-6a78be5e0b76','Vstavaný blesk','Nie'),(18537,'8c8668c7-9355-4f86-8433-6a78be5e0b76','WLAN (Wi-Fi)','Áno'),(18538,'12855bd2-44df-4a92-bf83-92ccf3cced94','6.zmysel','nie'),(18539,'12855bd2-44df-4a92-bf83-92ccf3cced94','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v nerezovom vyhotovení, v dizajnovom rade Actual s rukovä?ou v šírke priezoru dverí.\n\nRúra je v energetickej triede A a má vnútorný objem 60 l, dvojité celosklenené dvere SMART-CLEAN. 8 základných funkcií.\n\nS rúrou sa dodáva 1 rošt a 1 hlboký smaltovaný plech.'),(18540,'12855bd2-44df-4a92-bf83-92ccf3cced94','?asova?','Áno'),(18541,'12855bd2-44df-4a92-bf83-92ccf3cced94','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 63 litrov • : Nie  • : Dizajn	Actual  • : nerez - nemá bezodtla?kovú úpravu  • : A  • : Áno  • : Áno  • : Mechanické  • : Nie'),(18542,'12855bd2-44df-4a92-bf83-92ccf3cced94','attribute_24','21564'),(18543,'12855bd2-44df-4a92-bf83-92ccf3cced94','attribute_26','Whirlpool AKP 459 IX'),(18544,'12855bd2-44df-4a92-bf83-92ccf3cced94','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18545,'12855bd2-44df-4a92-bf83-92ccf3cced94','attribute_4','179 €'),(18546,'12855bd2-44df-4a92-bf83-92ccf3cced94','Displej','Nie'),(18547,'12855bd2-44df-4a92-bf83-92ccf3cced94','Energetická trieda','A'),(18548,'12855bd2-44df-4a92-bf83-92ccf3cced94','Farba','nerez - nemá bezodtla?kovú úpravu'),(18549,'12855bd2-44df-4a92-bf83-92ccf3cced94','Gril','Áno'),(18550,'12855bd2-44df-4a92-bf83-92ccf3cced94','H?bka pre zabudovanie','55 cm'),(18551,'12855bd2-44df-4a92-bf83-92ccf3cced94','Hmotnos?','33 kg'),(18552,'12855bd2-44df-4a92-bf83-92ccf3cced94','Osvetlenie rúry','Áno'),(18553,'12855bd2-44df-4a92-bf83-92ccf3cced94','Ovládacie prvky varnej dosky','Nie'),(18554,'12855bd2-44df-4a92-bf83-92ccf3cced94','Ovládanie','Mechanické'),(18555,'12855bd2-44df-4a92-bf83-92ccf3cced94','Plechy','1 plytký plech'),(18556,'12855bd2-44df-4a92-bf83-92ccf3cced94','Po?et skiel na dverách','2'),(18557,'12855bd2-44df-4a92-bf83-92ccf3cced94','Povrchová úprava','Dizajn	Actual'),(18558,'12855bd2-44df-4a92-bf83-92ccf3cced94','Rošt','Áno'),(18559,'12855bd2-44df-4a92-bf83-92ccf3cced94','Rozmery - h?bka','56,4 cm'),(18560,'12855bd2-44df-4a92-bf83-92ccf3cced94','Rozmery - šírka','59,5 cm'),(18561,'12855bd2-44df-4a92-bf83-92ccf3cced94','Rozmery - výška','59,5 cm'),(18562,'12855bd2-44df-4a92-bf83-92ccf3cced94','Šírka pre zabudovanie','56 cm'),(18563,'12855bd2-44df-4a92-bf83-92ccf3cced94','Spôsoby pe?enia','Statická vrch + spodok	áno\nStatická vrch + spodok + ventilátor	áno\nteplovzdušná ventilátor + zadný ohrev	áno\nteplovzdušná ventilátor + zadný + spodný ohrev	áno\nGril	áno\nGril + ventilátor	áno'),(18564,'12855bd2-44df-4a92-bf83-92ccf3cced94','Teplovzdušné pe?enie','Áno'),(18565,'12855bd2-44df-4a92-bf83-92ccf3cced94','Vnútorný objem','63 litrov'),(18566,'12855bd2-44df-4a92-bf83-92ccf3cced94','Výška pre zabudovanie','60 cm'),(18567,'fa44cbfa-712c-4d02-9779-cb295137b96b','6.zmysel','nie'),(18568,'fa44cbfa-712c-4d02-9779-cb295137b96b','?alšie parametre','Trojitý teleskopický výsuv\n\nKatalytická doska\n\n\n3D pe?ení:\n    3D pe?ení je nová generace pe?ení, které aktivuje všechna topná t?lesa pro vícerozm?rnou práci. Horní a dolní topné t?leso, kruhové topné t?leso ve spojení s ventilátorem rovnom?rn? distribuuje teplo v celé troub?. Dokonce až t?i r?zné pokrmy lze p?ipravit bez míchání chutí a pach?.'),(18569,'fa44cbfa-712c-4d02-9779-cb295137b96b','attribute_23','Registrácia tu.5 - ro?ná záruka platná do 30.12.2014!Trojitý teleskopický výsuv! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n: 65 litrov • : Nie  • : Biela  • : A - 20%  • : 0,88 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(18570,'fa44cbfa-712c-4d02-9779-cb295137b96b','attribute_24','31520'),(18571,'fa44cbfa-712c-4d02-9779-cb295137b96b','attribute_26','BEKO OIM 24600W + 5 ro?ná záruka + Dar?ek sada nožov!!'),(18572,'fa44cbfa-712c-4d02-9779-cb295137b96b','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18573,'fa44cbfa-712c-4d02-9779-cb295137b96b','attribute_4','329 €'),(18574,'fa44cbfa-712c-4d02-9779-cb295137b96b','Displej','Áno'),(18575,'fa44cbfa-712c-4d02-9779-cb295137b96b','Energetická trieda','A - 20%'),(18576,'fa44cbfa-712c-4d02-9779-cb295137b96b','Farba','Biela'),(18577,'fa44cbfa-712c-4d02-9779-cb295137b96b','Gril','Áno'),(18578,'fa44cbfa-712c-4d02-9779-cb295137b96b','Multifunk?né pe?enie','Áno'),(18579,'fa44cbfa-712c-4d02-9779-cb295137b96b','Ovládacie prvky varnej dosky','Nie'),(18580,'fa44cbfa-712c-4d02-9779-cb295137b96b','Ovládanie','Digitálne'),(18581,'fa44cbfa-712c-4d02-9779-cb295137b96b','Po?et skiel na dverách','2'),(18582,'fa44cbfa-712c-4d02-9779-cb295137b96b','Rošt','Áno'),(18583,'fa44cbfa-712c-4d02-9779-cb295137b96b','Rozmery - h?bka','55 cm'),(18584,'fa44cbfa-712c-4d02-9779-cb295137b96b','Rozmery - šírka','60 cm'),(18585,'fa44cbfa-712c-4d02-9779-cb295137b96b','Rozmery - výška','60 cm'),(18586,'fa44cbfa-712c-4d02-9779-cb295137b96b','Spôsoby pe?enia','Statické pe?enie\nStatické pe?enie s ventilátorom\nTeplovzdušné\n3D pe?enie\nPizza\nGril + ventilátor\nGril\nOchladzovací ventilátor\nRozmrazovanie\nPomalé pe?enie'),(18587,'fa44cbfa-712c-4d02-9779-cb295137b96b','Spotreba','0,88 kWh'),(18588,'fa44cbfa-712c-4d02-9779-cb295137b96b','Teplovzdušné pe?enie','Áno'),(18589,'fa44cbfa-712c-4d02-9779-cb295137b96b','Vnútorný objem','65 litrov'),(18590,'fa44cbfa-712c-4d02-9779-cb295137b96b','Výsuvné lišty','Áno'),(18591,'160f6393-e9c0-444d-bccf-942ea3eab016','?alšie parametre','Procesor:\n    Snapdragon 400  s frekvenciou 1,2 GHz\n    Štvorjadrový\n     \n    Opera?ná pamä?:\n    512 MB\n     \n    Vnútorná pamä?:\n    8 GB\n    Možno ju rozšíri? pomocou slotu pre pamä?ové karty do 128 GB\n    Cloud pamä? zdarma 7 GB\n     \n    Opera?ný systém:\n    Windows Phone\n     \n    Displej:\n    Uhloprie?ka ve?kosti 4,5“\n    Rozlíšenie FWVGA 854 x 480\n    Corning® Gorilla® Glass 3\n    TrueColor (24-bit/16M)\n    Pomer strán 16:0\n    IPS LCD kapacitný, dotykový\n    Senzor: akcelerometer\n     \n    Fotoaparát:\n    Rozlíšenie 5 Mpx\n    Automatické zaostrovanie\n    Fotoaparát digitálny zoom: 4 x\n    Ve?kos? Sníma?: 1/4 palca\n    Clona: f/2.4\n    Fotoaparát ohnisková vzdialenos?: 28 mm\n    Obrázok formáty: JPEG / Exif\n    Dotykové zaostrenie\n    Orientácia na šírku\n    Automatická a ru?ná expozícia\n    Automatické a manuálne nastavenie vyváženia bielej\n    Geotagging\n    Automatické nahrávanie fotografií do webových služieb\n    Plné rozlíšenie fotografie a video nahrávanie\n     \n    Komunikácia:\n    Bluetooth\n    Wi-Fi: WLAN IEEE 802.11 b/g/n\n     \n    Dátová sie?:\n    WCDMA: 900 MHz, 2100 MHz\n    WCDMA max rýchlos? prenosu dát DL: HSDPA - 21.1 Mbps\n    WCDMA max rýchlos? UL dát: HSUPA 5,76 Mbps -\n    GSM: 850 MHz, 900 MHz, 1800 MHz, 1900 MHz\n    GSM max rýchlos? prenosu dát DL: EGPRS 296,0 kbps\n    GSM max dát rýchlos? UL: EGPRS 236,8 kbps\n     \n    GPS:\n    Naviga?né funkcie a služby: TU pohon, TU mapy, TU Transit\n    Navigácia funkcie: Verejná doprava, smerovanie, poradenstvo, uloženie ob?úbených destinácií, mapy zdarma, offline mapy, rozšírená realita s LiveSight, Automatický denný / no?ný poh?ad, stiahnite si najnovšie mapy s bezplatným Wi-Fi pripojením na internet, nájs? nadchádzajúce ?asy odletov, zadarmo regionálny hlas riadi? turn-by-turn navigáciu autom, zadarmo turn-by-turn navigácia pešo, online a offline ob?úbené, Uloži? a synchronizova? favs s HERE.com, upozornenie na obmedzenie rýchlosti, Miesto mapy - nakupovanie a doprava strediská\n    Umiestnenie technológie: Bunkové a Wi-Fi polohovacie siete, A-GPS, A-GLONASS, Beidou\n     \n    Hudba:\n    Hudobné aplikácie: Nokia MixRadio, Xbox Music\n    Podpora DRM: PlayReady\n    Audio vlastnosti: Audio Streaming, Hudobný prehráva?, Prehráva? médií, grafika albumov zobrazená v aplikácii Hudobný prehráva?, Cloud prehrávanie hudby v režime offline, prehrávanie Cloud hudby, podcasty\n     \n    Typ SIM karty:\n    Micro SIM\n     \n    Batéria:\n    BL-5H\n    S kapacitou 1 830 mAh\n    Výdrž:\n    Maximálna pohotovostná doba: 25 dni\n    Maximálna doba hovoru (2G): 16,4 hodiny\n    Maximálna doba hovoru (3G): 13,1 hodiny\n    Maximálna doba prehrávania hudby: 58 hodín\n    Maximálna doba prehrávania videa: 7 hodín\n    Maximálna prechádzanie celulárnej sie ?as: 8,8 hodín\n    Maximálna Wi-Fi prehliadania siete ?as: 9,4 hodiny\n     \n    ?alšie vlastnosti:\n    Kalkula?ka, hodiny, kalendár, budík, upomienky, telefónny zoznam, zoznam úloh, rodinná izba, Detský kútik, OneNote, Sociálne siete v telefónnom zozname, pe?aženka, Upozornenie\n    WhatsApp, Skype IM, Wech, V?ber, LINE, MySpace, Twitter, Yahoo! Messenger\n    Social apps: Facebook, LinkedIn, Twitter, WhatsApp\n     \n    Rozhranie:\n    Nabíjacie konektory: Micro-USB\n    AV konektory: 3,5 mm audio konektor\n    Systémové konektory: Micro-USB-B\n    USB: USB 2.0\n     \n    Rozmery: 129,5 x 66,7 x 9,2 mm\n    Hmotnos?: 134 g'),(18592,'160f6393-e9c0-444d-bccf-942ea3eab016','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : Verzia softvéru: Windows Phone 8.1 so softvérom Lumia Cyan   • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : FWVGA (854 x 480)  • : 4,5 \" • : 8 GB • : microSD  • : 128 GB • : 1830 mAh'),(18593,'160f6393-e9c0-444d-bccf-942ea3eab016','attribute_24','39935'),(18594,'160f6393-e9c0-444d-bccf-942ea3eab016','attribute_26','Nokia Lumia 630 Dual Sim White'),(18595,'160f6393-e9c0-444d-bccf-942ea3eab016','domain_name','telefony/mobilny-telefon'),(18596,'160f6393-e9c0-444d-bccf-942ea3eab016','attribute_4','143 €'),(18597,'160f6393-e9c0-444d-bccf-942ea3eab016','Bluetooth','Áno'),(18598,'160f6393-e9c0-444d-bccf-942ea3eab016','Dátový kábel','Nie'),(18599,'160f6393-e9c0-444d-bccf-942ea3eab016','Digitálny zoom','4 x'),(18600,'160f6393-e9c0-444d-bccf-942ea3eab016','Dotykový displej','áno'),(18601,'160f6393-e9c0-444d-bccf-942ea3eab016','Farba','Biela'),(18602,'160f6393-e9c0-444d-bccf-942ea3eab016','Fotoaparát','5 Mpx'),(18603,'160f6393-e9c0-444d-bccf-942ea3eab016','GPS','Áno'),(18604,'160f6393-e9c0-444d-bccf-942ea3eab016','Hmotnos? vrátane batérie','134 g'),(18605,'160f6393-e9c0-444d-bccf-942ea3eab016','Interná pamä?','8 GB'),(18606,'160f6393-e9c0-444d-bccf-942ea3eab016','Kapacita batérie','1830 mAh'),(18607,'160f6393-e9c0-444d-bccf-942ea3eab016','Kvalita videozáznamu','HD 720p'),(18608,'160f6393-e9c0-444d-bccf-942ea3eab016','Maximálna kapacita pamä?ovej karty','128 GB'),(18609,'160f6393-e9c0-444d-bccf-942ea3eab016','Nabíja?ka do el. siete','Áno'),(18610,'160f6393-e9c0-444d-bccf-942ea3eab016','Po?et farieb displeja','16 mil. farieb (24-bit)'),(18611,'160f6393-e9c0-444d-bccf-942ea3eab016','Po?et jadier procesora','4'),(18612,'160f6393-e9c0-444d-bccf-942ea3eab016','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18613,'160f6393-e9c0-444d-bccf-942ea3eab016','Podpora USB','microUSB (USB host)'),(18614,'160f6393-e9c0-444d-bccf-942ea3eab016','Podpora viac SIM','Dual Sim'),(18615,'160f6393-e9c0-444d-bccf-942ea3eab016','Podporované pamä?ové karty','microSD'),(18616,'160f6393-e9c0-444d-bccf-942ea3eab016','Procesor','Snapdragon 400, Štvorjadrový, 1,2GHz'),(18617,'160f6393-e9c0-444d-bccf-942ea3eab016','RAM','512 MB'),(18618,'160f6393-e9c0-444d-bccf-942ea3eab016','Rozlíšenie dipleja','FWVGA (854 x 480)'),(18619,'160f6393-e9c0-444d-bccf-942ea3eab016','Rozmery - h?bka','9,2 mm'),(18620,'160f6393-e9c0-444d-bccf-942ea3eab016','Rozmery - šírka','66,7 mm'),(18621,'160f6393-e9c0-444d-bccf-942ea3eab016','Rozmery - výška','129,5 mm'),(18622,'160f6393-e9c0-444d-bccf-942ea3eab016','Slot na pamä?ovú kartu','Áno'),(18623,'160f6393-e9c0-444d-bccf-942ea3eab016','Slúchadlový výstup','Stereo 3,5 mm jack'),(18624,'160f6393-e9c0-444d-bccf-942ea3eab016','Stereo slúchadlá (Hands-Free)','Nie'),(18625,'160f6393-e9c0-444d-bccf-942ea3eab016','Typ dipleja','LCD IPS'),(18626,'160f6393-e9c0-444d-bccf-942ea3eab016','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18627,'160f6393-e9c0-444d-bccf-942ea3eab016','Typ OS','Windows Mobile'),(18628,'160f6393-e9c0-444d-bccf-942ea3eab016','Typ SIM karty','micro SIM'),(18629,'160f6393-e9c0-444d-bccf-942ea3eab016','Typ telefónu','Smartphone'),(18630,'160f6393-e9c0-444d-bccf-942ea3eab016','Ve?kos? displeja','4,5 \"'),(18631,'160f6393-e9c0-444d-bccf-942ea3eab016','Verzia bluetooth','4.0'),(18632,'160f6393-e9c0-444d-bccf-942ea3eab016','Verzia OS','Verzia softvéru: Windows Phone 8.1 so softvérom Lumia Cyan'),(18633,'160f6393-e9c0-444d-bccf-942ea3eab016','Vstavané stereo rádio','FM'),(18634,'160f6393-e9c0-444d-bccf-942ea3eab016','Vstavaný blesk','Nie'),(18635,'160f6393-e9c0-444d-bccf-942ea3eab016','WLAN (Wi-Fi)','Áno'),(18636,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','6.zmysel','nie'),(18637,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','?alšie parametre','Samostatná teplovzdušná rúra s ventilátorom bez zadného ohrevu v nerezovom vyhotovení, v dizajnovom rade Actual.\n\nRúra je v energetickej triede A a má vnútorný objem 60 l, dvojité celosklenené dvere SMART-CLEAN, ?ierno-biely grafický displej pre zobrazenie ?asu a funkcií. Vo výbave rúry sú katalytické panely pre ochranu vnútorných stien rúry a výsuvné ko?ajni?ky, ktoré zabezpe?ujú bezpe?nú manipuláciu s jedlom pri pe?ení. 8 základných funkcií pe?enia.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltované plechy, katalytické panely a 2-úrov?ové výsuvné ko?ajni?ky.'),(18638,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','?asova?','Áno'),(18639,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .katalytické samo?istenie a 2-úrov?ové výsuvné ko?ajni?ky!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 63 litrov • : Nie  • : Dizajn	Actual  • : Nerez s úpravou proti odtla?kom prstov  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(18640,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','attribute_24','20806'),(18641,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','attribute_26','Whirlpool AKP 462 IX'),(18642,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18643,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','attribute_4','269 €'),(18644,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Displej','Áno'),(18645,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Energetická trieda','A'),(18646,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Farba','Nerez s úpravou proti odtla?kom prstov'),(18647,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Gril','Áno'),(18648,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','H?bka pre zabudovanie','55 cm'),(18649,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Hmotnos?','36 kg'),(18650,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Katalytické samo?istenie','Áno'),(18651,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Napájanie','230 V'),(18652,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Osvetlenie rúry','Áno'),(18653,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Ovládacie prvky varnej dosky','Nie'),(18654,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Ovládanie','Digitálno-mechanické'),(18655,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Plechy','Po?et plytkých plechov (ks)	2\nPo?et hlbokých plechov (ks)	1'),(18656,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Po?et skiel na dverách','3'),(18657,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Povrchová úprava','Dizajn	Actual'),(18658,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Príkon','3650 W'),(18659,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Rošt','Áno'),(18660,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Rozmery - h?bka','56,4 cm'),(18661,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Rozmery - šírka','59,5 cm'),(18662,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Rozmery - výška','59,5 cm'),(18663,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Šírka pre zabudovanie','60 cm'),(18664,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Spôsoby pe?enia','Predohrev	áno\nNízkoteplotná funkcia	áno\nStatická vrch + spodok	áno\nStatická vrch + spodok + ventilátor	áno\nteplovzdušná ventilátor + zadný ohrev	áno\nteplovzdušná ventilátor + zadný + spodný ohrev	áno\nGril	áno\nGril + ventilátor	áno'),(18665,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Teplovzdušné pe?enie','Áno'),(18666,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Vnútorný objem','63 litrov'),(18667,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Výška pre zabudovanie','60 cm'),(18668,'d7458bd9-cceb-4e68-a94e-c2b146c50de8','Výsuvné lišty','Áno'),(18669,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','6.zmysel','nie'),(18670,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','?alšie parametre','Rúra, ktorú raz-dva ?ahko vy?istíte:\nUž žiadne zoškrabovanie pripe?ených zvyškov pokrmu a tekutín z povrchu rúry! V?aka hladkému smaltovanému povrchu ich jednoducho a rýchlo zotriete handrou.'),(18671,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','?asova?','Nie'),(18672,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  Displej \n						: 58 litrov • : Nie  • : Vysokolesknúca povrchová vrstva  • : Nerez/?ierna  • : Smalt  • : A  • : Nie  • : Nie  • : Nie'),(18673,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','attribute_24','25662'),(18674,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','attribute_26','Zanussi ZOB 131X'),(18675,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18676,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','attribute_4','169.9 €'),(18677,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Displej','Nie'),(18678,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Energetická trieda','A'),(18679,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Farba','Nerez/?ierna'),(18680,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Gril','Nie'),(18681,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','H?bka pre zabudovanie','56 cm'),(18682,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Hmotnos?','35,9 kg'),(18683,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Materiál interiéru','Smalt'),(18684,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Napájanie','230 V'),(18685,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Ovládacie prvky varnej dosky','Nie'),(18686,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Plechy','1 hliníkový plech na pe?enie'),(18687,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Povrchová úprava','Vysokolesknúca povrchová vrstva'),(18688,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Prúdová poistka','13 A'),(18689,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Rošt','Áno'),(18690,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Rozmery - h?bka','56 cm'),(18691,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Rozmery - šírka','59,4 cm'),(18692,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Rozmery - výška','59 cm'),(18693,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Šírka pre zabudovanie','59,4 cm'),(18694,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Spôsoby pe?enia','spodný ohrev, vrchný ohrev, vrchný a spodný ohrev'),(18695,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Teplotná sonda','Nie'),(18696,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Teplovzdušné pe?enie','Nie'),(18697,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Vnútorný objem','58 litrov'),(18698,'6150390a-c154-4a3e-8fae-0be02b4e0d8c','Výška pre zabudovanie','59,3 cm'),(18699,'d94daaf0-45a8-41b1-a904-9d0b767e1648','?alšie parametre','Multifunk?ný akumulátorový zastriháva? vlasov\nSie?ové i bezšnúrové použitie – samostatný chod 40 minút\nVysoko kvalitná ?epe? z nerezovej ocele\nVýška strihu 3 až 30 mm - 2 vymenite?né hrebe?ové nástavce, 18 pozícií (po 1,5mm)\nBez nástavca: 1 mm\nPresné a jednoduché nastavenie d?žky strihu\nSkladovacia a nabíjacia základ?a pre vä?šie pohodlie\nKontrolka nabíjania\nErgonomický tvar pre komfortné použitie, extra ?ahký\nVhodný i pre za?iato?níkov\n\nZASTRIHÁVA? CH?PKOV ROWENTA TN 3500\n\nPOPIS:\n    Rowenta zastriháva? ch?pkov nosa a uší\n    Profesionálnu kvalitu poskytuje vysoko kvalitná ?epe? z nerezovej ocele\n    Jednoduché ?istenie v?aka odnímate?nej hlave\n    1 x LR6 AA 1.5V batérie\n    ?istiaca kefka a olejni?ka sú?as?ou balenia'),(18700,'d94daaf0-45a8-41b1-a904-9d0b767e1648','?as prevádzky','40 min.'),(18701,'d94daaf0-45a8-41b1-a904-9d0b767e1648','attribute_23','TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 2  • : 3 až 30 mm'),(18702,'d94daaf0-45a8-41b1-a904-9d0b767e1648','attribute_24','45396'),(18703,'d94daaf0-45a8-41b1-a904-9d0b767e1648','attribute_26','Rowenta YD3036'),(18704,'d94daaf0-45a8-41b1-a904-9d0b767e1648','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(18705,'d94daaf0-45a8-41b1-a904-9d0b767e1648','attribute_4','24.9 €'),(18706,'d94daaf0-45a8-41b1-a904-9d0b767e1648','Napájanie','Akumulátor/sie?'),(18707,'d94daaf0-45a8-41b1-a904-9d0b767e1648','Nastavenie d?žky','3 až 30 mm'),(18708,'d94daaf0-45a8-41b1-a904-9d0b767e1648','Po?et nástavcov','2'),(18709,'d94daaf0-45a8-41b1-a904-9d0b767e1648','Príslušenstvo','?istiaca kefa a olejni?ka'),(18710,'d94daaf0-45a8-41b1-a904-9d0b767e1648','Typ','Vlasový'),(18711,'8e01ff55-0404-4223-8c51-370e33c7fd94','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : 8  • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 8 GB • : microSD  • : 64 GB • : 1430 mAh'),(18712,'8e01ff55-0404-4223-8c51-370e33c7fd94','attribute_24','31787'),(18713,'8e01ff55-0404-4223-8c51-370e33c7fd94','attribute_26','Nokia Lumia 520 cyan'),(18714,'8e01ff55-0404-4223-8c51-370e33c7fd94','domain_name','telefony/mobilny-telefon'),(18715,'8e01ff55-0404-4223-8c51-370e33c7fd94','attribute_4','139.99 €'),(18716,'8e01ff55-0404-4223-8c51-370e33c7fd94','Automatické zaostrovanie','Áno'),(18717,'8e01ff55-0404-4223-8c51-370e33c7fd94','Bluetooth','Áno'),(18718,'8e01ff55-0404-4223-8c51-370e33c7fd94','Doba hovoru (3G sie?)','580 min.'),(18719,'8e01ff55-0404-4223-8c51-370e33c7fd94','Doba hovoru (GSM sie?)','880 min.'),(18720,'8e01ff55-0404-4223-8c51-370e33c7fd94','Dotykový displej','áno'),(18721,'8e01ff55-0404-4223-8c51-370e33c7fd94','EDGE','Áno'),(18722,'8e01ff55-0404-4223-8c51-370e33c7fd94','Fotoaparát','5 Mpx'),(18723,'8e01ff55-0404-4223-8c51-370e33c7fd94','GPRS','Áno'),(18724,'8e01ff55-0404-4223-8c51-370e33c7fd94','GPS','Áno'),(18725,'8e01ff55-0404-4223-8c51-370e33c7fd94','HDMI','nie'),(18726,'8e01ff55-0404-4223-8c51-370e33c7fd94','Hmotnos? vrátane batérie','124 g'),(18727,'8e01ff55-0404-4223-8c51-370e33c7fd94','HSDPA','Áno'),(18728,'8e01ff55-0404-4223-8c51-370e33c7fd94','Interná pamä?','8 GB'),(18729,'8e01ff55-0404-4223-8c51-370e33c7fd94','Kamera pre video hovory','Nie Mpx'),(18730,'8e01ff55-0404-4223-8c51-370e33c7fd94','Kapacita batérie','1430 mAh'),(18731,'8e01ff55-0404-4223-8c51-370e33c7fd94','Kvalita videozáznamu','HD 720p'),(18732,'8e01ff55-0404-4223-8c51-370e33c7fd94','Maximálna kapacita pamä?ovej karty','64 GB'),(18733,'8e01ff55-0404-4223-8c51-370e33c7fd94','MP3 prehráva?','Áno'),(18734,'8e01ff55-0404-4223-8c51-370e33c7fd94','Multitasking','Áno'),(18735,'8e01ff55-0404-4223-8c51-370e33c7fd94','Po?et farieb displeja','16 mil. farieb (24-bit)'),(18736,'8e01ff55-0404-4223-8c51-370e33c7fd94','Po?et jadier procesora','2'),(18737,'8e01ff55-0404-4223-8c51-370e33c7fd94','Podpora Glonass','Áno'),(18738,'8e01ff55-0404-4223-8c51-370e33c7fd94','Podpora hudobných formátov','eAAC+, WMA, WAV, MP3'),(18739,'8e01ff55-0404-4223-8c51-370e33c7fd94','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(18740,'8e01ff55-0404-4223-8c51-370e33c7fd94','Podpora USB','Áno'),(18741,'8e01ff55-0404-4223-8c51-370e33c7fd94','Podpora viac SIM','Nie'),(18742,'8e01ff55-0404-4223-8c51-370e33c7fd94','Podpora videa a obrazových formátov','MP4, H.264 video, WMV, H.263 video'),(18743,'8e01ff55-0404-4223-8c51-370e33c7fd94','Podporované pamä?ové karty','microSD'),(18744,'8e01ff55-0404-4223-8c51-370e33c7fd94','Pohotovostný režim','360 hod.'),(18745,'8e01ff55-0404-4223-8c51-370e33c7fd94','Procesor','dvojjadrový 1 GHz\nchipset: Qualcomm Snapdragon S4\nGPU: Adreno 305'),(18746,'8e01ff55-0404-4223-8c51-370e33c7fd94','RAM','512 MB'),(18747,'8e01ff55-0404-4223-8c51-370e33c7fd94','RDS','Áno'),(18748,'8e01ff55-0404-4223-8c51-370e33c7fd94','Rozlíšenie dipleja','480 x 800'),(18749,'8e01ff55-0404-4223-8c51-370e33c7fd94','Rozmery - h?bka','9,9 mm'),(18750,'8e01ff55-0404-4223-8c51-370e33c7fd94','Rozmery - šírka','64 mm'),(18751,'8e01ff55-0404-4223-8c51-370e33c7fd94','Rozmery - výška','119,9 mm'),(18752,'8e01ff55-0404-4223-8c51-370e33c7fd94','Senzory','akcelerometer'),(18753,'8e01ff55-0404-4223-8c51-370e33c7fd94','Slot na pamä?ovú kartu','Áno'),(18754,'8e01ff55-0404-4223-8c51-370e33c7fd94','Slúchadlový výstup','Stereo 3,5 mm jack'),(18755,'8e01ff55-0404-4223-8c51-370e33c7fd94','Typ batérie','Li-ion'),(18756,'8e01ff55-0404-4223-8c51-370e33c7fd94','Typ dipleja','LCD IPS'),(18757,'8e01ff55-0404-4223-8c51-370e33c7fd94','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(18758,'8e01ff55-0404-4223-8c51-370e33c7fd94','Typ OS','Windows Mobile'),(18759,'8e01ff55-0404-4223-8c51-370e33c7fd94','Typ SIM karty','micro SIM'),(18760,'8e01ff55-0404-4223-8c51-370e33c7fd94','Typ telefónu','Smartphone'),(18761,'8e01ff55-0404-4223-8c51-370e33c7fd94','UMTS','Áno'),(18762,'8e01ff55-0404-4223-8c51-370e33c7fd94','Ve?kos? displeja','4 \"'),(18763,'8e01ff55-0404-4223-8c51-370e33c7fd94','Verzia bluetooth','3.0'),(18764,'8e01ff55-0404-4223-8c51-370e33c7fd94','Verzia OS','8'),(18765,'8e01ff55-0404-4223-8c51-370e33c7fd94','Video prehráva?','Áno'),(18766,'8e01ff55-0404-4223-8c51-370e33c7fd94','Vstavané stereo rádio','FM'),(18767,'8e01ff55-0404-4223-8c51-370e33c7fd94','Vstavaný blesk','Nie'),(18768,'8e01ff55-0404-4223-8c51-370e33c7fd94','Výdrž pri prehrávaní hudby','61 hod.'),(18769,'8e01ff55-0404-4223-8c51-370e33c7fd94','WLAN (Wi-Fi)','Áno'),(18770,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','?alšie parametre','Komplexné zastriháva? pre skracovanie, vlasov, fúzov i ostatných ch?pkov partií tela kontrolka nabíjania\n     presné zastrihovanie\n     Komplexné príslušenstvo s podstavcom pre nabíjanie aj uloženie stroj?eka\n     Odnímate?né nástavce pre ?ahké ?istenie Vysoko odolné oce?ové brity'),(18771,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','?as prevádzky','60 min.'),(18772,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','attribute_23','TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Telový, Chlpov v nose, Fúzový, Vlasový  • : Akumulátor/sie?  • : 7  • : Zastrihávací hrebe? sa 4mi pozíciami: 6, 8, 10, 12 mm\nZastrihávací hrebe? sa 4mi pozíciami: 14, 16, 18, 20 mm'),(18773,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','attribute_24','40920'),(18774,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','attribute_26','Jata PS30B'),(18775,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(18776,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','attribute_4','39.9 €'),(18777,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','Napájanie','Akumulátor/sie?'),(18778,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','Nastavenie d?žky','Zastrihávací hrebe? sa 4mi pozíciami: 6, 8, 10, 12 mm\nZastrihávací hrebe? sa 4mi pozíciami: 14, 16, 18, 20 mm'),(18779,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','Po?et nástavcov','7'),(18780,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','Príslušenstvo','Mikro holiaci stroj?ek so 4 pozíciami\n     Zastriháva? ch?pkov v nose a ušiach\n     Zastrihávací hrebe? sa 4mi pozíciami: 6, 8, 10, 12 mm\n     Zastrihávací hrebe? sa 4mi pozíciami: 14, 16, 18, 20 mm\n     2 ks príslušenstvo pre telový zastriháva? \nhrebe?, mazací olej, ?istiaca kefka'),(18781,'09d1665f-ca4c-4864-8b69-aca896ebe4c8','Typ','Telový, Chlpov v nose, Fúzový, Vlasový'),(18782,'d64e7178-6825-4b82-a042-7a460ed1f14f','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hop  • : Fantasy, Animovaný, Rodinný, Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Angli?tina'),(18783,'d64e7178-6825-4b82-a042-7a460ed1f14f','attribute_24','23437'),(18784,'d64e7178-6825-4b82-a042-7a460ed1f14f','attribute_26','Bonton film Hop'),(18785,'d64e7178-6825-4b82-a042-7a460ed1f14f','domain_name','software-a-hry/filmy/dvd'),(18786,'d64e7178-6825-4b82-a042-7a460ed1f14f','attribute_4','3.99 €'),(18787,'d64e7178-6825-4b82-a042-7a460ed1f14f','D?žka','91 minút'),(18788,'d64e7178-6825-4b82-a042-7a460ed1f14f','Hrajú','V pôvodnom znení: Russell Brand, James Marsden, Kaley Cuoco, Hank Azaria, Gary Cole, Elizabeth Perkins, David Hasselhoff, Hugh Laurie, Jayden Lund, Chelsea Handler'),(18789,'d64e7178-6825-4b82-a042-7a460ed1f14f','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(18790,'d64e7178-6825-4b82-a042-7a460ed1f14f','Názov v ?eskom jazyku','Hop'),(18791,'d64e7178-6825-4b82-a042-7a460ed1f14f','Názov v originálnom znení','Hop'),(18792,'d64e7178-6825-4b82-a042-7a460ed1f14f','Norma zvuku','slovensky 5.1 / ?esky 5.1. / anglicky 5.1'),(18793,'d64e7178-6825-4b82-a042-7a460ed1f14f','Popis','Ke? u nás dostanete zálusk na ve?kono?né kraslice a cukríky, musíte si ich vykoledova?. Inde to majú bez práce. Tam to obstaráva Ve?kono?ný zajac, ktorý za koledníkov oddrie všetku ?iernu prácu. V praxi to znamená, že na Ve?kono?nom ostrove, kde žije (To dá predsa rozum, kde inde by asi býval?!), Od slnka východu do slnka západu velí armáde zajacov a kur?iat, ktorí ako na bežiacom páse vyrábajú sladkosti a vají?ka, aby sa dostalo skuto?ne na všetky deti (okrem tých slovenských). Tento Ve?kono?ný zajac má syna, ktorému by prekvitajúci ve?kono?ný podnik ?oskoro rád odovzdal. Lenže Zajdo kašle na povinnosti i na tradície a nadovšetko túži sta? sa slávnym rockovým bubeníkom. Kvôli tomu dokonca zdrhne z domu a vydá sa do mekky podobných bláznov, do mesta Los Angeles, kde chce hudobne prerazi?. Namiesto toho ale narazí. Narazí na predný nárazník automobilu, ktorý riadi Fred. To je rovnako nezodpovedný be?ár a fláka? ako Zajda, líši sa od neho sná? len tým, že je ?lovek. Pretože zrážku medzi Zájdou a autom vyhralo auto, musí sa Fred o zraneného chlpá?a postara?, kým sa plne nezotaví. Za tento dobrý skutok bude po zásluhe potrestaný, pretože jeho život sa v tej chvíli premení v sériu katastrof, v ktorej fakt, že ten zajac hovorí ?udskou re?ou, je len taká zaujímavos?. Zajda, napriek vlastnej roztomilosti, je totiž rocker srdcom a dušou a Fredovi ?oskoro prerastie cez hlavu. Dráma sa ale v tú istú chví?u odohráva v jeho domovine. Ve?kono?ný zajac vyhlási celosvetové pátranie po svojom synovi, do ktorého vyráža elitná zaja?ia jednotka prezývaná Ružové barety. Neprítomnos? ozbrojených zložiek využijú kur?atá, vedené ambicióznym kohútikom Carlosom, ktoré sa rozhodnú prevzia? vládu nad ostrovom a ve?kono?nými tradíciami. Komédia Hop je ob?úbenou kombináciou hraného a animovaného filmu, s ktorou má režisér Tim Hill bohaté skúsenosti, pretože v jeho režijnej filmografii by ste okrem iného narazili aj na Alvina a Chipmunkov. V pozadí projektu v pozícii producenta stojí Chris Meledandri, ktorý spoluvytvoril Dobu ?adovú a minuloro?ný animovaný fenomén Ja, zloduch (oficiálny text distribútora)'),(18794,'d64e7178-6825-4b82-a042-7a460ed1f14f','Réžia','Tim Hill'),(18795,'d64e7178-6825-4b82-a042-7a460ed1f14f','Rok výroby','2011'),(18796,'d64e7178-6825-4b82-a042-7a460ed1f14f','Titulky','?eština, Angli?tina'),(18797,'d64e7178-6825-4b82-a042-7a460ed1f14f','Veková prístupnos?','Bez obmedzenia'),(18798,'d64e7178-6825-4b82-a042-7a460ed1f14f','Žáner','Fantasy, Animovaný, Rodinný, Komédia'),(18799,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','?alšie parametre','?innos? testovaná a potvrdená profesionálnymi kaderníkmi\nMultifunk?ný stroj?ek s výnimo?nou ú?innos?ou a presnos?ou pre strihanie vlasov a fúzov\nVysoko odolný titánový povrch pre ostros? ?epele a dlhotrvajúcu životnos?\nVýnimo?ne výkonný motor pre maximálnu ú?innos? bez oh?adu na hustotu vlasov\nJedine?ný tvar hrebe?a zabra?uje zhlukovaniu vlasov pre dokonalý výsledok strihu\nSamoostriace nože\nneumývate?ný'),(18800,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','?as prevádzky','45 min.'),(18801,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','attribute_23','TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Fúzový, Vlasový  • : Akumulátor/sie?  • : 60 hod. • : 3  • : 2 hrebe?ové nástavce: 42 pozícií nastavenia (1-22 mm)\n1. nástavec: 17 pozícií (3-12 mm)\n2. nástavec: 17 pozícií (13-22 mm)\nnástavec pre úpravu fúzov: 9 pozícií (2-6 mm)\nbez nástavca: 1 mm'),(18802,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','attribute_24','40876'),(18803,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','attribute_26','Rowenta TN8210'),(18804,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(18805,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','attribute_4','59.99 €'),(18806,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','Doba nabíjania','60 hod.'),(18807,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','Nabíjací podstavec','Áno'),(18808,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','Napájanie','Akumulátor/sie?'),(18809,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','Nastavenie d?žky','2 hrebe?ové nástavce: 42 pozícií nastavenia (1-22 mm)\n1. nástavec: 17 pozícií (3-12 mm)\n2. nástavec: 17 pozícií (13-22 mm)\nnástavec pre úpravu fúzov: 9 pozícií (2-6 mm)\nbez nástavca: 1 mm'),(18810,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','Po?et nástavcov','3'),(18811,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','Typ','Fúzový, Vlasový'),(18812,'6d5076a9-f58d-43d6-9e86-2193d4e52fbe','Typ ?epiel','Unikátna ?epe? s ultra ostrými hranami zastrihne všetky typy vlasov jedným ?ahom'),(18813,'9896081d-109e-4788-ae05-ef05874f6f99','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Repulsion  • : Horor, Thriller, Dráma  • : 15+  • : Angli?tina  • : ?eština'),(18814,'9896081d-109e-4788-ae05-ef05874f6f99','attribute_24','25147'),(18815,'9896081d-109e-4788-ae05-ef05874f6f99','attribute_26','Magic Box Hnus'),(18816,'9896081d-109e-4788-ae05-ef05874f6f99','domain_name','software-a-hry/filmy/dvd'),(18817,'9896081d-109e-4788-ae05-ef05874f6f99','attribute_4','3.99 €'),(18818,'9896081d-109e-4788-ae05-ef05874f6f99','D?žka','103 minút'),(18819,'9896081d-109e-4788-ae05-ef05874f6f99','Hrajú','Catherine Deneuve, Helen Fraser, Mike Pratt, Yvonne Furneaux, Roman Pola?ski'),(18820,'9896081d-109e-4788-ae05-ef05874f6f99','Jazykové verzie','Angli?tina'),(18821,'9896081d-109e-4788-ae05-ef05874f6f99','Názov v ?eskom jazyku','Hnus'),(18822,'9896081d-109e-4788-ae05-ef05874f6f99','Názov v originálnom znení','Repulsion'),(18823,'9896081d-109e-4788-ae05-ef05874f6f99','Norma zvuku','anglicky DD 2.0'),(18824,'9896081d-109e-4788-ae05-ef05874f6f99','Popis','V londýnskom byte spolu žijú dve úplne rozdielne sestry Helen (Yvonne Fourneaux) a Carol (Catherine Deneuve). Spolo?enská Helen nachádza plné uspokojenie v milostnom pomere s ženatým Michaelom (Ian Hendry), Carol, ktorá sa stráni mužov a ?udí vôbec, pracuje ako manikérka. Ke? Helen odíde s milencom k moru, prestáva sa jej osamelá sestra kontrolova?: ospravedlní sa z práce pre chorobu a uzavrie sa vo svojom byte, súžená hroznými sexuálnymi snami ...\n\nRežisér Polanski vytvára hororovú štúdii mentálneho rozpadu osobnosti diev?a?a, za?aženého sexuálnymi zábranami. Snímka, ktorá u nás nebola nikdy uvádzaná, obsahuje drastické sekvencie násilia a desu, nijako ich však nekomentuje a neanalyzuje: kamera zachytáva dej tak, aby divák vnímal obraz z uhla poh?adu labilnej Carol, a tak sa stáva jej hnus a samota tiež jeho hnusom a samotou. Šialenstvo sa vo filme nejaví ako osud jedinca, ale ako choroba celej spolo?nosti. Film, ktorý napísal sám Polanski so svojím dvorným scenáristom Gérardom Brachmo, získal na MFF v Berlíne 1965 Strieborného medve?a. (Oficiálny text distribútora)'),(18825,'9896081d-109e-4788-ae05-ef05874f6f99','Réžia','Roman Pola?ski'),(18826,'9896081d-109e-4788-ae05-ef05874f6f99','Rok výroby','1965'),(18827,'9896081d-109e-4788-ae05-ef05874f6f99','Titulky','?eština'),(18828,'9896081d-109e-4788-ae05-ef05874f6f99','Veková prístupnos?','15+'),(18829,'9896081d-109e-4788-ae05-ef05874f6f99','Žáner','Horor, Thriller, Dráma'),(18830,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','6.zmysel','nie'),(18831,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','?asova?','Áno'),(18832,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','attribute_23','Registrácia tu.5 - ro?ná záruka platná do 30.12.2014! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						\n\n: 65 litrov • : Nie  • : Nerez/?ierna  • : A - 20%  • : 0,88 kWh • : Áno  • : Áno  • : Digitálne  • : Áno  • : 8'),(18833,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','attribute_24','28727'),(18834,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','attribute_26','BEKO OIM 25301X + 5 ro?ná záruka + Dar?ek sada nožov!!'),(18835,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18836,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','attribute_4','269 €'),(18837,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Displej','Áno'),(18838,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Energetická trieda','A - 20%'),(18839,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Farba','Nerez/?ierna'),(18840,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Gril','Áno'),(18841,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Hmotnos?','31 kg'),(18842,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Multifunk?né pe?enie','Áno'),(18843,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Ovládacie prvky varnej dosky','Nie'),(18844,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Ovládanie','Digitálne'),(18845,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Po?et programov','8'),(18846,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Po?et skiel na dverách','2'),(18847,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Rošt','Áno'),(18848,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Rozmery - h?bka','55 cm'),(18849,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Rozmery - šírka','70 cm'),(18850,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Rozmery - výška','60 cm'),(18851,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Spôsoby pe?enia','Tradi?né pe?enie\nTradi?né pe?enie + ventilátor\nTeplovzduch\nSpodný ohrev\nGril + ventilátor\nGril\n3D pe?enie\nRozmrazovanie'),(18852,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Spotreba','0,88 kWh'),(18853,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Teplovzdušné pe?enie','Áno'),(18854,'33ed8b45-ab3f-4acd-86f1-67b2dfa4881c','Vnútorný objem','65 litrov'),(18855,'335b2515-8b9f-4c2f-8066-5343870331cf','6.zmysel','nie'),(18856,'335b2515-8b9f-4c2f-8066-5343870331cf','?alšie parametre','teleskopické výsuvy (1x),'),(18857,'335b2515-8b9f-4c2f-8066-5343870331cf','attribute_23','Posledný vystavený kus!!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  Displej \n						: 58 litrov • : Nie  • : nerez + zrkadlové dvierka   • : A  • : Áno  • : Nie  • : Áno'),(18858,'335b2515-8b9f-4c2f-8066-5343870331cf','attribute_24','19558'),(18859,'335b2515-8b9f-4c2f-8066-5343870331cf','attribute_26','Ariston - Hotpoint FHS 538IX/HA'),(18860,'335b2515-8b9f-4c2f-8066-5343870331cf','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18861,'335b2515-8b9f-4c2f-8066-5343870331cf','attribute_4','219 €'),(18862,'335b2515-8b9f-4c2f-8066-5343870331cf','Displej','Áno'),(18863,'335b2515-8b9f-4c2f-8066-5343870331cf','Energetická trieda','A'),(18864,'335b2515-8b9f-4c2f-8066-5343870331cf','Farba','nerez + zrkadlové dvierka'),(18865,'335b2515-8b9f-4c2f-8066-5343870331cf','Gril','Áno'),(18866,'335b2515-8b9f-4c2f-8066-5343870331cf','Ovládacie prvky varnej dosky','Nie'),(18867,'335b2515-8b9f-4c2f-8066-5343870331cf','Plechy','hlboký'),(18868,'335b2515-8b9f-4c2f-8066-5343870331cf','Po?et skiel na dverách','2'),(18869,'335b2515-8b9f-4c2f-8066-5343870331cf','Rošt','Áno'),(18870,'335b2515-8b9f-4c2f-8066-5343870331cf','Rozmery - šírka','60 cm'),(18871,'335b2515-8b9f-4c2f-8066-5343870331cf','Spôsoby pe?enia','Gril+ventilátor\nGril\nVrchný ohrev\nVentilátor\nVrch+spodok'),(18872,'335b2515-8b9f-4c2f-8066-5343870331cf','Teplovzdušné pe?enie','Nie'),(18873,'335b2515-8b9f-4c2f-8066-5343870331cf','Vnútorný objem','58 litrov'),(18874,'86d6653d-81b2-4c14-8307-2edf058a0aaa','?alšie funkcie','Systém pre odstra?ovanie ženských ch?pkov, maximálna presnos?, jemnos? a bezpe?nos?.\n\nIdeálny na obo?ie, zátylok, triesla a citlivé oblasti. 2 ve?mi presné ?epele sa prispôsobia miestu 7 d?žok strihu, ideálne na vytrhávanie obo?ia.'),(18875,'86d6653d-81b2-4c14-8307-2edf058a0aaa','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Kozmetický zastriháva?  • : Na baterky  • : Kovová ?epe?  • : 3  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Áno'),(18876,'86d6653d-81b2-4c14-8307-2edf058a0aaa','attribute_24','22737'),(18877,'86d6653d-81b2-4c14-8307-2edf058a0aaa','attribute_26','Solac BE7865'),(18878,'86d6653d-81b2-4c14-8307-2edf058a0aaa','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(18879,'86d6653d-81b2-4c14-8307-2edf058a0aaa','attribute_4','8.99 €'),(18880,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Cestovné púzdro','Áno'),(18881,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Chladi? pokožky','Nie'),(18882,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Epila?ný systém','Kovová ?epe?'),(18883,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Fúka? studeného vzduchu','Nie'),(18884,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Kefka na ?istenie','Áno'),(18885,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Napájanie','Na baterky'),(18886,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Ochranný kryt','Áno'),(18887,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Po?et nástavcov','3'),(18888,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Po?et rýchlostí','1'),(18889,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Použitie','Na sucho'),(18890,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Typ','Kozmetický zastriháva?'),(18891,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Výkyvná hlavica','Nie'),(18892,'86d6653d-81b2-4c14-8307-2edf058a0aaa','Zastrihávací nadstavec','Áno'),(18893,'df600459-a473-4672-ab96-5fca7a148757','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Seven Psychopaths  • : Krimi, Dráma, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(18894,'df600459-a473-4672-ab96-5fca7a148757','attribute_24','29547'),(18895,'df600459-a473-4672-ab96-5fca7a148757','attribute_26','Magic Box Sedem psychopatov'),(18896,'df600459-a473-4672-ab96-5fca7a148757','domain_name','software-a-hry/filmy/dvd'),(18897,'df600459-a473-4672-ab96-5fca7a148757','attribute_4','3.99 €'),(18898,'df600459-a473-4672-ab96-5fca7a148757','D?žka','106 minút'),(18899,'df600459-a473-4672-ab96-5fca7a148757','Hrajú','Colin Farrell, Sam Rockwell, Christopher Walken, Woody Harrelson, Olga Kurylenko, Tom Waits, Abbie Cornish, Gabourey Sidibe, Kevin Corrigan, Željko Ivanek, Helena Mattsson, Brendan Sexton, Tai Chan Ngo, Jamie Noel, Michael Pitt, Michael Stuhlbarg, Harry Dean Stanton'),(18900,'df600459-a473-4672-ab96-5fca7a148757','Jazykové verzie','?eština, Angli?tina'),(18901,'df600459-a473-4672-ab96-5fca7a148757','Názov v ?eskom jazyku','Sedm psychopat?'),(18902,'df600459-a473-4672-ab96-5fca7a148757','Názov v originálnom znení','Seven Psychopaths'),(18903,'df600459-a473-4672-ab96-5fca7a148757','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(18904,'df600459-a473-4672-ab96-5fca7a148757','Popis','Scenárista Marty (Colin Farrell) sa zúfalo snaží dokon?i? svoj najnovší scenár, ale chýba mu inšpirácie. Tú sa rozhodne h?ada? u svojich dvoch kamarátov: trochu výstredného a vä?šinou neza-m?stnaného herca Billyho (Sam Rockwell) a silne nábožensky založeného Hansa (Christopher Walken), ktorý má za sebou pomerne pôsobivú kriminálnej minulos?. Títo dvaja sa príležitostne živí krádežami psov, ktoré po vypísaní odmeny vracia ich zazobaným pánom. Proti tomuto výnosnému biznisu má ve?ké výhrady Billyho o?arujúce priate?ka Angela (Olga Kurylenko). Jej obavy sa majú ?oskoro potvrdi? ... Naš?astie Billy a Hans práve jedného štvornohého mazná?ika uniesli. Avšak naneš?astie tento pes patrí psychopatickému gangsterovi Charliemu (Woody Harrelson), ktorý svojho malého psíka nadovšetko zbož?uje. Charlie je nepredvídate?ný, extrémne násilnícky a rozhodne nemá problémy zabi? každého, kto má so zmiznutím jeho psa ?oko?vek spolo?ného. Vyzerá to, že Marty bude ma? o nadmerné množstvo inšpirácie postarané. Ale dokáže s šialeným Charliem v pätách zosta? nažive tak dlho, aby scenár dokon?il?'),(18905,'df600459-a473-4672-ab96-5fca7a148757','Réžia','Martin McDonagh'),(18906,'df600459-a473-4672-ab96-5fca7a148757','Rok výroby','2012'),(18907,'df600459-a473-4672-ab96-5fca7a148757','Titulky','?eština'),(18908,'df600459-a473-4672-ab96-5fca7a148757','Veková prístupnos?','15+'),(18909,'df600459-a473-4672-ab96-5fca7a148757','Žáner','Krimi, Dráma, Komédia'),(18910,'5d92d2cb-c87b-4299-a41e-eff35111cd22','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Fatal Attraction  • : Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(18911,'5d92d2cb-c87b-4299-a41e-eff35111cd22','attribute_24','23005'),(18912,'5d92d2cb-c87b-4299-a41e-eff35111cd22','attribute_26','Magic Box Osudová prí?ažlivos?'),(18913,'5d92d2cb-c87b-4299-a41e-eff35111cd22','domain_name','software-a-hry/filmy/dvd'),(18914,'5d92d2cb-c87b-4299-a41e-eff35111cd22','attribute_4','3.99 €'),(18915,'5d92d2cb-c87b-4299-a41e-eff35111cd22','D?žka','115 minút'),(18916,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Hrajú','Michael Douglas, Glenn Close, Anne Archer, Stuart Pankin, Fred Gwynne, Lois Smith, Jane Krakowski, James Eckhouse, Anna Levine, Jonathan Brandis'),(18917,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Jazykové verzie','?eština, Angli?tina'),(18918,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Názov v ?eskom jazyku','Osudová p?itažlivost'),(18919,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Názov v originálnom znení','Fatal Attraction'),(18920,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(18921,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Popis','Thriller Adriana Lynea vyvolal v dobe svojho uvedenia radu kontroverzných diskusií. Jeho príbeh rozpráva o Danovi Gallagherovi (Michael Douglas), š?astne ženatom a úspešnom právnikovi, ktorý sa behom jedného víkendu, strávenom v New Yorku bez ženy a dcéry, zoznámi s atraktívnou, osamelou lektorkou Alex Forrestovou (Glenn Close). Strávia spolu noc, no Dan celej epizóde neprikladá zvláštny význam a k?udne sa vracia ku svojej rodine. O to viac sa z?akne, ke? si na?ho Alex za?ne suverénne robi? nároky. Dan odmieta akúko?vek zodpovednos?, ale zatia? ?o sa spo?iatku cítil Alexiným otvorene prejavovaným záujmom polichotený, postupne jeho sebauspokojenie viac a viac ustupuje ?íremu strachu - z jej samovražedných pokusov, z psychického teroru, ktorý Alex vyvíja na všetkých ?lenov jeho rodiny, ale predovšetkým za zrútenie jeho zdanlivo dokonalého sveta. (oficiální text distributora)'),(18922,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Réžia','Adrian Lyne'),(18923,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Rok výroby','1987'),(18924,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Titulky','?eština'),(18925,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Veková prístupnos?','15+'),(18926,'5d92d2cb-c87b-4299-a41e-eff35111cd22','Žáner','Thriller, Dráma'),(18927,'687f0f2f-3acb-417e-bc45-fd42d836c567','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Adventúra, Ak?ná  • : ?eský  • : DVD disk'),(18928,'687f0f2f-3acb-417e-bc45-fd42d836c567','attribute_24','22552'),(18929,'687f0f2f-3acb-417e-bc45-fd42d836c567','attribute_26','PC hra SCOOBY DOO: PO?ÁTKY STRACHU'),(18930,'687f0f2f-3acb-417e-bc45-fd42d836c567','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(18931,'687f0f2f-3acb-417e-bc45-fd42d836c567','attribute_4','1.99 €'),(18932,'687f0f2f-3acb-417e-bc45-fd42d836c567','Jazyk (titulky)','?eský'),(18933,'687f0f2f-3acb-417e-bc45-fd42d836c567','Kategória','Adventúra, Ak?ná'),(18934,'687f0f2f-3acb-417e-bc45-fd42d836c567','Nosi?','DVD disk'),(18935,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','6.zmysel','nie'),(18936,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v dizajnovom rade Rustikál v antracitovej farbe, s mosadznou rukovä?ou zvýraz?ujúcou rustikálny vzh?ad.Pre dokonalé zladenieodporú?ame varnú dosku AKM 528 NA.\n\nRúra je v energetickej triede A a má vnútorný objem 53 l, trojité celosklenené dvere SMART-CLEAN, kruhový ciferník v mosadznom ráme. 8 základných funkcií.\n\nS rúrou sa dodávajú 2 rošty a 1 hlboký smaltovaný plech.'),(18937,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','?asova?','Áno'),(18938,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 53 litrov • : Nie  • : antracit, bronzové doplnky  • : Antracit  • : Smaltovaná oce?  • : A  • : Áno  • : Áno  • : Mechanické  • : Nie  • : 8'),(18939,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','attribute_24','11444'),(18940,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','attribute_26','Whirlpool AKP 288NA'),(18941,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18942,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','attribute_4','279 €'),(18943,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Displej','Nie'),(18944,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Energetická trieda','A'),(18945,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Farba','Antracit'),(18946,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Gril','Áno'),(18947,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','H?bka pre zabudovanie','55 cm'),(18948,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Hmotnos?','34 kg'),(18949,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Materiál interiéru','Smaltovaná oce?'),(18950,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Maximálna teplota','250 °C'),(18951,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Multifunk?né pe?enie','Áno'),(18952,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Napájanie','230 V'),(18953,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Osvetlenie rúry','Áno'),(18954,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Ovládacie prvky varnej dosky','Nie'),(18955,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Ovládanie','Mechanické'),(18956,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Po?et programov','8'),(18957,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Po?et skiel na dverách','3'),(18958,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Povrchová úprava','antracit, bronzové doplnky'),(18959,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Príkon','3650 W'),(18960,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Prúdová poistka','13 A'),(18961,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Rozmery - h?bka','56,4 cm'),(18962,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Rozmery - šírka','59,5 cm'),(18963,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Rozmery - výška','59,5 cm'),(18964,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Šírka pre zabudovanie','56 cm'),(18965,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Spôsoby pe?enia','spodný ohrev\nhorný + spodný ohrev\nzadný ohrev + ventilátor\nzadný ohrev + ventilátor + spodný ohrev\ngril + ventilátor\ngril\nhorný + spodný ohrev + ventilátor\nrozmrazovanie'),(18966,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Teplovzdušné pe?enie','Áno'),(18967,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Vnútorný objem','53 litrov'),(18968,'0e24cc59-4348-48e6-91cd-cbf43e309d5e','Výška pre zabudovanie','60 cm'),(18969,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ducktales Season 1 : Vol. 1 - Disc 5  • : Detský, Rozprávka, Animovaný  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Bez titulkov'),(18970,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','attribute_24','22965'),(18971,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','attribute_26','Magic Box Ká?erovo 1. séria, disk 5 (17-20)'),(18972,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','domain_name','software-a-hry/filmy/dvd'),(18973,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','attribute_4','3.99 €'),(18974,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','D?žka','87 minút'),(18975,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Jazykové verzie','?eština, Sloven?ina'),(18976,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Názov v ?eskom jazyku','Ka?e?í p?íb?hy 1.série - disk 5'),(18977,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Názov v originálnom znení','Ducktales Season 1 : Vol. 1 - Disc 5'),(18978,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Norma zvuku','?esky DD 2.0 / slovensky DD 2.0'),(18979,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Popis','V hone za stratenou hrou Williama Shakespeara nepozná Držgroš brata. Na ostrove Južného mora dôjde k boju o ?arovnú perlu a ke? Držgroš o všetko oberie prefíkanú lasi?ku, získa strýko cennú skúsenos? s chudobou. Naša partia z Ka?erova po?as všetkých dobrodružstiev a honov zistí, že najvä?ší poklad zo všetkých má každý vo svojej rodine a priate?och.\n\nEpizódy:\n• V Ka?erove pod mostom\n• Mnoho kriku pre Držgroša\n• Vzdušné eso\n• Perla múdrosti'),(18980,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Rok výroby','1987'),(18981,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Titulky','Bez titulkov'),(18982,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Veková prístupnos?','Bez obmedzenia'),(18983,'a0747297-eaeb-4b63-bf51-9a3d68c41f0d','Žáner','Detský, Rozprávka, Animovaný'),(18984,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v nerezovom vyhotovení, v dizajnovom rade Genesis+ s tradi?nou masívnou rukovä?ou po celej šírke zrkadlových dverí.\n\nRúra je v energetickej triede A a má vnútorný objem 60 l, dvojité celosklenené dvere SMART-CLEAN, ?ierno-biely grafický displej. Vo výbave rúry sú katalytické panely pre ochranu vnútorných stien rúry a výsuvné ko?ajni?ky, ktoré zabezpe?ujú bezpe?nú manipuláciu s jedlom pri pe?ení. 8 základných funkcií pe?enia.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltované plechy, 1-úrov?ové výsuvné ko?ajni?ky a katalytické panely.'),(18985,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Katalytické samo?istenie a 1-úrov?ové výsuvné ko?ajni?ky!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : nerez s úpravou proti odtla?kom prstov  • : nerez s úpravou proti odtla?kom prstov  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(18986,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','attribute_24','37073'),(18987,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','attribute_26','Whirlpool AKP 138 IX'),(18988,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(18989,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','attribute_4','289 €'),(18990,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Displej','Áno'),(18991,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Energetická trieda','A'),(18992,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Farba','nerez s úpravou proti odtla?kom prstov'),(18993,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Gril','Áno'),(18994,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','H?bka pre zabudovanie','55 cm'),(18995,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Hmotnos?','33 kg'),(18996,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Katalytické samo?istenie','Áno'),(18997,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Maximálna teplota','250 °C'),(18998,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Napájanie','230 V'),(18999,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Osvetlenie rúry','Áno'),(19000,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Ovládacie prvky varnej dosky','Nie'),(19001,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Ovládanie','Digitálno-mechanické'),(19002,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Plechy','1 hlboký a 2 plytké smaltované plechy'),(19003,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Povrchová úprava','nerez s úpravou proti odtla?kom prstov'),(19004,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Príkon','3200 W'),(19005,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Prúdová poistka','16 A'),(19006,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Rošt','Áno'),(19007,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Rozmery - h?bka','56,4 cm'),(19008,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Rozmery - šírka','59,5 cm'),(19009,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Rozmery - výška','59,5 cm'),(19010,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Šírka pre zabudovanie','56 cm'),(19011,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Spôsoby pe?enia','Automatické programy\nStatický horný + dolný ohrev\nStatický dolný ohrev\nGril\nGril + ventilátor\nVentilátor s kruhovým ohrievacím telesom\nTurboventilátor s kruhovým ohrievacím telesom\nVentilátor + statický horný a spodný ohrev\nVentilátor + rozmrazovanie'),(19012,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Teplovzdušné pe?enie','Áno'),(19013,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Vnútorný objem','60 litrov'),(19014,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Výška pre zabudovanie','60 cm'),(19015,'a230ad33-7cc0-402b-b227-b07f57fbb3a2','Výsuvné lišty','Áno'),(19016,'0172061c-d13d-468e-9aca-94937e7c101a','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ducktales Season 1 : Vol. 1 - Disc 4  • : Detský, Rozprávka, Animovaný  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Bez titulkov'),(19017,'0172061c-d13d-468e-9aca-94937e7c101a','attribute_24','22963'),(19018,'0172061c-d13d-468e-9aca-94937e7c101a','attribute_26','Magic Box Ká?erovo 1. séria, disk 4 (13-16)'),(19019,'0172061c-d13d-468e-9aca-94937e7c101a','domain_name','software-a-hry/filmy/dvd'),(19020,'0172061c-d13d-468e-9aca-94937e7c101a','attribute_4','3.99 €'),(19021,'0172061c-d13d-468e-9aca-94937e7c101a','D?žka','87 minút'),(19022,'0172061c-d13d-468e-9aca-94937e7c101a','Jazykové verzie','?eština, Sloven?ina'),(19023,'0172061c-d13d-468e-9aca-94937e7c101a','Názov v ?eskom jazyku','Ka?e?í p?íb?hy 1.série - disk 4'),(19024,'0172061c-d13d-468e-9aca-94937e7c101a','Názov v originálnom znení','Ducktales Season 1 : Vol. 1 - Disc 4'),(19025,'0172061c-d13d-468e-9aca-94937e7c101a','Norma zvuku','?esky DD 2.0 / slovensky DD 2.0'),(19026,'0172061c-d13d-468e-9aca-94937e7c101a','Popis','Je to vták? Alebo sná? lietadlo? Nie, je to superká?er! Báje?né dobrodružstvo pokra?uje! Hrdinovia prichádzajú a odchádzajú a Ká?er sa stále nie?o u?í. Nepretržité napätie vám prinesie banda lúpežných Vikingov alebo drobná príhoda s pravekým tyranosaurom Rexom. Takú zábavu ocení celá rodina. \n\nEizódy:\n• Ká?erosaurus\n• Hrdina k vašim službám\n• Supernešika\n• Diev?a z mýtov'),(19027,'0172061c-d13d-468e-9aca-94937e7c101a','Rok výroby','1987'),(19028,'0172061c-d13d-468e-9aca-94937e7c101a','Titulky','Bez titulkov'),(19029,'0172061c-d13d-468e-9aca-94937e7c101a','Veková prístupnos?','Bez obmedzenia'),(19030,'0172061c-d13d-468e-9aca-94937e7c101a','Žáner','Detský, Rozprávka, Animovaný'),(19031,'f1d7e690-dcef-4c04-a5d2-671937cf3619','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ducktales Season 1 : Vol. 1 - Disc 3  • : Detský, Rozprávka, Animovaný  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Bez titulkov'),(19032,'f1d7e690-dcef-4c04-a5d2-671937cf3619','attribute_24','22961'),(19033,'f1d7e690-dcef-4c04-a5d2-671937cf3619','attribute_26','Magic Box Ká?erovo 1. séria, disk 3 (9-12)'),(19034,'f1d7e690-dcef-4c04-a5d2-671937cf3619','domain_name','software-a-hry/filmy/dvd'),(19035,'f1d7e690-dcef-4c04-a5d2-671937cf3619','attribute_4','3.99 €'),(19036,'f1d7e690-dcef-4c04-a5d2-671937cf3619','D?žka','87 minút'),(19037,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Jazykové verzie','?eština, Sloven?ina'),(19038,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Názov v ?eskom jazyku','Ka?e?í p?íb?hy 1.série - disk 3'),(19039,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Názov v originálnom znení','Ducktales Season 1 : Vol. 1 - Disc 3'),(19040,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Norma zvuku','?esky DD 2.0 / slovensky DD 2.0'),(19041,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Popis','Ká?eri si nikdy neodpo?inú! Strýko Držgroš už 32 rokov zakaždým zví?azí v sú?aži o Najvä?šieho prieskumníka roka. Blíži sa sná? hrozný koniec tejto tradície? Naozaj \"Sir\" Šikula našiel sebe rovného súpera v podobe neslávne presláveného Temného rytiera? Podarí sa Rafanom kone?ne získa? Držgrošove bohatstvo? Všetko sa to dozviete z báje?ných, zábavných a šialených ká?erových príbehov.\nBláznivo odvážni Ká?eri na obzore!\n\nEpizódy:\n• Stratená koruna Džingischána\n• Zajatec v Akvatraze\n• Peniaze v ?ahu\n• Rytier Šikula'),(19042,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Rok výroby','1987'),(19043,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Titulky','Bez titulkov'),(19044,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Veková prístupnos?','Bez obmedzenia'),(19045,'f1d7e690-dcef-4c04-a5d2-671937cf3619','Žáner','Detský, Rozprávka, Animovaný'),(19046,'a490e20a-027a-4e15-b06b-d187b198c5e0','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + TouchWiz Motion UI  • : 512 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(19047,'a490e20a-027a-4e15-b06b-d187b198c5e0','attribute_24','32545'),(19048,'a490e20a-027a-4e15-b06b-d187b198c5e0','attribute_26','Samsung Galaxy Fame NFC blue (S6810) Slovenská distribúcia !'),(19049,'a490e20a-027a-4e15-b06b-d187b198c5e0','domain_name','detail'),(19050,'a490e20a-027a-4e15-b06b-d187b198c5e0','attribute_4','108 €'),(19051,'a490e20a-027a-4e15-b06b-d187b198c5e0','Automatické zaostrovanie','Áno'),(19052,'a490e20a-027a-4e15-b06b-d187b198c5e0','Bluetooth','Áno'),(19053,'a490e20a-027a-4e15-b06b-d187b198c5e0','Dátový kábel','Áno'),(19054,'a490e20a-027a-4e15-b06b-d187b198c5e0','Doba hovoru (GSM sie?)','370 min.'),(19055,'a490e20a-027a-4e15-b06b-d187b198c5e0','Dotykový displej','áno'),(19056,'a490e20a-027a-4e15-b06b-d187b198c5e0','EDGE','Áno'),(19057,'a490e20a-027a-4e15-b06b-d187b198c5e0','Fotoaparát','5 Mpx'),(19058,'a490e20a-027a-4e15-b06b-d187b198c5e0','GPRS','Áno'),(19059,'a490e20a-027a-4e15-b06b-d187b198c5e0','GPS','Áno'),(19060,'a490e20a-027a-4e15-b06b-d187b198c5e0','Hmotnos? vrátane batérie','120,6 g'),(19061,'a490e20a-027a-4e15-b06b-d187b198c5e0','HSDPA','Áno'),(19062,'a490e20a-027a-4e15-b06b-d187b198c5e0','HSPA','Áno'),(19063,'a490e20a-027a-4e15-b06b-d187b198c5e0','HSUPA','Áno'),(19064,'a490e20a-027a-4e15-b06b-d187b198c5e0','Interná pamä?','4 GB'),(19065,'a490e20a-027a-4e15-b06b-d187b198c5e0','Kamera pre video hovory','0,3 Mpx'),(19066,'a490e20a-027a-4e15-b06b-d187b198c5e0','Kapacita batérie','1300 mAh'),(19067,'a490e20a-027a-4e15-b06b-d187b198c5e0','Kvalita videozáznamu','VGA (640 x 480)'),(19068,'a490e20a-027a-4e15-b06b-d187b198c5e0','Maximálna kapacita pamä?ovej karty','64 GB'),(19069,'a490e20a-027a-4e15-b06b-d187b198c5e0','MP3 prehráva?','Áno'),(19070,'a490e20a-027a-4e15-b06b-d187b198c5e0','Nabíja?ka do el. siete','Áno'),(19071,'a490e20a-027a-4e15-b06b-d187b198c5e0','NFC ?íta?ka','Áno'),(19072,'a490e20a-027a-4e15-b06b-d187b198c5e0','Po?et displejov','1'),(19073,'a490e20a-027a-4e15-b06b-d187b198c5e0','Po?et farieb displeja','262 144 farieb (18-bit)'),(19074,'a490e20a-027a-4e15-b06b-d187b198c5e0','Po?et jadier procesora','1'),(19075,'a490e20a-027a-4e15-b06b-d187b198c5e0','Podpora Glonass','Áno'),(19076,'a490e20a-027a-4e15-b06b-d187b198c5e0','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(19077,'a490e20a-027a-4e15-b06b-d187b198c5e0','Podpora USB','Áno'),(19078,'a490e20a-027a-4e15-b06b-d187b198c5e0','Podpora viac SIM','Nie'),(19079,'a490e20a-027a-4e15-b06b-d187b198c5e0','Podporované pamä?ové karty','microSD'),(19080,'a490e20a-027a-4e15-b06b-d187b198c5e0','Pohotovostný režim','380 hod.'),(19081,'a490e20a-027a-4e15-b06b-d187b198c5e0','Procesor','1 GHz, jednojadrový'),(19082,'a490e20a-027a-4e15-b06b-d187b198c5e0','RAM','512 MB'),(19083,'a490e20a-027a-4e15-b06b-d187b198c5e0','Rozlíšenie dipleja','320 x 480'),(19084,'a490e20a-027a-4e15-b06b-d187b198c5e0','Rozmery - h?bka','11,55 mm'),(19085,'a490e20a-027a-4e15-b06b-d187b198c5e0','Rozmery - šírka','61,5 mm'),(19086,'a490e20a-027a-4e15-b06b-d187b198c5e0','Rozmery - výška','113,2 mm'),(19087,'a490e20a-027a-4e15-b06b-d187b198c5e0','Senzory','Sníma? zrýchlenia, digitálny kompas, sníma? vzdialenosti'),(19088,'a490e20a-027a-4e15-b06b-d187b198c5e0','Slot na pamä?ovú kartu','Áno'),(19089,'a490e20a-027a-4e15-b06b-d187b198c5e0','Slúchadlový výstup','Stereo 3,5 mm jack'),(19090,'a490e20a-027a-4e15-b06b-d187b198c5e0','Typ batérie','Li-ion'),(19091,'a490e20a-027a-4e15-b06b-d187b198c5e0','Typ dipleja','Aktívny TFT-LCD displej'),(19092,'a490e20a-027a-4e15-b06b-d187b198c5e0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(19093,'a490e20a-027a-4e15-b06b-d187b198c5e0','Typ OS','Android'),(19094,'a490e20a-027a-4e15-b06b-d187b198c5e0','Typ telefónu','Smartphone'),(19095,'a490e20a-027a-4e15-b06b-d187b198c5e0','UMTS','Áno'),(19096,'a490e20a-027a-4e15-b06b-d187b198c5e0','Ve?kos? displeja','3,5 \"'),(19097,'a490e20a-027a-4e15-b06b-d187b198c5e0','Verzia bluetooth','4.0'),(19098,'a490e20a-027a-4e15-b06b-d187b198c5e0','Verzia OS','4.1 Jelly Bean + TouchWiz Motion UI'),(19099,'a490e20a-027a-4e15-b06b-d187b198c5e0','Video prehráva?','Áno'),(19100,'a490e20a-027a-4e15-b06b-d187b198c5e0','Vstavané stereo rádio','Nie'),(19101,'a490e20a-027a-4e15-b06b-d187b198c5e0','Vstavaný blesk','LED'),(19102,'a490e20a-027a-4e15-b06b-d187b198c5e0','WLAN (Wi-Fi)','Áno'),(19103,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ducktales Season 1 : Vol. 1 - Disc 2  • : Detský, Rozprávka, Animovaný  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Bez titulkov'),(19104,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','attribute_24','22960'),(19105,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','attribute_26','Magic Box Ká?erovo 1. séria, disk 2 (5-8)'),(19106,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','domain_name','software-a-hry/filmy/dvd'),(19107,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','attribute_4','3.99 €'),(19108,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','D?žka','87 minút'),(19109,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Jazykové verzie','?eština, Sloven?ina'),(19110,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Názov v ?eskom jazyku','Ka?e?í p?íb?hy 1.série - disk 2'),(19111,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Názov v originálnom znení','Ducktales Season 1 : Vol. 1 - Disc 2'),(19112,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Norma zvuku','?esky DD 2.0 / slovensky DD 2.0'),(19113,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Popis','Ká?eri nikdy nie sú sami! Zdanie klame a ni? nie je také, ako to vyzerá ... temný tie?, ktorý túži po moci, džin, ktorý si užíva to, ?o celý život nosil ostatným, strašidelný zámok ... skrátka pre Strýka Držgroša a kamarátov z Ká?erova nie je žiadne dobrodružstvo príliš náro?né. Vydajte sa s nimi na cestu plnú napätia a zábavy pre celú rodinu!\n\nEpizódy:\n• Robolupi?i\n• Vojna s tie?mi\n• Komu patrí džin\n• Hotel Ká?erburg'),(19114,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Rok výroby','1987'),(19115,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Titulky','Bez titulkov'),(19116,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Veková prístupnos?','Bez obmedzenia'),(19117,'02a7c069-401c-4ba4-a1b3-f67253cb8f6b','Žáner','Detský, Rozprávka, Animovaný'),(19118,'048bf280-9adb-4884-a962-c927bcc4fa94','6.zmysel','nie'),(19119,'048bf280-9adb-4884-a962-c927bcc4fa94','?alšie parametre','Teleskopické lišty - 2 úrovne\n\nKatalytický kryt ventilátora'),(19120,'048bf280-9adb-4884-a962-c927bcc4fa94','?asova?','Nie'),(19121,'048bf280-9adb-4884-a962-c927bcc4fa94','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 60 litrov • : Nie  • : Nerez  • : Nerez  • : ?ahko udržiavate?ný Eco Smalt  • : A  • : 0,87 kWh • : Áno  • : Áno  • : Mechanické  • : Nie  • : 8'),(19122,'048bf280-9adb-4884-a962-c927bcc4fa94','attribute_24','18720'),(19123,'048bf280-9adb-4884-a962-c927bcc4fa94','attribute_26','Gorenje BO 7122AX'),(19124,'048bf280-9adb-4884-a962-c927bcc4fa94','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19125,'048bf280-9adb-4884-a962-c927bcc4fa94','attribute_4','269 €'),(19126,'048bf280-9adb-4884-a962-c927bcc4fa94','Displej','Nie'),(19127,'048bf280-9adb-4884-a962-c927bcc4fa94','Energetická trieda','A'),(19128,'048bf280-9adb-4884-a962-c927bcc4fa94','Farba','Nerez'),(19129,'048bf280-9adb-4884-a962-c927bcc4fa94','Gril','Áno'),(19130,'048bf280-9adb-4884-a962-c927bcc4fa94','Hmotnos?','40 kg'),(19131,'048bf280-9adb-4884-a962-c927bcc4fa94','Materiál interiéru','?ahko udržiavate?ný Eco Smalt'),(19132,'048bf280-9adb-4884-a962-c927bcc4fa94','Multifunk?né pe?enie','Áno'),(19133,'048bf280-9adb-4884-a962-c927bcc4fa94','Napájanie','230 V'),(19134,'048bf280-9adb-4884-a962-c927bcc4fa94','Osvetlenie rúry','Áno'),(19135,'048bf280-9adb-4884-a962-c927bcc4fa94','Ovládacie prvky varnej dosky','Nie'),(19136,'048bf280-9adb-4884-a962-c927bcc4fa94','Ovládanie','Mechanické'),(19137,'048bf280-9adb-4884-a962-c927bcc4fa94','Plechy','Hlboký smaltovaný plech\n\nPlytký smaltovaný plech'),(19138,'048bf280-9adb-4884-a962-c927bcc4fa94','Po?et programov','8'),(19139,'048bf280-9adb-4884-a962-c927bcc4fa94','Po?et skiel na dverách','3'),(19140,'048bf280-9adb-4884-a962-c927bcc4fa94','Povrchová úprava','Nerez'),(19141,'048bf280-9adb-4884-a962-c927bcc4fa94','Príkon','3300 W'),(19142,'048bf280-9adb-4884-a962-c927bcc4fa94','Rošt','Áno'),(19143,'048bf280-9adb-4884-a962-c927bcc4fa94','Rozmery - h?bka','56,5 cm'),(19144,'048bf280-9adb-4884-a962-c927bcc4fa94','Rozmery - šírka','59,5 cm'),(19145,'048bf280-9adb-4884-a962-c927bcc4fa94','Rozmery - výška','59,7 cm'),(19146,'048bf280-9adb-4884-a962-c927bcc4fa94','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso\n\nKruhové vyhrievacie teleso a ventilátor\n\nVentilátor\n\nSpodné vyhrievacie teleso a ventilátor\n\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor\n\nMalý infra gril\n\nInfra gril\n\nInfra gril a ventilátor'),(19147,'048bf280-9adb-4884-a962-c927bcc4fa94','Spotreba','0,87 kWh'),(19148,'048bf280-9adb-4884-a962-c927bcc4fa94','Teplotná sonda','Nie'),(19149,'048bf280-9adb-4884-a962-c927bcc4fa94','Teplovzdušné pe?enie','Áno'),(19150,'048bf280-9adb-4884-a962-c927bcc4fa94','Vnútorný objem','60 litrov'),(19151,'470ad97b-2728-4f02-870e-6b0a73e23e7f','6.zmysel','nie'),(19152,'470ad97b-2728-4f02-870e-6b0a73e23e7f','?alšie parametre','Funkcia rýchleho vyhriatia rúry \n\nAutomatický návrh teploty \n\nAutomatické bezpe?nostné vypnutie rúry \n\nAutomatické zapnutie svetiel pri otvorení dvierok \n\n?ahko ?istite?né dvierka rúry \n\nRúra s 3 pe?úcimi úrovniami\n \nPamä? pre ?asto používané nastavenie rúry \n\n\n\nFunkcia bezpe?nos? detí:\nDetský zámok chráni pred náhodným spustením spotrebi?a.\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná'),(19153,'470ad97b-2728-4f02-870e-6b0a73e23e7f','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nehrdzavejúca oce? bez otla?kov prstov   • : Nerez  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(19154,'470ad97b-2728-4f02-870e-6b0a73e23e7f','attribute_24','28484'),(19155,'470ad97b-2728-4f02-870e-6b0a73e23e7f','attribute_26','Zanussi ZOB 38903XD'),(19156,'470ad97b-2728-4f02-870e-6b0a73e23e7f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19157,'470ad97b-2728-4f02-870e-6b0a73e23e7f','attribute_4','299 €'),(19158,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Displej','Áno'),(19159,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Energetická trieda','A'),(19160,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Farba','Nerez'),(19161,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Gril','Áno'),(19162,'470ad97b-2728-4f02-870e-6b0a73e23e7f','H?bka pre zabudovanie','55 cm'),(19163,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Multifunk?né pe?enie','Áno'),(19164,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Napájanie','230 V'),(19165,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Osvetlenie rúry','Áno'),(19166,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Ovládacie prvky varnej dosky','Nie'),(19167,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Ovládanie','Mechanické'),(19168,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Plechy','1 ?ierny smaltovaný plech na pe?enie, 1 ?ierny smaltovaný plech na zachytávanie mastnoty'),(19169,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Povrchová úprava','Nehrdzavejúca oce? bez otla?kov prstov'),(19170,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Príkon','2480 W'),(19171,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Prúdová poistka','16 A'),(19172,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Rošt','Áno'),(19173,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Rozmery - h?bka','56,8 cm'),(19174,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Rozmery - šírka','59,4 cm'),(19175,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Rozmery - výška','59,4 cm'),(19176,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Šírka pre zabudovanie','56 cm'),(19177,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Spôsoby pe?enia','spodný ohrev, ventilátor, ventilátor + gril, kruhové teleso + ventilátor, ventilátor + kruhové ohrevné teleso + spodný ohrev, gril, vrchný a spodný ohrev, vrchný a spodný ohrev (80°C udržiavanie teploty), vrchný ohrev a gril, vrchný ohrev + polovi?ný spodný'),(19178,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Teplovzdušné pe?enie','Áno'),(19179,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Vnútorný objem','74 litrov'),(19180,'470ad97b-2728-4f02-870e-6b0a73e23e7f','Výška pre zabudovanie','60 cm'),(19181,'0722591d-7125-43f6-bb5e-6b1e94bf1082','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Friday the 13th  • : Horor  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(19182,'0722591d-7125-43f6-bb5e-6b1e94bf1082','attribute_24','25349'),(19183,'0722591d-7125-43f6-bb5e-6b1e94bf1082','attribute_26','Magic Box Piatok  trinásteho'),(19184,'0722591d-7125-43f6-bb5e-6b1e94bf1082','domain_name','software-a-hry/filmy/dvd'),(19185,'0722591d-7125-43f6-bb5e-6b1e94bf1082','attribute_4','3.99 €'),(19186,'0722591d-7125-43f6-bb5e-6b1e94bf1082','D?žka','94 minút'),(19187,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Hrajú','Jared Padalecki, Danielle Panabaker, Amanda Righetti, Travis Van Winkle, Aaron Yoo, Derek Mears, Jonathan Sadowski, Julianna Guill, Ben Feldman, Arlen Escarpeta, Ryan Hansen, Willa Ford, Nick Mannell, America Olivo, Richard Burgi, Chris Coppola, Nana Visitor'),(19188,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(19189,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Názov v ?eskom jazyku','Pátek t?ináctého'),(19190,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Názov v originálnom znení','Friday the 13th'),(19191,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / Po?sky DD 5.1'),(19192,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Popis','Krajina v okolí letného tábora Crystal Lake je nasiaknutá krvou. Desa? dielov kultového hororu Piatok trinásteho si vybralo svoju da? v podobe životov mnohých teenagerov, ktorí boli v nesprávny ?as na nesprávnom mieste. Desa? dielov tiež úplne vy?erpalo scenáristickú invenciu, takže spo?iatku výborná hororová séria naberala ?ím ?alej negatívnejší nádych. Dvadsa? devä? rokov po jednotke preto spojili sily Michael Bay a režisér Marcus Nispel, ktorí už dokázali resuscitova? Texaský masaker motorovou pílou, a nato?ili legendárny horor znovu.\n\"Ke? to?íte taký film, musíte sa sami seba opýta?: Aká sila núti ?udí pozera? sa na tieto horory stále dokola? A potom im namiesto odpovede da? to, ?o chcú, ale nie presne to, ?o o?akávajú. Potom ich to bude bavi?, \"hovorí režisér Markus Nispel. \n\nPod?a legendy masaker pri Crystal Lake odštartoval nepozornos? inštruktorov letného tábora, ktorí si nevšimli topiaceho sa mentálne postihnutého chlapca Jasona Vorheesa. V snahe pomsti? synovu smr? vzala trúchliaca matka spravodlivos? do vlastných rúk a za?ala milých vychovávate?ov nemilo likvidova?. Ke? bola nakoniec aj ona poslaná do pekla, prevzal jej prácu utopený syná?ik. Tento príbeh si v skratke pripomenieme ešte pred úvodnými titulkami a rozpráva si ho aj partia teenagerov, ktorá do tejto oblasti zavíta. Vzh?adom k tomu, že ich nenapadne ni? \"racionálnejšie\", ako desivú lokalitu preskúma? a prenocova? v nej, asi tušíte, ako to s nimi nakoniec dopadne. Pár týžd?ov nato sem príde sympa?ák Clay, ktorý pátra po zmiznutej sestre. Vzh?adom k tomu, že ide o ?lenku neš?astnej parti?ky, musí vám by? Claya a jeho zúfalého snaženia úprimne ?úto. ?utova? naopak netreba bezprízorného Jasona, ktorému sa pod ostrie ma?ety blíži ?alšia skupinka rozjarených teenagerov, ktorí si chcú uži? víkend v divo?ine a netušia, že za to zaplatia tú najvyššiu cenu. (Oficiálny text distribútora)'),(19193,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Réžia','Marcus Nispel'),(19194,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Rok výroby','2009'),(19195,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(19196,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Veková prístupnos?','15+'),(19197,'0722591d-7125-43f6-bb5e-6b1e94bf1082','Žáner','Horor'),(19198,'105a9def-2699-4eee-92ff-363e6896792a','6.zmysel','nie'),(19199,'105a9def-2699-4eee-92ff-363e6896792a','?alšie parametre','Možnos? elektronického nastavenia rúry\nMožnos? piec? na 3 úrovniach pe?enia naraz'),(19200,'105a9def-2699-4eee-92ff-363e6896792a','?asova?','Nie'),(19201,'105a9def-2699-4eee-92ff-363e6896792a','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : ?irena  • : Smalt  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(19202,'105a9def-2699-4eee-92ff-363e6896792a','attribute_24','25116'),(19203,'105a9def-2699-4eee-92ff-363e6896792a','attribute_26','Electrolux EOB 3400BOR'),(19204,'105a9def-2699-4eee-92ff-363e6896792a','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19205,'105a9def-2699-4eee-92ff-363e6896792a','attribute_4','289 €'),(19206,'105a9def-2699-4eee-92ff-363e6896792a','Displej','Áno'),(19207,'105a9def-2699-4eee-92ff-363e6896792a','Energetická trieda','A'),(19208,'105a9def-2699-4eee-92ff-363e6896792a','Farba','?irena'),(19209,'105a9def-2699-4eee-92ff-363e6896792a','Gril','Áno'),(19210,'105a9def-2699-4eee-92ff-363e6896792a','H?bka pre zabudovanie','55 cm'),(19211,'105a9def-2699-4eee-92ff-363e6896792a','Hmotnos?','32,8 kg'),(19212,'105a9def-2699-4eee-92ff-363e6896792a','Materiál interiéru','Smalt'),(19213,'105a9def-2699-4eee-92ff-363e6896792a','Multifunk?né pe?enie','Áno'),(19214,'105a9def-2699-4eee-92ff-363e6896792a','Napájanie','230 V'),(19215,'105a9def-2699-4eee-92ff-363e6896792a','Osvetlenie rúry','Áno'),(19216,'105a9def-2699-4eee-92ff-363e6896792a','Ovládacie prvky varnej dosky','Nie'),(19217,'105a9def-2699-4eee-92ff-363e6896792a','Ovládanie','Mechanické'),(19218,'105a9def-2699-4eee-92ff-363e6896792a','Plechy','1 smaltovaný plech na zachytávanie mastnoty, 1 smaltový kolá?ový plech na pe?enie'),(19219,'105a9def-2699-4eee-92ff-363e6896792a','Príkon','2780 W'),(19220,'105a9def-2699-4eee-92ff-363e6896792a','Rošt','Áno'),(19221,'105a9def-2699-4eee-92ff-363e6896792a','Rozmery - h?bka','56,7 cm'),(19222,'105a9def-2699-4eee-92ff-363e6896792a','Rozmery - šírka','59,4 cm'),(19223,'105a9def-2699-4eee-92ff-363e6896792a','Rozmery - výška','59,4 cm'),(19224,'105a9def-2699-4eee-92ff-363e6896792a','Šírka pre zabudovanie','56 cm'),(19225,'105a9def-2699-4eee-92ff-363e6896792a','Spôsoby pe?enia','Spodý ohrev, Ventilátor, Ventilátor s grilom (infrape?enie), Ventilátor s grilom (infrape?enie) + spodný ohrev, Kruhové teleso + ventilátor, Gril, svetlo, vrchný ohrev, Horní + spodný ohrev, vrchný ohrev + gril'),(19226,'105a9def-2699-4eee-92ff-363e6896792a','Teplovzdušné pe?enie','Áno'),(19227,'105a9def-2699-4eee-92ff-363e6896792a','Vnútorný objem','74 litrov'),(19228,'105a9def-2699-4eee-92ff-363e6896792a','Výška pre zabudovanie','60 cm'),(19229,'8331d2ef-106b-4535-9d60-fb90b50072ef','?alšie parametre','Sklenená pokrievka s otvorom na uvo?nenie pary. Komfortné silikónové rú?ky, žiaruvzdorná do 210 stup?ov Celzia.'),(19230,'8331d2ef-106b-4535-9d60-fb90b50072ef','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica s pokrievkou  • : Leštený antikor  • : Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.    • : Nepri?navé  • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 24 cm • : Áno'),(19231,'8331d2ef-106b-4535-9d60-fb90b50072ef','attribute_24','16742'),(19232,'8331d2ef-106b-4535-9d60-fb90b50072ef','attribute_26','Tefal E4353202'),(19233,'8331d2ef-106b-4535-9d60-fb90b50072ef','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(19234,'8331d2ef-106b-4535-9d60-fb90b50072ef','attribute_4','37.45 €'),(19235,'8331d2ef-106b-4535-9d60-fb90b50072ef','Dno','Nepri?navé'),(19236,'8331d2ef-106b-4535-9d60-fb90b50072ef','Indikátor teploty ThermoSpot','Áno'),(19237,'8331d2ef-106b-4535-9d60-fb90b50072ef','Možnos? používania kovového kuchynského ná?inia','Áno'),(19238,'8331d2ef-106b-4535-9d60-fb90b50072ef','Možnos? umývania riadu v umýva?ke riadu','Áno'),(19239,'8331d2ef-106b-4535-9d60-fb90b50072ef','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(19240,'8331d2ef-106b-4535-9d60-fb90b50072ef','Povrch','Leštený antikor'),(19241,'8331d2ef-106b-4535-9d60-fb90b50072ef','Priemer','24 cm'),(19242,'8331d2ef-106b-4535-9d60-fb90b50072ef','Typ','Panvica s pokrievkou'),(19243,'8331d2ef-106b-4535-9d60-fb90b50072ef','Vnútorný povrch','Prometal Nepri?navý vnútorný povrch s tvrdou keramickou bázou, vystužený zafírom pre mimoriadnu trvanlivos?.'),(19244,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Šport, Simulátor, Preteky  • : Anglický  • : DVD disk'),(19245,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','attribute_24','13599'),(19246,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','attribute_26','PC hra Pure'),(19247,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(19248,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','attribute_4','1.99 €'),(19249,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','Jazyk (titulky)','Anglický'),(19250,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','Kategória','Šport, Simulátor, Preteky'),(19251,'29e0d2e7-21f1-4977-9e03-ce2fd2763a29','Nosi?','DVD disk'),(19252,'3153cb01-6556-4b07-ad77-f11b1029c87d','6.zmysel','nie'),(19253,'3153cb01-6556-4b07-ad77-f11b1029c87d','?alšie parametre','špeciálne zásuvné osvetlené gombíky\ndotykové ovládanie hodín\ndigitálne programovate?né hodiny\nprogramovanie doby pe?enia\nukazovate? nastavenej teploty pe?enia\ndetský bezpe?nostný zámok\nvýsuvné teleskopické rošty (2 úrovne)\nšpeciálny program ?istenia rúry Water systém\nšpeciálny smalt rúry ECE (Eco Clean Enamel)\nchladiaci systém dvierok rúry\nsklenená vnútorná strana dvierok pre jednoduché ?istenie\nšpeciálny program ?istenia rúry Water systém\nšpeciálny smalt rúry ECE (Eco Clean Enamel)\nchladiaci systém dvierok rúry\nkatalytický kryt ventilátora'),(19254,'3153cb01-6556-4b07-ad77-f11b1029c87d','?asova?','Áno'),(19255,'3153cb01-6556-4b07-ad77-f11b1029c87d','attribute_23','2 násobný teleskopický výsuv !Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Biela/?ierna  • : Smalt  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(19256,'3153cb01-6556-4b07-ad77-f11b1029c87d','attribute_24','28493'),(19257,'3153cb01-6556-4b07-ad77-f11b1029c87d','attribute_26','Mora VT 538MW'),(19258,'3153cb01-6556-4b07-ad77-f11b1029c87d','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19259,'3153cb01-6556-4b07-ad77-f11b1029c87d','attribute_4','359 €'),(19260,'3153cb01-6556-4b07-ad77-f11b1029c87d','Displej','Áno'),(19261,'3153cb01-6556-4b07-ad77-f11b1029c87d','Energetická trieda','A - 20%'),(19262,'3153cb01-6556-4b07-ad77-f11b1029c87d','Farba','Biela/?ierna'),(19263,'3153cb01-6556-4b07-ad77-f11b1029c87d','Gril','Áno'),(19264,'3153cb01-6556-4b07-ad77-f11b1029c87d','H?bka pre zabudovanie','55 cm'),(19265,'3153cb01-6556-4b07-ad77-f11b1029c87d','Materiál interiéru','Smalt'),(19266,'3153cb01-6556-4b07-ad77-f11b1029c87d','Maximálna teplota','250 °C'),(19267,'3153cb01-6556-4b07-ad77-f11b1029c87d','Multifunk?né pe?enie','Áno'),(19268,'3153cb01-6556-4b07-ad77-f11b1029c87d','Napájanie','230 V'),(19269,'3153cb01-6556-4b07-ad77-f11b1029c87d','Osvetlenie rúry','Áno'),(19270,'3153cb01-6556-4b07-ad77-f11b1029c87d','Ovládacie prvky varnej dosky','Nie'),(19271,'3153cb01-6556-4b07-ad77-f11b1029c87d','Ovládanie','Digitálno-mechanické'),(19272,'3153cb01-6556-4b07-ad77-f11b1029c87d','Plechy','1 x plech na pe?enie, 1 x peká?'),(19273,'3153cb01-6556-4b07-ad77-f11b1029c87d','Príkon','3300 W'),(19274,'3153cb01-6556-4b07-ad77-f11b1029c87d','Rošt','Áno'),(19275,'3153cb01-6556-4b07-ad77-f11b1029c87d','Rozmery - h?bka','56,5 cm'),(19276,'3153cb01-6556-4b07-ad77-f11b1029c87d','Rozmery - šírka','59,7 cm'),(19277,'3153cb01-6556-4b07-ad77-f11b1029c87d','Rozmery - výška','59,5 cm'),(19278,'3153cb01-6556-4b07-ad77-f11b1029c87d','Šírka pre zabudovanie','56 cm'),(19279,'3153cb01-6556-4b07-ad77-f11b1029c87d','Spôsoby pe?enia','Dolné tel. s kruh. telesom a ventilátor\nDolné teleso s ventilátorom \nElektrický gril \nElektrický gril - malý \nHorné a dolné top. teleso\nKruhové teleso s ventilátorom\nOsvetlenie rúry \nObzvláš? šetrné rozmrazovanie \nElektrický gril s ventilátorom'),(19280,'3153cb01-6556-4b07-ad77-f11b1029c87d','Teplovzdušné pe?enie','Áno'),(19281,'3153cb01-6556-4b07-ad77-f11b1029c87d','Vnútorný objem','65 litrov'),(19282,'3153cb01-6556-4b07-ad77-f11b1029c87d','Výška pre zabudovanie','59 cm'),(19283,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','6.zmysel','nie'),(19284,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','?alšie parametre','Svetelný dizajn, biela / modrá\n\nRodi?ovská zámka'),(19285,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','?asova?','Áno'),(19286,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 67 litrov • : Nie  • : Nerez  • : Nerez  • : A  • : 0,79 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno  • : 5'),(19287,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','attribute_24','15616'),(19288,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','attribute_26','Siemens HB 23AB520'),(19289,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19290,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','attribute_4','349 €'),(19291,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Displej','Áno'),(19292,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Energetická trieda','A'),(19293,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Farba','Nerez'),(19294,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Gril','Áno'),(19295,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Hmotnos?','32 kg'),(19296,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Maximálna teplota','270 °C'),(19297,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Multifunk?né pe?enie','Áno'),(19298,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Napájanie','230 V'),(19299,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Osvetlenie rúry','Áno'),(19300,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Ovládacie prvky varnej dosky','Nie'),(19301,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Ovládanie','Digitálno-mechanické'),(19302,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Plechy','1x univerzálna panvica'),(19303,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Po?et programov','5'),(19304,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Povrchová úprava','Nerez'),(19305,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Rošt','Áno'),(19306,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Rozmery - h?bka','54,8 cm'),(19307,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Rozmery - šírka','59,5 cm'),(19308,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Rozmery - výška','59,5 cm'),(19309,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Spôsoby pe?enia','3D horúci vzduch\n\nSpodný ohrev\n\nKombinovaný ohrev\n\nGril\n\nGril + ventilátor'),(19310,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Spotreba','0,79 kWh'),(19311,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Teplovzdušné pe?enie','Áno'),(19312,'fbb3b2c1-bade-48ea-9927-70f09ceb4b0d','Vnútorný objem','67 litrov'),(19313,'0374983b-fe75-42e4-a50a-2f31bca81bad','?alšie parametre','Technológia DualCut:\nPopasujte sa s akýmko?vek typom vlasov s pokro?ilou technológiou DualCut, ktorá v sebe spája strihaciu jednotku s dvojitým ostrím a dizajn so zníženým trením. Inovatívny zastrihávací prvok je navrhnutý tak, aby vždy dokonale ostrihal vlasy dvakrát rýchlejšie než bežné striha?e Philips a masívny ochranný kryt z nehrdzavejúcej ocele dodáva pocit vysokej životnosti.'),(19314,'0374983b-fe75-42e4-a50a-2f31bca81bad','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájaniePo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Sie?  • : 1  • : 13 jednoduchých nastavení d?žky s uzamknutím: 3 až 23 mm\nPresnos? (ve?kos? krokov): Po 2mm'),(19315,'0374983b-fe75-42e4-a50a-2f31bca81bad','attribute_24','34643'),(19316,'0374983b-fe75-42e4-a50a-2f31bca81bad','attribute_26','Philips HC3410/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(19317,'0374983b-fe75-42e4-a50a-2f31bca81bad','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(19318,'0374983b-fe75-42e4-a50a-2f31bca81bad','attribute_4','18.9 €'),(19319,'0374983b-fe75-42e4-a50a-2f31bca81bad','Napájanie','Sie?'),(19320,'0374983b-fe75-42e4-a50a-2f31bca81bad','Nastavenie d?žky','13 jednoduchých nastavení d?žky s uzamknutím: 3 až 23 mm\nPresnos? (ve?kos? krokov): Po 2mm'),(19321,'0374983b-fe75-42e4-a50a-2f31bca81bad','Po?et nástavcov','1'),(19322,'0374983b-fe75-42e4-a50a-2f31bca81bad','Typ','Vlasový'),(19323,'0374983b-fe75-42e4-a50a-2f31bca81bad','Typ ?epiel','Nehrdzavejúca oce?'),(19324,'67dc4433-dd11-472e-ab09-1b9e4675763e','?alšie parametre','Plne umývate?ný pre ?ahké ?istenie:\n\n    zastriháva? má plne utesnený vnútrajšok prístroja pre bezpe?né a jednoduché ?istenie pod te?úcou vodou\n\nPamä?ový bezpe?nostný zámok:\n\n    rýchle zamknutie a zapamätanie naposledy použitej nastavenej d?žky i po odstránení nástavce\n\nDokonalý zážitok zo zastrihovania vlasov:\n\n    ve?mi ostrá zabezpe?ená ?epe? pre vysoký výkon\n\nVýkonná duálna batéria:\n\n    poskytuje konštantný výkon pre perfektný styling vlasov\n\n16 nastavite?ných d?žok zastrihávania:\n\n    inteligentné zastrihávacie nadstavce umož?ujú prispôsobi? váš štýl, až v 16 d?žkach v dvoch skriniach\n\nLED Indikátor nabíjania:\n\n    zastriháva? vlasov Series 3 ponúka LED displej, ktorý pohodlne zobrazuje stav nabitia vášho zariadenia\n\nDobíjací:\n\n    možnos? použitia s prívodným káblom i bez\n\nAž 40 minút použitia bez prívodného kábla:\n\n    efektívna batéria vám umožní pri 1 hodine nabíjania až 40 minút používania'),(19325,'67dc4433-dd11-472e-ab09-1b9e4675763e','?as prevádzky','40 min.'),(19326,'67dc4433-dd11-472e-ab09-1b9e4675763e','attribute_23','TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 1 hod. • : 2  • : 16 nastavite?ných d?žok zastrihávania'),(19327,'67dc4433-dd11-472e-ab09-1b9e4675763e','attribute_24','33399'),(19328,'67dc4433-dd11-472e-ab09-1b9e4675763e','attribute_26','Braun HC5050'),(19329,'67dc4433-dd11-472e-ab09-1b9e4675763e','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(19330,'67dc4433-dd11-472e-ab09-1b9e4675763e','attribute_4','39.9 €'),(19331,'67dc4433-dd11-472e-ab09-1b9e4675763e','Doba nabíjania','1 hod.'),(19332,'67dc4433-dd11-472e-ab09-1b9e4675763e','Napájanie','Akumulátor/sie?'),(19333,'67dc4433-dd11-472e-ab09-1b9e4675763e','Nastavenie d?žky','16 nastavite?ných d?žok zastrihávania'),(19334,'67dc4433-dd11-472e-ab09-1b9e4675763e','Po?et nástavcov','2'),(19335,'67dc4433-dd11-472e-ab09-1b9e4675763e','Príslušenstvo','nastavite?ný hrebe? na kratšie vlasy s 8 nastavite?nými d?žkami\n    nastavite?ný hrebe? na dlhšie vlasy s 8 nastavite?nými d?žkami\n    nabíja?ka\n    kefka'),(19336,'67dc4433-dd11-472e-ab09-1b9e4675763e','Typ','Vlasový'),(19337,'88130005-da37-448c-b3d4-3a6c3ac66a89','?alšie parametre','Prvý na svete s laserovým navádzaním - Jedine?ný systém laserového navádzania vyžaruje tenký lú? svetla umož?ujúci pred za?iatkom zastrihávania zarovna? plánovaný strih. Ukáže vám, kde presne ch?pky zastrihnú? tak, aby ste vždy dosiahli dokonalý výsledok. \n\n17 uzamykacích nastavení d?žky - Na nastavenie požadovanej d?žky zastrihávania iba oto?te nastavovacím kolieskom na rukoväti, až kým sa nezobrazí požadovaná d?žka. Vybraná d?žka je teraz „uzamknutá“ na presné a rovnomerné zastrihávanie.\n\nObojstranný zastriháva? - Ke? zložíte nastavite?ný hrebe?ový nástavec, nájdete pod ním obojstranný presný zastriháva?. Jednu stranu tvorí ve?mi výkonný 32 mm zastriháva?. Oto?te ho naopak a získate 15 mm široký presný zastriháva? – bez problémov sa dostane aj do tých najmenších miest, napríklad pod nosom alebo okolo úst. Je navrhnutý na ve?mi krátky strih, no napriek tomu chráni pokožku a v?aka malým rozmerom a zahnutému tvaru budete vždy vidie?, ?o robíte pri vytváraní presných línií a drobných detailov.\n\nVysokovýkonný a šetrný k pokožke - Oce?ové ?epele sa po?as zastrihovania o seba jemne otierajú, ?ím sa vlastne brúsia. Preto sú vždy mimoriadne ostré a poskytnú ú?inné a dokonalé oholenie. V?aka zaobleným hranám ?epelí a nástavcov nebude vaša pokožka nikdy podráždená.\n\n100 % vodotesný - Na o?istenie hlavy na zastrihávanie ju sta?í opláchnu? pod te?úcou vodou.\n\nHrebe? na tvarovanie a strihanie brady - Pomocou presného hrebe?ového nástavca dosiahnete po?as zastrihávania vyššiu presnos?. Použite ho namiesto hrebe?ového nástavca na bradu, aby ste sa dostali na ?ažko dostupné miesta alebo zastrihli ch?pky okolo okrajov brady. Hrebe?ový nástavec vám poskytne lepšiu kontrolu na rýchle a rovnomerné zastrihávanie.\n\nLED displej - Displej LED uvádza aktuálne nastavenie d?žky v milimetroch, v?aka ?omu máte svoj strih vždy pod kontrolou.\n\nLED indikátor úrovne nabitia batérie - Displej LED uvádza stav nabitia batérie, takže nikdy nezostanete bez energie.\n\nDokonalá 3-d?ová brada každý de? - Ak si želáte dokonalé 3-d?ové strnisko, použite najkratšie nastavenie zastriháva?a 0,4 mm. Pre dokonale elegantne zastrihnutú dlhšiu bradu jednoducho presne upravte nastavenie na požadovanú d?žku.\n\nPhilips Green Logo - Ekologické výrobky zna?ky Philips pomáhajú znižova? náklady, spotrebu energie a emisie CO2. Akým spôsobom?Ponúkajú významný environmentálny prínos v jednej alebo viacerých hlavných oblastiach ekologických priorít spolo?nosti Philips – energetická efektívnos?, balenie, nebezpe?né látky, hmotnos?, recyklovanie a likvidácia, ako aj spo?ahlivos? po?as celej doby životnosti.\n\nPríslušenstvo\n\n	Hrebe? na fúzy \n	Hrebe? na detaily \n	?istiaca kefka \n	Ochranné puzdro na cestovanie a skladovanie\n\n\n?ahké použitie\n	?istenie: 100% vodeodolný \n	Hodinové nabitie, 60 minút prevádzky \n	Použitie s káblom aj bez kábla \n	Nastavenia d?žky: 17 d?žok od 0,4 mm do 7 mm'),(19338,'88130005-da37-448c-b3d4-3a6c3ac66a89','?as prevádzky','60 min.'),(19339,'88130005-da37-448c-b3d4-3a6c3ac66a89','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový  • : Akumulátor/sie?  • : 1 hod. • : 2  • : 17 nastavení d?žky od 0,4 mm do 7 mm'),(19340,'88130005-da37-448c-b3d4-3a6c3ac66a89','attribute_24','36203'),(19341,'88130005-da37-448c-b3d4-3a6c3ac66a89','attribute_26','Philips BT9290/32 BEARDTRIMMER - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(19342,'88130005-da37-448c-b3d4-3a6c3ac66a89','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(19343,'88130005-da37-448c-b3d4-3a6c3ac66a89','attribute_4','93.9 €'),(19344,'88130005-da37-448c-b3d4-3a6c3ac66a89','Doba nabíjania','1 hod.'),(19345,'88130005-da37-448c-b3d4-3a6c3ac66a89','Napájanie','Akumulátor/sie?'),(19346,'88130005-da37-448c-b3d4-3a6c3ac66a89','Nastavenie d?žky','17 nastavení d?žky od 0,4 mm do 7 mm'),(19347,'88130005-da37-448c-b3d4-3a6c3ac66a89','Po?et nástavcov','2'),(19348,'88130005-da37-448c-b3d4-3a6c3ac66a89','Príslušenstvo','Hrebe?ový nástavec na strihanie brady: áno\nPresný hrebe?ový nástavec: áno\nÚdržba: ?istiaca kefa\nPuzdro: áno'),(19349,'88130005-da37-448c-b3d4-3a6c3ac66a89','Typ','Bradový'),(19350,'b136786c-377e-4ca0-9097-5c0be78ac2b3','attribute_23','TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor  • : Sie?ové  • : \"HairLift\" pre nadvihnutie ch?pkov  • : 1  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Nie'),(19351,'b136786c-377e-4ca0-9097-5c0be78ac2b3','attribute_24','41049'),(19352,'b136786c-377e-4ca0-9097-5c0be78ac2b3','attribute_26','Braun SE 1-1170 EverSoft'),(19353,'b136786c-377e-4ca0-9097-5c0be78ac2b3','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(19354,'b136786c-377e-4ca0-9097-5c0be78ac2b3','attribute_4','22 €'),(19355,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Chladi? pokožky','Nie'),(19356,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Epila?ný systém','\"HairLift\" pre nadvihnutie ch?pkov'),(19357,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Fúka? studeného vzduchu','Nie'),(19358,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Iné','Epila?ná hlava s 20 špeciálne usporiadanými pinzetami'),(19359,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Kefka na ?istenie','Áno'),(19360,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Napájanie','Sie?ové'),(19361,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Po?et nástavcov','1'),(19362,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Po?et rýchlostí','1'),(19363,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Použitie','Na sucho'),(19364,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Typ','Epilátor'),(19365,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Výkyvná hlavica','Nie'),(19366,'b136786c-377e-4ca0-9097-5c0be78ac2b3','Zastrihávací nadstavec','Nie'),(19367,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','attribute_23','KategóriaJazyk (titulky)ManuálNosi?Výrobca\n						: Stratégia  • : Anglický  • : Slovenský  • : DVD disk  • : 1C'),(19368,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','attribute_24','7649'),(19369,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','attribute_26','PC hra KK - SID MEIER`S PIRATES'),(19370,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(19371,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','attribute_4','4 €'),(19372,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','Jazyk (titulky)','Anglický'),(19373,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','Kategória','Stratégia'),(19374,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','Manuál','Slovenský'),(19375,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','Nosi?','DVD disk'),(19376,'7eb50997-0935-4f02-9ec9-fde4d1ef29dd','Výrobca','1C'),(19377,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','6.zmysel','nie'),(19378,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v ?iernom vyhotovení, v dizajnovom rade Genesis+ s tradi?nou masívnou rukovä?ou po celej šírke dverí.\n\nRúra je v energetickej triede A-10% a má vnútorný objem 65 l, trojité celosklenené dvere SMART-CLEAN, ?ierno-biely grafický displej. Vo výbave rúry sú katalytické panely pre ochranu vnútorných stien rúry a výsuvné ko?ajni?ky, ktoré zabezpe?ujú bezpe?nú manipuláciu s jedlom pri pe?ení. 8 základných a 4 špeciálne funkcie.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltovaný plechy, katalytické panely a 2-úrov?ové výsuvné ko?ajni?ky.'),(19379,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','?asova?','Áno'),(19380,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .2 páry teleskopického výsuvu ! Katalytické ?istenieVnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 65 litrov • : Nie  • : Dizajn GENESIS +   • : ?ierna  • : Smalt  • : A - 10%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(19381,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','attribute_24','27690'),(19382,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','attribute_26','Whirlpool AKZ 560NB'),(19383,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19384,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','attribute_4','349 €'),(19385,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Displej','Áno'),(19386,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Energetická trieda','A - 10%'),(19387,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Farba','?ierna'),(19388,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Gril','Áno'),(19389,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','H?bka pre zabudovanie','55 cm'),(19390,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Hmotnos?','35 kg'),(19391,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Katalytické samo?istenie','Áno'),(19392,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Materiál interiéru','Smalt'),(19393,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Maximálna teplota','300 °C'),(19394,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Multifunk?né pe?enie','Áno'),(19395,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Napájanie','230 V'),(19396,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Osvetlenie rúry','Áno'),(19397,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Ovládacie prvky varnej dosky','Nie'),(19398,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Ovládanie','Digitálne'),(19399,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Plechy','2 smaltové plytké plechy\n1 smaltový hlboký plech'),(19400,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Po?et skiel na dverách','3'),(19401,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Povrchová úprava','Dizajn GENESIS +'),(19402,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Príkon','3650 W'),(19403,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Prúdová poistka','16 A'),(19404,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Rošt','Áno'),(19405,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Rozmery - h?bka','56,4 cm'),(19406,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Rozmery - šírka','59,5 cm'),(19407,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Rozmery - výška','59,5 cm'),(19408,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Šírka pre zabudovanie','56 cm'),(19409,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Spôsoby pe?enia','Statický horný + spodný ohrev\nGril\nGril + ventilátor\nVentilátor + rozmrazovanie\nVentilátor + statický horný a spodný ohrev\nVentilátor s kruhovým výhrevným tlesom\nMaxi pe?enie\nRýchly predohrev\nUdržiavanie v teplote 60°C'),(19410,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Teplovzdušné pe?enie','Áno'),(19411,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Vnútorný objem','65 litrov'),(19412,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Výška pre zabudovanie','60 cm'),(19413,'797ef9f7-38e0-4d55-9276-fb251a3b2c6f','Výsuvné lišty','Áno'),(19414,'d5d537c2-be53-4156-9e15-23d201e8f58d','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1.2  • : 768 MB • : 3 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,27 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(19415,'d5d537c2-be53-4156-9e15-23d201e8f58d','attribute_24','29572'),(19416,'d5d537c2-be53-4156-9e15-23d201e8f58d','attribute_26','Samsung Galaxy Young S6310 White Slovenská distribúcia !'),(19417,'d5d537c2-be53-4156-9e15-23d201e8f58d','domain_name','detail'),(19418,'d5d537c2-be53-4156-9e15-23d201e8f58d','attribute_4','109 €'),(19419,'d5d537c2-be53-4156-9e15-23d201e8f58d','Automatické zaostrovanie','Nie'),(19420,'d5d537c2-be53-4156-9e15-23d201e8f58d','Bluetooth','Áno'),(19421,'d5d537c2-be53-4156-9e15-23d201e8f58d','Dátový kábel','Áno'),(19422,'d5d537c2-be53-4156-9e15-23d201e8f58d','Dotykový displej','áno'),(19423,'d5d537c2-be53-4156-9e15-23d201e8f58d','EDGE','Áno'),(19424,'d5d537c2-be53-4156-9e15-23d201e8f58d','Farba','biela'),(19425,'d5d537c2-be53-4156-9e15-23d201e8f58d','Fotoaparát','3 Mpx'),(19426,'d5d537c2-be53-4156-9e15-23d201e8f58d','GPRS','Áno'),(19427,'d5d537c2-be53-4156-9e15-23d201e8f58d','GPS','Áno'),(19428,'d5d537c2-be53-4156-9e15-23d201e8f58d','HDMI','nie'),(19429,'d5d537c2-be53-4156-9e15-23d201e8f58d','Hmotnos? vrátane batérie','112 g'),(19430,'d5d537c2-be53-4156-9e15-23d201e8f58d','HSDPA','Áno'),(19431,'d5d537c2-be53-4156-9e15-23d201e8f58d','HSUPA','Áno'),(19432,'d5d537c2-be53-4156-9e15-23d201e8f58d','Interná pamä?','4 GB'),(19433,'d5d537c2-be53-4156-9e15-23d201e8f58d','Kapacita batérie','1300 mAh'),(19434,'d5d537c2-be53-4156-9e15-23d201e8f58d','Kvalita videozáznamu','VGA (640 x 480)'),(19435,'d5d537c2-be53-4156-9e15-23d201e8f58d','Materiál','Plast'),(19436,'d5d537c2-be53-4156-9e15-23d201e8f58d','Maximálna kapacita pamä?ovej karty','64 GB'),(19437,'d5d537c2-be53-4156-9e15-23d201e8f58d','MP3 prehráva?','Áno'),(19438,'d5d537c2-be53-4156-9e15-23d201e8f58d','Multitasking','Áno'),(19439,'d5d537c2-be53-4156-9e15-23d201e8f58d','Nabíja?ka do el. siete','Áno'),(19440,'d5d537c2-be53-4156-9e15-23d201e8f58d','Po?et displejov','1'),(19441,'d5d537c2-be53-4156-9e15-23d201e8f58d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(19442,'d5d537c2-be53-4156-9e15-23d201e8f58d','Po?et jadier procesora','1'),(19443,'d5d537c2-be53-4156-9e15-23d201e8f58d','Podpora hudobných formátov','WMA, WAV, MP3, AMR, AAC'),(19444,'d5d537c2-be53-4156-9e15-23d201e8f58d','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(19445,'d5d537c2-be53-4156-9e15-23d201e8f58d','Podpora USB','Áno'),(19446,'d5d537c2-be53-4156-9e15-23d201e8f58d','Podpora viac SIM','Nie'),(19447,'d5d537c2-be53-4156-9e15-23d201e8f58d','Podpora videa a obrazových formátov','AVI, H.263 video, 3gp'),(19448,'d5d537c2-be53-4156-9e15-23d201e8f58d','Podporované pamä?ové karty','microSD'),(19449,'d5d537c2-be53-4156-9e15-23d201e8f58d','Procesor','1 GHz'),(19450,'d5d537c2-be53-4156-9e15-23d201e8f58d','RAM','768 MB'),(19451,'d5d537c2-be53-4156-9e15-23d201e8f58d','RDS','Áno'),(19452,'d5d537c2-be53-4156-9e15-23d201e8f58d','Rozlíšenie dipleja','320 x 480'),(19453,'d5d537c2-be53-4156-9e15-23d201e8f58d','Rozmery - h?bka','12,5 mm'),(19454,'d5d537c2-be53-4156-9e15-23d201e8f58d','Rozmery - šírka','58,6 mm'),(19455,'d5d537c2-be53-4156-9e15-23d201e8f58d','Rozmery - výška','109,4 mm'),(19456,'d5d537c2-be53-4156-9e15-23d201e8f58d','Senzory','akcelerometer'),(19457,'d5d537c2-be53-4156-9e15-23d201e8f58d','Slot na pamä?ovú kartu','Áno'),(19458,'d5d537c2-be53-4156-9e15-23d201e8f58d','Slúchadlový výstup','Stereo 3,5 mm jack'),(19459,'d5d537c2-be53-4156-9e15-23d201e8f58d','Stereo slúchadlá (Hands-Free)','Áno'),(19460,'d5d537c2-be53-4156-9e15-23d201e8f58d','Typ batérie','Li-ion'),(19461,'d5d537c2-be53-4156-9e15-23d201e8f58d','Typ dipleja','Kapacitný dotykový displej'),(19462,'d5d537c2-be53-4156-9e15-23d201e8f58d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(19463,'d5d537c2-be53-4156-9e15-23d201e8f58d','Typ OS','Android'),(19464,'d5d537c2-be53-4156-9e15-23d201e8f58d','Typ telefónu','Smartphone'),(19465,'d5d537c2-be53-4156-9e15-23d201e8f58d','UMTS','Áno'),(19466,'d5d537c2-be53-4156-9e15-23d201e8f58d','Ve?kos? displeja','3,27 \"'),(19467,'d5d537c2-be53-4156-9e15-23d201e8f58d','Verzia bluetooth','3.0'),(19468,'d5d537c2-be53-4156-9e15-23d201e8f58d','Verzia OS','4.1.2'),(19469,'d5d537c2-be53-4156-9e15-23d201e8f58d','Video prehráva?','Áno'),(19470,'d5d537c2-be53-4156-9e15-23d201e8f58d','Vstavané stereo rádio','FM'),(19471,'d5d537c2-be53-4156-9e15-23d201e8f58d','Vstavaný blesk','Nie'),(19472,'d5d537c2-be53-4156-9e15-23d201e8f58d','WLAN (Wi-Fi)','Áno'),(19473,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1.2  • : 768 MB • : 3 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,27 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(19474,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','attribute_24','30515'),(19475,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','attribute_26','Samsung Galaxy Young S6310 blue Slovenská distribúcia !'),(19476,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','domain_name','detail'),(19477,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','attribute_4','109 €'),(19478,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Automatické zaostrovanie','Nie'),(19479,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Bluetooth','Áno'),(19480,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Dátový kábel','Áno'),(19481,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Dotykový displej','áno'),(19482,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','EDGE','Áno'),(19483,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Fotoaparát','3 Mpx'),(19484,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','GPRS','Áno'),(19485,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','GPS','Áno'),(19486,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','HDMI','nie'),(19487,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Hmotnos? vrátane batérie','112 g'),(19488,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','HSDPA','Áno'),(19489,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','HSUPA','Áno'),(19490,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Interná pamä?','4 GB'),(19491,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Kapacita batérie','1300 mAh'),(19492,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Kvalita videozáznamu','VGA (640 x 480)'),(19493,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Materiál','Plast'),(19494,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Maximálna kapacita pamä?ovej karty','64 GB'),(19495,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','MP3 prehráva?','Áno'),(19496,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Multitasking','Áno'),(19497,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Nabíja?ka do el. siete','Áno'),(19498,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Po?et displejov','1'),(19499,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Po?et farieb displeja','16 mil. farieb (24-bit)'),(19500,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Po?et jadier procesora','1'),(19501,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Podpora hudobných formátov','WMA, WAV, MP3, AMR, AAC'),(19502,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(19503,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Podpora USB','Áno'),(19504,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Podpora viac SIM','Nie'),(19505,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Podpora videa a obrazových formátov','AVI, H.263 video, 3gp'),(19506,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Podporované pamä?ové karty','microSD'),(19507,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Procesor','1 GHz'),(19508,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','RAM','768 MB'),(19509,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','RDS','Áno'),(19510,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Rozlíšenie dipleja','320 x 480'),(19511,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Rozmery - h?bka','12,5 mm'),(19512,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Rozmery - šírka','58,6 mm'),(19513,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Rozmery - výška','109,4 mm'),(19514,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Senzory','akcelerometer'),(19515,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Slot na pamä?ovú kartu','Áno'),(19516,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Slúchadlový výstup','Stereo 3,5 mm jack'),(19517,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Stereo slúchadlá (Hands-Free)','Áno'),(19518,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Typ batérie','Li-ion'),(19519,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Typ dipleja','Kapacitný dotykový displej'),(19520,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(19521,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Typ OS','Android'),(19522,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Typ telefónu','Smartphone'),(19523,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','UMTS','Áno'),(19524,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Ve?kos? displeja','3,27 \"'),(19525,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Verzia bluetooth','3.0'),(19526,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Verzia OS','4.1.2'),(19527,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Video prehráva?','Áno'),(19528,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Vstavané stereo rádio','FM'),(19529,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','Vstavaný blesk','Nie'),(19530,'a06bd955-ca87-4f0e-a5a4-5d04f8813a72','WLAN (Wi-Fi)','Áno'),(19531,'b23c6fcf-1802-426c-9b57-21ab17463174','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Detské tituly  • : ?eský  • : DVD disk'),(19532,'b23c6fcf-1802-426c-9b57-21ab17463174','attribute_24','19510'),(19533,'b23c6fcf-1802-426c-9b57-21ab17463174','attribute_26','PC hra WINX CLUB: STELLA JDE NA RANDE'),(19534,'b23c6fcf-1802-426c-9b57-21ab17463174','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(19535,'b23c6fcf-1802-426c-9b57-21ab17463174','attribute_4','1 €'),(19536,'b23c6fcf-1802-426c-9b57-21ab17463174','Jazyk (titulky)','?eský'),(19537,'b23c6fcf-1802-426c-9b57-21ab17463174','Kategória','Detské tituly'),(19538,'b23c6fcf-1802-426c-9b57-21ab17463174','Nosi?','DVD disk'),(19539,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1.2  • : 768 MB • : 3 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,27 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(19540,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','attribute_24','32033'),(19541,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','attribute_26','Samsung Galaxy Young S6310 silver Slovenská distribúcia !'),(19542,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','domain_name','detail'),(19543,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','attribute_4','109 €'),(19544,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Automatické zaostrovanie','Nie'),(19545,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Bluetooth','Áno'),(19546,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Dátový kábel','Áno'),(19547,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Dotykový displej','áno'),(19548,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','EDGE','Áno'),(19549,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Farba','Strieborná'),(19550,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Fotoaparát','3 Mpx'),(19551,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','GPRS','Áno'),(19552,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','GPS','Áno'),(19553,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','HDMI','nie'),(19554,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Hmotnos? vrátane batérie','112 g'),(19555,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','HSDPA','Áno'),(19556,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','HSUPA','Áno'),(19557,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Interná pamä?','4 GB'),(19558,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Kapacita batérie','1300 mAh'),(19559,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Kvalita videozáznamu','VGA (640 x 480)'),(19560,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Materiál','Plast'),(19561,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Maximálna kapacita pamä?ovej karty','64 GB'),(19562,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','MP3 prehráva?','Áno'),(19563,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Multitasking','Áno'),(19564,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Nabíja?ka do el. siete','Áno'),(19565,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Po?et displejov','1'),(19566,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Po?et farieb displeja','16 mil. farieb (24-bit)'),(19567,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Po?et jadier procesora','1'),(19568,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Podpora hudobných formátov','WMA, WAV, MP3, AMR, AAC'),(19569,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(19570,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Podpora USB','Áno'),(19571,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Podpora viac SIM','Nie'),(19572,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Podpora videa a obrazových formátov','AVI, H.263 video, 3gp'),(19573,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Podporované pamä?ové karty','microSD'),(19574,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Procesor','1 GHz'),(19575,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','RAM','768 MB'),(19576,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','RDS','Áno'),(19577,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Rozlíšenie dipleja','320 x 480'),(19578,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Rozmery - h?bka','12,5 mm'),(19579,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Rozmery - šírka','58,6 mm'),(19580,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Rozmery - výška','109,4 mm'),(19581,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Senzory','akcelerometer'),(19582,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Slot na pamä?ovú kartu','Áno'),(19583,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Slúchadlový výstup','Stereo 3,5 mm jack'),(19584,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Stereo slúchadlá (Hands-Free)','Áno'),(19585,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Typ batérie','Li-ion'),(19586,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Typ dipleja','Kapacitný dotykový displej'),(19587,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(19588,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Typ OS','Android'),(19589,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Typ telefónu','Smartphone'),(19590,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','UMTS','Áno'),(19591,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Ve?kos? displeja','3,27 \"'),(19592,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Verzia bluetooth','3.0'),(19593,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Verzia OS','4.1.2'),(19594,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Video prehráva?','Áno'),(19595,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Vstavané stereo rádio','FM'),(19596,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','Vstavaný blesk','Nie'),(19597,'20f5ea9e-ce36-40f7-b8bd-03b09ee149dd','WLAN (Wi-Fi)','Áno'),(19598,'9d340000-8d96-4ad6-8cde-d60233c91523','?alšie parametre','Nepri?navé povrchy firmy Tefal sú úplne bezpe?né ako pre ?loveka, tak pre životné prostredie:\n\nbez PFOA (kyselina perfluoro-octanoic acid) – kyselina, ktorá sa používa po?as nanášania nepri?navého povrchu a úplne zmizne v priebehu nieko?kých minút, kedy je povrch zape?ený teplotou 420 stup?ov a vyššie\nbez OLOVA – toxický kov, ktorý môže poškodi? nervovú sústavu a spôsobi? poruchy ?innosti krvného obehu a mozgu\nbez KADMIA – mäkký toxický kov, ktorý sa používa pri farbení. Jeho vdychovanie môže spôsobi? poškodenie p?úc\nplne recyklovate?né'),(19599,'9d340000-8d96-4ad6-8cde-d60233c91523','attribute_23','TypPovrchVnútorný povrchDnoPoužitie na tepelné zdrojePriemerIndikátor teploty ThermoSpot\n						: Panvica  • : Keramický povrch   • :  	Keramický   • : Silné dno Induction s diskom z nerezovej oceli zaru?uje prefektný rozvod tepla a tým rovnomerné varenie.   • : Indukcia, Sklokeramika, Elektrina, Plyn  • : 28 cm • : Nie'),(19600,'9d340000-8d96-4ad6-8cde-d60233c91523','attribute_24','27602'),(19601,'9d340000-8d96-4ad6-8cde-d60233c91523','attribute_26','Tefal C9350672'),(19602,'9d340000-8d96-4ad6-8cde-d60233c91523','domain_name','drobne-spotrebice/pripravajedal-a-napojov/panvice'),(19603,'9d340000-8d96-4ad6-8cde-d60233c91523','attribute_4','28.99 €'),(19604,'9d340000-8d96-4ad6-8cde-d60233c91523','Dno','Silné dno Induction s diskom z nerezovej oceli zaru?uje prefektný rozvod tepla a tým rovnomerné varenie.'),(19605,'9d340000-8d96-4ad6-8cde-d60233c91523','Indikátor teploty ThermoSpot','Nie'),(19606,'9d340000-8d96-4ad6-8cde-d60233c91523','Možnos? používania kovového kuchynského ná?inia','Áno'),(19607,'9d340000-8d96-4ad6-8cde-d60233c91523','Použitie na tepelné zdroje','Indukcia, Sklokeramika, Elektrina, Plyn'),(19608,'9d340000-8d96-4ad6-8cde-d60233c91523','Povrch','Keramický povrch'),(19609,'9d340000-8d96-4ad6-8cde-d60233c91523','Priemer','28 cm'),(19610,'9d340000-8d96-4ad6-8cde-d60233c91523','Typ','Panvica'),(19611,'9d340000-8d96-4ad6-8cde-d60233c91523','Vnútorný povrch','Keramický'),(19612,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','6.zmysel','nie'),(19613,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','?alšie parametre','Vertikálny odvod pár\n\nNerezový tukový filter\n\n?istenie pomocou funkcie Agua Clean\n\nVyberate?né sklenené dvierka\n\nZatlá?acie gombíky'),(19614,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','?asova?','Áno'),(19615,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 60 litrov • : Nie  • : Nerez  • : Nerez  • : EcoClean smalt  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno  • : 9'),(19616,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','attribute_24','10752'),(19617,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','attribute_26','Gorenje BO 7322AX'),(19618,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19619,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','attribute_4','359 €'),(19620,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Displej','Áno'),(19621,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Energetická trieda','A'),(19622,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Farba','Nerez'),(19623,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Gril','Áno'),(19624,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','H?bka pre zabudovanie','55 cm'),(19625,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Hmotnos?','33 kg'),(19626,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Materiál interiéru','EcoClean smalt'),(19627,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Multifunk?né pe?enie','Áno'),(19628,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Osvetlenie rúry','Áno'),(19629,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Ovládacie prvky varnej dosky','Nie'),(19630,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Ovládanie','Digitálno-mechanické'),(19631,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Plechy','Hlboký smaltovaný plech\nPlytký smaltovaný plech'),(19632,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Po?et programov','9'),(19633,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Po?et skiel na dverách','3'),(19634,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Povrchová úprava','Nerez'),(19635,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Príkon','3300 W'),(19636,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Rošt','Áno'),(19637,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Rozmery - h?bka','56,5 cm'),(19638,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Rozmery - šírka','59,7 cm'),(19639,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Rozmery - výška','59,5 cm'),(19640,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Šírka pre zabudovanie','56 cm'),(19641,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nMalý infra gril,\nInfra gril,\nInfra gril a ventilátor,'),(19642,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Teplovzdušné pe?enie','Áno'),(19643,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Vnútorný objem','60 litrov'),(19644,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Výška pre zabudovanie','59 cm'),(19645,'77bb38d5-d9d5-4b23-91a3-39ed5ed68591','Výsuvné lišty','Áno'),(19646,'8150144d-e3ab-4f26-8e20-22e2837bb611','attribute_23','KategóriaJazyk (titulky)ManuálNosi?Výrobca\n						: FPS  • : ?eský  • : Slovenský  • : DVD disk  • : UBISOFT'),(19647,'8150144d-e3ab-4f26-8e20-22e2837bb611','attribute_24','7632'),(19648,'8150144d-e3ab-4f26-8e20-22e2837bb611','attribute_26','PC hra KK - KING KONG + BEOWULF'),(19649,'8150144d-e3ab-4f26-8e20-22e2837bb611','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(19650,'8150144d-e3ab-4f26-8e20-22e2837bb611','attribute_4','1.99 €'),(19651,'8150144d-e3ab-4f26-8e20-22e2837bb611','Jazyk (titulky)','?eský'),(19652,'8150144d-e3ab-4f26-8e20-22e2837bb611','Kategória','FPS'),(19653,'8150144d-e3ab-4f26-8e20-22e2837bb611','Manuál','Slovenský'),(19654,'8150144d-e3ab-4f26-8e20-22e2837bb611','Nosi?','DVD disk'),(19655,'8150144d-e3ab-4f26-8e20-22e2837bb611','Výrobca','UBISOFT'),(19656,'492451c5-c207-4a9c-8e4b-7ede8575484b','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + TouchWiz Motion UI  • : 512 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 64 GB • : 1300 mAh'),(19657,'492451c5-c207-4a9c-8e4b-7ede8575484b','attribute_24','30859'),(19658,'492451c5-c207-4a9c-8e4b-7ede8575484b','attribute_26','Samsung Galaxy Fame NFC white (S6810) Slovenská distribúcia !'),(19659,'492451c5-c207-4a9c-8e4b-7ede8575484b','domain_name','detail'),(19660,'492451c5-c207-4a9c-8e4b-7ede8575484b','attribute_4','108 €'),(19661,'492451c5-c207-4a9c-8e4b-7ede8575484b','Automatické zaostrovanie','Áno'),(19662,'492451c5-c207-4a9c-8e4b-7ede8575484b','Bluetooth','Áno'),(19663,'492451c5-c207-4a9c-8e4b-7ede8575484b','Dátový kábel','Áno'),(19664,'492451c5-c207-4a9c-8e4b-7ede8575484b','Doba hovoru (GSM sie?)','370 min.'),(19665,'492451c5-c207-4a9c-8e4b-7ede8575484b','Dotykový displej','áno'),(19666,'492451c5-c207-4a9c-8e4b-7ede8575484b','EDGE','Áno'),(19667,'492451c5-c207-4a9c-8e4b-7ede8575484b','Fotoaparát','5 Mpx'),(19668,'492451c5-c207-4a9c-8e4b-7ede8575484b','GPRS','Áno'),(19669,'492451c5-c207-4a9c-8e4b-7ede8575484b','GPS','Áno'),(19670,'492451c5-c207-4a9c-8e4b-7ede8575484b','Hmotnos? vrátane batérie','120,6 g'),(19671,'492451c5-c207-4a9c-8e4b-7ede8575484b','HSDPA','Áno'),(19672,'492451c5-c207-4a9c-8e4b-7ede8575484b','HSPA','Áno'),(19673,'492451c5-c207-4a9c-8e4b-7ede8575484b','HSUPA','Áno'),(19674,'492451c5-c207-4a9c-8e4b-7ede8575484b','Interná pamä?','4 GB'),(19675,'492451c5-c207-4a9c-8e4b-7ede8575484b','Kamera pre video hovory','0,3 Mpx'),(19676,'492451c5-c207-4a9c-8e4b-7ede8575484b','Kapacita batérie','1300 mAh'),(19677,'492451c5-c207-4a9c-8e4b-7ede8575484b','Kvalita videozáznamu','VGA (640 x 480)'),(19678,'492451c5-c207-4a9c-8e4b-7ede8575484b','Maximálna kapacita pamä?ovej karty','64 GB'),(19679,'492451c5-c207-4a9c-8e4b-7ede8575484b','MP3 prehráva?','Áno'),(19680,'492451c5-c207-4a9c-8e4b-7ede8575484b','Nabíja?ka do el. siete','Áno'),(19681,'492451c5-c207-4a9c-8e4b-7ede8575484b','NFC ?íta?ka','Áno'),(19682,'492451c5-c207-4a9c-8e4b-7ede8575484b','Po?et displejov','1'),(19683,'492451c5-c207-4a9c-8e4b-7ede8575484b','Po?et farieb displeja','262 144 farieb (18-bit)'),(19684,'492451c5-c207-4a9c-8e4b-7ede8575484b','Po?et jadier procesora','1'),(19685,'492451c5-c207-4a9c-8e4b-7ede8575484b','Podpora Glonass','Áno'),(19686,'492451c5-c207-4a9c-8e4b-7ede8575484b','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(19687,'492451c5-c207-4a9c-8e4b-7ede8575484b','Podpora USB','Áno'),(19688,'492451c5-c207-4a9c-8e4b-7ede8575484b','Podpora viac SIM','Nie'),(19689,'492451c5-c207-4a9c-8e4b-7ede8575484b','Podporované pamä?ové karty','microSD'),(19690,'492451c5-c207-4a9c-8e4b-7ede8575484b','Pohotovostný režim','380 hod.'),(19691,'492451c5-c207-4a9c-8e4b-7ede8575484b','Procesor','1 GHz, jednojadrový'),(19692,'492451c5-c207-4a9c-8e4b-7ede8575484b','RAM','512 MB'),(19693,'492451c5-c207-4a9c-8e4b-7ede8575484b','Rozlíšenie dipleja','320 x 480'),(19694,'492451c5-c207-4a9c-8e4b-7ede8575484b','Rozmery - h?bka','11,55 mm'),(19695,'492451c5-c207-4a9c-8e4b-7ede8575484b','Rozmery - šírka','61,5 mm'),(19696,'492451c5-c207-4a9c-8e4b-7ede8575484b','Rozmery - výška','113,2 mm'),(19697,'492451c5-c207-4a9c-8e4b-7ede8575484b','Senzory','Sníma? zrýchlenia, digitálny kompas, sníma? vzdialenosti'),(19698,'492451c5-c207-4a9c-8e4b-7ede8575484b','Slot na pamä?ovú kartu','Áno'),(19699,'492451c5-c207-4a9c-8e4b-7ede8575484b','Slúchadlový výstup','Stereo 3,5 mm jack'),(19700,'492451c5-c207-4a9c-8e4b-7ede8575484b','Typ batérie','Li-ion'),(19701,'492451c5-c207-4a9c-8e4b-7ede8575484b','Typ dipleja','Aktívny TFT-LCD displej'),(19702,'492451c5-c207-4a9c-8e4b-7ede8575484b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(19703,'492451c5-c207-4a9c-8e4b-7ede8575484b','Typ OS','Android'),(19704,'492451c5-c207-4a9c-8e4b-7ede8575484b','Typ telefónu','Smartphone'),(19705,'492451c5-c207-4a9c-8e4b-7ede8575484b','UMTS','Áno'),(19706,'492451c5-c207-4a9c-8e4b-7ede8575484b','Ve?kos? displeja','3,5 \"'),(19707,'492451c5-c207-4a9c-8e4b-7ede8575484b','Verzia bluetooth','4.0'),(19708,'492451c5-c207-4a9c-8e4b-7ede8575484b','Verzia OS','4.1 Jelly Bean + TouchWiz Motion UI'),(19709,'492451c5-c207-4a9c-8e4b-7ede8575484b','Video prehráva?','Áno'),(19710,'492451c5-c207-4a9c-8e4b-7ede8575484b','Vstavané stereo rádio','Nie'),(19711,'492451c5-c207-4a9c-8e4b-7ede8575484b','Vstavaný blesk','LED'),(19712,'492451c5-c207-4a9c-8e4b-7ede8575484b','WLAN (Wi-Fi)','Áno'),(19713,'9d6527f5-f280-4545-961c-301fe6bb23eb','?alšie parametre','Plne umývate?ný pre ?ahké ?istenie:\n\n    zastriháva? má plne utesnený vnútrajšok prístroja pre bezpe?né a jednoduché ?istenie pod te?úcou vodou\n\nPamä?ový bezpe?nostný zámok:\n\n    rýchle zamknutie a zapamätanie naposledy použitej nastavenej d?žky i po odstránení nástavca\n\nDokonalý zážitok zo zastrihovania vlasov:\n\n    ve?mi ostrá zabezpe?ená ?epe? pre vysoký výkon\n\nVýkonná duálna batéria:\n\n    poskytuje konštantný výkon pre perfektný styling vlasov\n\n8 nastavite?ných d?žok zastrihávania:\n\n    Inteligentný zastrihávací nadstavec umož?uje prispôsobi? váš štýl, až v 8 d?žkach v jednom nadstavci\n\nLED Indikátor nabíjania:\n\n    zastriháva? vlasov Series 3 ponúka LED displej, ktorý pohodlne zobrazuje stav nabitia vášho zariadenia\n\nDobíjací:\n\n    možnos? použitia s prívodným káblom i bez\n\nAž 40 minút použitia bez prívodného kábla:\n\n    efektívna batéria vám umožní pri 1 hodine nabíjania až 40 minút používania'),(19714,'9d6527f5-f280-4545-961c-301fe6bb23eb','?as prevádzky','40 min.'),(19715,'9d6527f5-f280-4545-961c-301fe6bb23eb','attribute_23','TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 1 hod. • : 1  • : 8 nastavite?ných d?žok'),(19716,'9d6527f5-f280-4545-961c-301fe6bb23eb','attribute_24','33398'),(19717,'9d6527f5-f280-4545-961c-301fe6bb23eb','attribute_26','Braun HC3050'),(19718,'9d6527f5-f280-4545-961c-301fe6bb23eb','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(19719,'9d6527f5-f280-4545-961c-301fe6bb23eb','attribute_4','35.99 €'),(19720,'9d6527f5-f280-4545-961c-301fe6bb23eb','Doba nabíjania','1 hod.'),(19721,'9d6527f5-f280-4545-961c-301fe6bb23eb','Napájanie','Akumulátor/sie?'),(19722,'9d6527f5-f280-4545-961c-301fe6bb23eb','Nastavenie d?žky','8 nastavite?ných d?žok'),(19723,'9d6527f5-f280-4545-961c-301fe6bb23eb','Po?et nástavcov','1'),(19724,'9d6527f5-f280-4545-961c-301fe6bb23eb','Príslušenstvo','nastavite?ný hrebe? s 8 nastavite?nými d?žkami\n    nabíja?ka\n    kefka'),(19725,'9d6527f5-f280-4545-961c-301fe6bb23eb','Typ','Vlasový'),(19726,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','?alšie parametre','Hrebene Click&Lock: Pre maximálnu presnos?\nSystém duálnej batérie: Pre výkonné zastrihávanie\nPlne umývate?né\nNabíjate?ný\nUkazovate? LED nabíjania\nNešmyk?avá rú?ka'),(19727,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','?as prevádzky','40 min.'),(19728,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','attribute_23','TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Fúzový  • : Akumulátor/sie?  • : 1 hod. • : 1  • : 1-11mm'),(19729,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','attribute_24','41284'),(19730,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','attribute_26','Braun Cruzer5 Beard'),(19731,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(19732,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','attribute_4','29.99 €'),(19733,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','Doba nabíjania','1 hod.'),(19734,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','Napájanie','Akumulátor/sie?'),(19735,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','Nastavenie d?žky','1-11mm'),(19736,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','Po?et nástavcov','1'),(19737,'0c7ff9f5-f9ec-45b2-93bd-acd1c0337dd8','Typ','Bradový, Fúzový'),(19738,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','?alšie parametre','zastriháva? vlasov s oto?nou hlavou o 180 stup?ov + holiaci nástavec, ktorý nedráždi pokožku'),(19739,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','?as prevádzky','60 min.'),(19740,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Vlasový  • : Akumulátor/sie?  • : 1 hod. • : 3  • : Bez nadstavca 1mm s nadstavcom od 3mm do 15mm'),(19741,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','attribute_24','29510'),(19742,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','attribute_26','Philips QC5580/15 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(19743,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(19744,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','attribute_4','59.99 €'),(19745,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','Doba nabíjania','1 hod.'),(19746,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','Farba','?ierna'),(19747,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','Napájanie','Akumulátor/sie?'),(19748,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','Nastavenie d?žky','Bez nadstavca 1mm s nadstavcom od 3mm do 15mm'),(19749,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','Po?et nástavcov','3'),(19750,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','Typ','Vlasový'),(19751,'14ae0c82-d4d6-4290-b039-6dbb2ac706ae','Typ ?epiel','Oce?'),(19752,'528c4665-3f86-4160-9d09-1fb35425ec19','?alšie funkcie','Holiaca hlava na hladké oholenie v citlivých oblastiach\nNástavec na zastrihávanie ch?pkov v oblasti bikín\nPraktické puzdro na jednoduché odkladanie\n?istiaca kefka na odstra?ovanie zachytených ch?pkov z epila?ných diskov'),(19753,'528c4665-3f86-4160-9d09-1fb35425ec19','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieEpila?ný systémPo?et nástavcovChladi? pokožkyFúka? studeného vzduchuVýkyvná hlavicaPoužitieZastrihávací nadstavec\n						: Epilátor/depilátor  • : Sie?ové  • : Kovový  • : 2  • : Nie  • : Nie  • : Nie  • : Na sucho  • : Áno'),(19754,'528c4665-3f86-4160-9d09-1fb35425ec19','attribute_24','30576'),(19755,'528c4665-3f86-4160-9d09-1fb35425ec19','attribute_26','Philips HP6423 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(19756,'528c4665-3f86-4160-9d09-1fb35425ec19','domain_name','drobne-spotrebice/starostlivostoteloakrasu/epilatorydepilatory'),(19757,'528c4665-3f86-4160-9d09-1fb35425ec19','attribute_4','32.9 €'),(19758,'528c4665-3f86-4160-9d09-1fb35425ec19','Cestovné púzdro','Áno'),(19759,'528c4665-3f86-4160-9d09-1fb35425ec19','Chladi? pokožky','Nie'),(19760,'528c4665-3f86-4160-9d09-1fb35425ec19','Epila?ný systém','Kovový'),(19761,'528c4665-3f86-4160-9d09-1fb35425ec19','Fúka? studeného vzduchu','Nie'),(19762,'528c4665-3f86-4160-9d09-1fb35425ec19','Iné','Jemné epila?né disky odstra?ujú ch?pky bez ?ahania pokožky\nOdstránia ch?pky už od d?žky 0,5 mm\nDve nastavenia rýchlosti pre jemnú epiláciu a maximálny výkon\nUmývate?ná epila?ná hlava pre extra hygienu a jednoduché ?istenie\nPo?et vytrhnutí za sekundu pri rýchlosti 1: 600\nPo?et vytrhnutí za sekundu pri rýchlosti 2: 733\n\nTvarovaná ergonomická rukovä? na pohodlnú manipuláciu'),(19763,'528c4665-3f86-4160-9d09-1fb35425ec19','Kefka na ?istenie','Áno'),(19764,'528c4665-3f86-4160-9d09-1fb35425ec19','Napájanie','Sie?ové'),(19765,'528c4665-3f86-4160-9d09-1fb35425ec19','Po?et nástavcov','2'),(19766,'528c4665-3f86-4160-9d09-1fb35425ec19','Po?et rýchlostí','2'),(19767,'528c4665-3f86-4160-9d09-1fb35425ec19','Po?et záchytných bodov','20'),(19768,'528c4665-3f86-4160-9d09-1fb35425ec19','Použitie','Na sucho'),(19769,'528c4665-3f86-4160-9d09-1fb35425ec19','Typ','Epilátor/depilátor'),(19770,'528c4665-3f86-4160-9d09-1fb35425ec19','Typ nástavcov','Holiaca hlava na hladké oholenie v citlivých oblastiach\nNástavec na zastrihávanie ch?pkov v oblasti bikín'),(19771,'528c4665-3f86-4160-9d09-1fb35425ec19','Výkyvná hlavica','Nie'),(19772,'528c4665-3f86-4160-9d09-1fb35425ec19','Zastrihávací nadstavec','Áno'),(19773,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Detské tituly  • : ?eský  • : DVD disk'),(19774,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','attribute_24','19508'),(19775,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','attribute_26','PC hra WINX CLUB: KOUZELNÉ TANCOVÁNÍ'),(19776,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(19777,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','attribute_4','1 €'),(19778,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','Jazyk (titulky)','?eský'),(19779,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','Kategória','Detské tituly'),(19780,'43f6555e-cf2b-4c88-ae58-e6ab1cc825d1','Nosi?','DVD disk'),(19781,'ae4c2421-25ae-401a-872b-75bad9c7f15f','?alšie parametre','Rúra s 3 pe?úcimi úrovniami\n\nZasunovacie ovládacie prvky\n\nPreh?ad funkcií rúry: trvanie|akustický signál|minútka|ukon?enie programu|?as\n\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n\n\n?ahko ?istite?né dvierka rúry\n\nOdoberate?né vrchné vyhrevné teleso pre ?ahké ?istenie\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.'),(19782,'ae4c2421-25ae-401a-872b-75bad9c7f15f','?asova?','Áno'),(19783,'ae4c2421-25ae-401a-872b-75bad9c7f15f','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : ?ierna  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(19784,'ae4c2421-25ae-401a-872b-75bad9c7f15f','attribute_24','38237'),(19785,'ae4c2421-25ae-401a-872b-75bad9c7f15f','attribute_26','AEG BE3003021B'),(19786,'ae4c2421-25ae-401a-872b-75bad9c7f15f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19787,'ae4c2421-25ae-401a-872b-75bad9c7f15f','attribute_4','350 €'),(19788,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Displej','Áno'),(19789,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Energetická trieda','A'),(19790,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Farba','?ierna'),(19791,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Gril','Áno'),(19792,'ae4c2421-25ae-401a-872b-75bad9c7f15f','H?bka pre zabudovanie','55 cm'),(19793,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Napájanie','230 V'),(19794,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Ovládacie prvky varnej dosky','Nie'),(19795,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Ovládanie','Digitálno-mechanické'),(19796,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Plechy','1 plech na zachytávanie mastnoty šedý smalt|1 smaltovaný plech na pe?enie'),(19797,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Príkon','3500 W'),(19798,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Rošt','Áno'),(19799,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Rozmery - h?bka','56,7 cm'),(19800,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Rozmery - šírka','59.4 cm'),(19801,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Rozmery - výška','59,4 cm'),(19802,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Šírka pre zabudovanie','56 cm'),(19803,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Spôsoby pe?enia','Funkcie pe?enia: spodný ohrev|gril + vrchný ohrev + ventilátor|osvetlenie|gril|gril + vrchný ohrev|ventilátor + svetlo|kruhové teleso + spodný ohrev + ventilátor|kruhové teleso + ventilátor|vrchný a spodný ohrev'),(19804,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Teplovzdušné pe?enie','Áno'),(19805,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Vnútorný objem','74 litrov'),(19806,'ae4c2421-25ae-401a-872b-75bad9c7f15f','Výška pre zabudovanie','59 cm'),(19807,'0005e059-85b8-4fbc-8141-04c7c9129010','attribute_23','Druh pohonuPríkonZáberHmotnos?\n						: Elektrický motor  • : 300 W • : 25 cm • : 1,4 kg'),(19808,'0005e059-85b8-4fbc-8141-04c7c9129010','attribute_24','32059'),(19809,'0005e059-85b8-4fbc-8141-04c7c9129010','attribute_26','Hecht 301'),(19810,'0005e059-85b8-4fbc-8141-04c7c9129010','domain_name','zahrada/vyzinac-krovinorez'),(19811,'0005e059-85b8-4fbc-8141-04c7c9129010','attribute_4','15.99 €'),(19812,'0005e059-85b8-4fbc-8141-04c7c9129010','Druh pohonu','Elektrický motor'),(19813,'0005e059-85b8-4fbc-8141-04c7c9129010','Hmotnos?','1,4 kg'),(19814,'0005e059-85b8-4fbc-8141-04c7c9129010','Popis','Poloautomatické odvíjanie struny'),(19815,'0005e059-85b8-4fbc-8141-04c7c9129010','Príkon','300 W'),(19816,'0005e059-85b8-4fbc-8141-04c7c9129010','Záber','25 cm'),(19817,'0005e059-85b8-4fbc-8141-04c7c9129010','Zariadenie','Vyžína?'),(19818,'b673e98f-c874-4d31-a1c8-822d166e5c59','6.zmysel','nie'),(19819,'b673e98f-c874-4d31-a1c8-822d166e5c59','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v nerezovom vyhotovení s bezodtla?kovou úpravou povrchu v dizajnovom rade Genesis+ s tradi?nou masívnou rukovä?ou po celej šírke dverí.\n\nRúra je v energetickej triede A-10% a má vnútorný objem 65 l, trojité celosklenené zrkadlové dvere SMART-CLEAN, ?ierno-biely grafický displej.\n\nVo výbave rúry sú katalytické panely pre ochranu vnútorných stien rúry a výsuvné ko?ajni?ky, ktoré zabezpe?ujú bezpe?nú manipuláciu s jedlom pri pe?ení. 8 základných a 4 špeciálne funkcie.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltovaný plechy, katalytické panely a 2-úrov?ové výsuvné ko?ajni?ky.'),(19820,'b673e98f-c874-4d31-a1c8-822d166e5c59','?asova?','Áno'),(19821,'b673e98f-c874-4d31-a1c8-822d166e5c59','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .katalytické samo?istenie a 2-úrov?ové výsuvné ko?ajni?ky!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Vonkajšie zrkadlové sklo, Predný panel s úpravou proti odtla?kom prstov  • : Nerez s úpravou proti odtla?kom prstov  • : Smalt  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(19822,'b673e98f-c874-4d31-a1c8-822d166e5c59','attribute_24','27975'),(19823,'b673e98f-c874-4d31-a1c8-822d166e5c59','attribute_26','Whirlpool AKZ 561 IX'),(19824,'b673e98f-c874-4d31-a1c8-822d166e5c59','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19825,'b673e98f-c874-4d31-a1c8-822d166e5c59','attribute_4','349 €'),(19826,'b673e98f-c874-4d31-a1c8-822d166e5c59','Displej','Áno'),(19827,'b673e98f-c874-4d31-a1c8-822d166e5c59','Energetická trieda','A'),(19828,'b673e98f-c874-4d31-a1c8-822d166e5c59','Farba','Nerez s úpravou proti odtla?kom prstov'),(19829,'b673e98f-c874-4d31-a1c8-822d166e5c59','Gril','Áno'),(19830,'b673e98f-c874-4d31-a1c8-822d166e5c59','Hmotnos?','35 kg'),(19831,'b673e98f-c874-4d31-a1c8-822d166e5c59','Katalytické samo?istenie','Áno'),(19832,'b673e98f-c874-4d31-a1c8-822d166e5c59','Materiál interiéru','Smalt'),(19833,'b673e98f-c874-4d31-a1c8-822d166e5c59','Multifunk?né pe?enie','Áno'),(19834,'b673e98f-c874-4d31-a1c8-822d166e5c59','Napájanie','230 V'),(19835,'b673e98f-c874-4d31-a1c8-822d166e5c59','Ovládacie prvky varnej dosky','Nie'),(19836,'b673e98f-c874-4d31-a1c8-822d166e5c59','Ovládanie','Digitálno-mechanické'),(19837,'b673e98f-c874-4d31-a1c8-822d166e5c59','Plechy','Plytký plech: 2ks\nHlboký plech: 1ks'),(19838,'b673e98f-c874-4d31-a1c8-822d166e5c59','Po?et skiel na dverách','3'),(19839,'b673e98f-c874-4d31-a1c8-822d166e5c59','Povrchová úprava','Vonkajšie zrkadlové sklo, Predný panel s úpravou proti odtla?kom prstov'),(19840,'b673e98f-c874-4d31-a1c8-822d166e5c59','Príkon','3650 W'),(19841,'b673e98f-c874-4d31-a1c8-822d166e5c59','Rošt','Áno'),(19842,'b673e98f-c874-4d31-a1c8-822d166e5c59','Rozmery - h?bka','56,4 cm'),(19843,'b673e98f-c874-4d31-a1c8-822d166e5c59','Rozmery - šírka','59,5 cm'),(19844,'b673e98f-c874-4d31-a1c8-822d166e5c59','Rozmery - výška','59,5 cm'),(19845,'b673e98f-c874-4d31-a1c8-822d166e5c59','Spôsoby pe?enia','Predohrev\nNízkoteplotná funkcia\nRozmrazovanie\nStatická vrch + spodok\nStatická vrch + spodok + ventilátor\nteplovzdušná ventilátor + zadný ohrev\nGril\nGril + ventilátor\nMAXI pe?enie'),(19846,'b673e98f-c874-4d31-a1c8-822d166e5c59','Teplotná sonda','Nie'),(19847,'b673e98f-c874-4d31-a1c8-822d166e5c59','Teplovzdušné pe?enie','Áno'),(19848,'b673e98f-c874-4d31-a1c8-822d166e5c59','Vnútorný objem','65 litrov'),(19849,'b673e98f-c874-4d31-a1c8-822d166e5c59','Výsuvné lišty','Áno'),(19850,'8da56787-bceb-442f-8a72-5b8b9d586bc6','?alšie parametre','Uloženie - Ear coupling\nŠpunty - Intraaurální\nUr?enie\nDo uší, Športový\nFarba\nBiela\nFunkcia\nNeodymové magnety\nFrekvencia od\n8 Hz\nFrekvencia do\n22 000 Hz\nPriemer meni?a\n9 mm\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m\nVedenie kábla\nObojstranné (do oboch mušlí)'),(19851,'8da56787-bceb-442f-8a72-5b8b9d586bc6','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(19852,'8da56787-bceb-442f-8a72-5b8b9d586bc6','attribute_24','43479'),(19853,'8da56787-bceb-442f-8a72-5b8b9d586bc6','attribute_26','Sony MDR-EX15LP ?ierne'),(19854,'8da56787-bceb-442f-8a72-5b8b9d586bc6','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(19855,'8da56787-bceb-442f-8a72-5b8b9d586bc6','attribute_4','9 €'),(19856,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Farba','?ierna'),(19857,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Frekven?ný rozsah do','22 kHz'),(19858,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Frekven?ný rozsah od','8 Hz'),(19859,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Materiál náušníkov','Silikón'),(19860,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Prevedenie','Štuplíkové'),(19861,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Priemer reproduktora','9 mm'),(19862,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Pripojenie','Drôtové'),(19863,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Pripojovací konektor','Stereo 3,5 mm jack'),(19864,'8da56787-bceb-442f-8a72-5b8b9d586bc6','Slúchadlá na šnúrke','Áno'),(19865,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','Accu ?lánok','3,6 V'),(19866,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','attribute_23','Druh pohonuAccu ?lánokZáberHmotnos?\n						: Elektrický motor, Accu Li-ion batéria Samsung  • : 3,6 V • : 11 cm • : 1 kg'),(19867,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','attribute_24','32058'),(19868,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','attribute_26','Hecht 5036 SET'),(19869,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','domain_name','zahrada/vyzinac-krovinorez'),(19870,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','attribute_4','33.99 €'),(19871,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','Druh pohonu','Elektrický motor, Accu Li-ion batéria Samsung'),(19872,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','Hmotnos?','1 kg'),(19873,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','Popis','Struunový vyžína? pre kone?nú úpravu po hlavnom kosení na dokosenie okolo stromov, záhonov ?i plotov. Nie je ur?ený na kosenie ve?kých trávnatých plôch.\n\nKombinovate?ný akumulátorový nožnicový vyžína? s odnímate?nou teleskopickou násadou. Stroj je vybavený Li-ion aku ?lánkom Samsung 3,6 V s kapacitou 1,3 Ah. Šírka pracovného záberu je 8 / 11 cm. Hmotnos? 1 kg. Možné meni? za nožnice alebo plotostrih.'),(19874,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','Záber','11 cm'),(19875,'a52026a5-86ba-4beb-a49e-ea1e49094ab7','Zariadenie','Vyžína?'),(19876,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : XGA (1024x768)  • : ARM Cortex A9 AML8726-MXS  1,60 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2,0 Mpx'),(19877,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','attribute_24','33389'),(19878,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','attribute_26','Prestigio MultiPad 4 Diamond 7.85 - ?ierny (PMP7079D) + 4x PLUS 7 dní ZDARMA !!'),(19879,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','domain_name','pocitace-a-prislusenstvo/tablety'),(19880,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','attribute_4','149 €'),(19881,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Farba','?ierna'),(19882,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','GPS','Áno'),(19883,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Grafika','Mali 400 MP Dual Core 400 MHz'),(19884,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Hmotnos?','406 g'),(19885,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Kapacita betérie','4700 mAh'),(19886,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Kapacita úložného priestoru','16 GB'),(19887,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Konektivita','mirco USB'),(19888,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Maximálna kapacita pamä?ovej karty','32 GB'),(19889,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Opera?ný systém','Android 4.2 JellyBean'),(19890,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Pamä? RAM','1 GB'),(19891,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Po?et jadier procesora','Štvorjadrový'),(19892,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Podpora Bluetooth','Áno'),(19893,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Podpora mobilnej sie?e','Nie'),(19894,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Podpora pamä?ovej karty','microSD'),(19895,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Podpora WiFi','Áno'),(19896,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Predná kamera','0,3 Mpx'),(19897,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Procesor','ARM Cortex A9 AML8726-MXS  1,60 GHz'),(19898,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Rozlíšenie displeja','XGA (1024x768)'),(19899,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Rozmery (VxŠxH)','200 x 136,5 x 8,3 mm'),(19900,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Senzory','G senzor'),(19901,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Typ batéria','Li-Polymer'),(19902,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Typ dotykového displeja','IPS LED'),(19903,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Uhloprie?ka','7,85 \"'),(19904,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Výdrž batérie','7 hod.'),(19905,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Zadná kamera','2,0 Mpx'),(19906,'1309665f-9fa5-4f26-bdf0-1a9d036fdaa6','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(19907,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','6.zmysel','nie'),(19908,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v bielom vyhotovení, v dizajnovom rade Genesis+ s tradi?nou masívnou rukovä?ou po celej šírke dverí.\n\nRúra je v energetickej triede A-10% a má vnútorný objem 65 l, trojité celosklenené dvere SMART-CLEAN, ?ierno-biely grafický displej. Vo výbave rúry sú katalytické panely pre ochranu vnútorných stien rúry a výsuvné ko?ajni?ky, ktoré zabezpe?ujú bezpe?nú manipuláciu s jedlom pri pe?ení. 8 základných a 4 špeciálne funkcie.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltovaný plechy, katalytické panely a 2-úrov?ové výsuvné ko?ajni?ky.'),(19909,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','?asova?','Áno'),(19910,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .2 páry teleskopického výsuvu ! Katalytické ?istenieVnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Design - GENESIS, sklo  • : Biele sklo  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(19911,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','attribute_24','27008'),(19912,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','attribute_26','Whirlpool AKZ 560W'),(19913,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(19914,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','attribute_4','350 €'),(19915,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Displej','Áno'),(19916,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Energetická trieda','A'),(19917,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Farba','Biele sklo'),(19918,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Gril','Áno'),(19919,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','H?bka pre zabudovanie','55 cm'),(19920,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Hmotnos?','35 kg'),(19921,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Katalytické samo?istenie','Áno'),(19922,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Maximálna teplota','300 °C'),(19923,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Multifunk?né pe?enie','Áno'),(19924,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Napájanie','230 V'),(19925,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Ovládacie prvky varnej dosky','Nie'),(19926,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Ovládanie','Mechanické'),(19927,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Plechy','2 smaltové plytké\n1 smaltový hlboký'),(19928,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Po?et skiel na dverách','3'),(19929,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Povrchová úprava','Design - GENESIS, sklo'),(19930,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Príkon','3650 W'),(19931,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Prúdová poistka','16 A'),(19932,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Rošt','Áno'),(19933,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Rozmery - h?bka','56,4 cm'),(19934,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Rozmery - šírka','59,5 cm'),(19935,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Rozmery - výška','59,5 cm'),(19936,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Šírka pre zabudovanie','56 cm'),(19937,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Spôsoby pe?enia','Statický horný + spodný ohrev\nGril\nGril + ventilátor\nVentilátor + rozmrazovanie\nVentilátor + statický horný a spodný ohrev\nVentilátor s kruhovým vyhrievacím telesom\nMaxi pe?enie\nRýchly predohrev\nUdržovanie jedla pri teplote 60°C\nChladenie dvierok'),(19938,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Teplovzdušné pe?enie','Áno'),(19939,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Vnútorný objem','65 litrov'),(19940,'8c8db7c6-fb7b-4566-bc25-6ac87c91d6ac','Výška pre zabudovanie','60 cm'),(19941,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','?alšie parametre','Nový stroj?ek s dvojitou fóliou: O 20 % rýchlejšie oholenie ako predtým\n32 mm alebo 15 mm celokovový zastriháva? pre dokonale vytvarované detaily\nZastriháva? brady a strniska: 12 nastavení d?žky od 0,5 do 10 mm\nUmož?uje holenie namokro aj nasucho\nVymenite?ná fólia: Vymie?ajte každý rok za QS6101'),(19942,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','?as prevádzky','75 min.'),(19943,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','attribute_23','viac informáciíZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ - .TypNapájanieDoba nabíjaniaPo?et nástavcovNastavenie d?žky\n						: Bradový, Fúzový  • : Akumulátor  • : 4 hod. • : 1  • : od 0,5 mm'),(19944,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','attribute_24','36537'),(19945,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','attribute_26','Philips QS6141 - ZÁRUKA VRÁTENIA PE?AZÍ DO 90 DNÍ'),(19946,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','domain_name','drobne-spotrebice/starostlivostoteloakrasu/zastrihavacvlasov'),(19947,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','attribute_4','73 €'),(19948,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','Doba nabíjania','4 hod.'),(19949,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','Napájanie','Akumulátor'),(19950,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','Nastavenie d?žky','od 0,5 mm'),(19951,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','Po?et nástavcov','1'),(19952,'053bd9cd-1fda-4a7f-8c83-873a491f3bf9','Typ','Bradový, Fúzový'),(19953,'2200e233-adc8-4ca2-b5b9-e299dffc0176','?alšie parametre','Uloženie - Ear coupling\nŠpunty - Intraaurální\nUr?enie\nDo uší, Športový\nFarba\nbiela\nFunkcia\nNeodymové magnety\nFrekvencia od\n8 Hz\nFrekvencia do\n22 000 Hz\nPriemer meni?a\n9 mm\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m\nVedenie kábla\nObojstranné (do oboch mušlí)'),(19954,'2200e233-adc8-4ca2-b5b9-e299dffc0176','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(19955,'2200e233-adc8-4ca2-b5b9-e299dffc0176','attribute_24','43487'),(19956,'2200e233-adc8-4ca2-b5b9-e299dffc0176','attribute_26','Sony MDR-EX15LP biele'),(19957,'2200e233-adc8-4ca2-b5b9-e299dffc0176','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(19958,'2200e233-adc8-4ca2-b5b9-e299dffc0176','attribute_4','9 €'),(19959,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Farba','biela'),(19960,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Frekven?ný rozsah do','22 kHz'),(19961,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Frekven?ný rozsah od','8 Hz'),(19962,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Materiál náušníkov','Silikón'),(19963,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Prevedenie','Štuplíkové'),(19964,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Priemer reproduktora','9 mm'),(19965,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Pripojenie','Drôtové'),(19966,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Pripojovací konektor','Stereo 3,5 mm jack'),(19967,'2200e233-adc8-4ca2-b5b9-e299dffc0176','Slúchadlá na šnúrke','Áno'),(19968,'7169e7f5-cda2-40a6-abca-4a2c55159f88','Accu ?lánok','18 V'),(19969,'7169e7f5-cda2-40a6-abca-4a2c55159f88','attribute_23','Druh pohonuAccu ?lánokZáberHmotnos?\n						: Elektrický motor, Accu Li-ion batéria  • : 18 V • : 22 cm • : 2,2 kg'),(19970,'7169e7f5-cda2-40a6-abca-4a2c55159f88','attribute_24','32057'),(19971,'7169e7f5-cda2-40a6-abca-4a2c55159f88','attribute_26','Hecht 518'),(19972,'7169e7f5-cda2-40a6-abca-4a2c55159f88','domain_name','zahrada/vyzinac-krovinorez'),(19973,'7169e7f5-cda2-40a6-abca-4a2c55159f88','attribute_4','69.99 €'),(19974,'7169e7f5-cda2-40a6-abca-4a2c55159f88','Druh pohonu','Elektrický motor, Accu Li-ion batéria'),(19975,'7169e7f5-cda2-40a6-abca-4a2c55159f88','Hmotnos?','2,2 kg'),(19976,'7169e7f5-cda2-40a6-abca-4a2c55159f88','Popis','Nastavenie uhla kosiacej hlavy, teleskopická rukovä?, oto?ná rukovä?, Batéria 000518A'),(19977,'7169e7f5-cda2-40a6-abca-4a2c55159f88','Záber','22 cm'),(19978,'7169e7f5-cda2-40a6-abca-4a2c55159f88','Zariadenie','Vyžína?'),(19979,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','?alšie parametre','Uloženie - Ear coupling\nŠpunty - Intraaurální\nUr?enie\nDo uší, Športový\nFarba\nmodrá\nFunkcia\nNeodymové magnety\nFrekvencia od\n8 Hz\nFrekvencia do\n22 000 Hz\nPriemer meni?a\n9 mm\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m\nVedenie kábla\nObojstranné (do oboch mušlí)'),(19980,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(19981,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','attribute_24','43485'),(19982,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','attribute_26','Sony MDR-EX15LP modré'),(19983,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(19984,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','attribute_4','9 €'),(19985,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Farba','modrá'),(19986,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Frekven?ný rozsah do','22 kHz'),(19987,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Frekven?ný rozsah od','8 Hz'),(19988,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Materiál náušníkov','Silikón'),(19989,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Prevedenie','Štuplíkové'),(19990,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Priemer reproduktora','9 mm'),(19991,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Pripojenie','Drôtové'),(19992,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Pripojovací konektor','Stereo 3,5 mm jack'),(19993,'ce58c088-d2ef-49e0-bb2b-b95ebc2f70b5','Slúchadlá na šnúrke','Áno'),(19994,'474de5c4-e69c-4a23-aecb-adf006158648','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : WXGA (1280×800)  • : MediaTek 8121 1.3 GHz Cortex A50 Quad-Core  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 5.0 Mpx'),(19995,'474de5c4-e69c-4a23-aecb-adf006158648','attribute_24','43052'),(19996,'474de5c4-e69c-4a23-aecb-adf006158648','attribute_26','Lenovo IdeaTab A8-50 White (59-407800)'),(19997,'474de5c4-e69c-4a23-aecb-adf006158648','domain_name','pocitace-a-prislusenstvo/tablety'),(19998,'474de5c4-e69c-4a23-aecb-adf006158648','attribute_4','127 €'),(19999,'474de5c4-e69c-4a23-aecb-adf006158648','Dodávané príslušenstvo','Obsah balenia:\n- tablet\n- kábel napájací\n- adaptér napájací\n- príru?ky'),(20000,'474de5c4-e69c-4a23-aecb-adf006158648','Farba','Biela'),(20001,'474de5c4-e69c-4a23-aecb-adf006158648','GPS','Áno'),(20002,'474de5c4-e69c-4a23-aecb-adf006158648','Grafika','PowerVR SGX544'),(20003,'474de5c4-e69c-4a23-aecb-adf006158648','Hmotnos?','360 g'),(20004,'474de5c4-e69c-4a23-aecb-adf006158648','Kapacita úložného priestoru','16 GB'),(20005,'474de5c4-e69c-4a23-aecb-adf006158648','Konektivita','mirco USB'),(20006,'474de5c4-e69c-4a23-aecb-adf006158648','Maximálna kapacita pamä?ovej karty','32 GB'),(20007,'474de5c4-e69c-4a23-aecb-adf006158648','Opera?ný systém','Android 4.2 JellyBean'),(20008,'474de5c4-e69c-4a23-aecb-adf006158648','Pamä? RAM','1 GB'),(20009,'474de5c4-e69c-4a23-aecb-adf006158648','Po?et jadier procesora','Štvorjadrový'),(20010,'474de5c4-e69c-4a23-aecb-adf006158648','Podpora Bluetooth','Áno'),(20011,'474de5c4-e69c-4a23-aecb-adf006158648','Podpora mobilnej sie?e','Nie'),(20012,'474de5c4-e69c-4a23-aecb-adf006158648','Podpora pamä?ovej karty','microSD'),(20013,'474de5c4-e69c-4a23-aecb-adf006158648','Podpora WiFi','Áno'),(20014,'474de5c4-e69c-4a23-aecb-adf006158648','Predná kamera','2.0 Mpx'),(20015,'474de5c4-e69c-4a23-aecb-adf006158648','Procesor','MediaTek 8121 1.3 GHz Cortex A50 Quad-Core'),(20016,'474de5c4-e69c-4a23-aecb-adf006158648','Rozlíšenie displeja','WXGA (1280×800)'),(20017,'474de5c4-e69c-4a23-aecb-adf006158648','Rozmery (VxŠxH)','217 x 136 x 8,95 mm'),(20018,'474de5c4-e69c-4a23-aecb-adf006158648','Senzory','G senzor'),(20019,'474de5c4-e69c-4a23-aecb-adf006158648','Typ dotykového displeja','IPS LED'),(20020,'474de5c4-e69c-4a23-aecb-adf006158648','Uhloprie?ka','8 \"'),(20021,'474de5c4-e69c-4a23-aecb-adf006158648','Výdrž batérie','11 hod.'),(20022,'474de5c4-e69c-4a23-aecb-adf006158648','Zadná kamera','5.0 Mpx'),(20023,'474de5c4-e69c-4a23-aecb-adf006158648','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20024,'7628ee58-b6f9-4560-80e6-caca0749f656','?alšie parametre','CLIP-ON slúchadlá - nový dizajn, ideálny pre rôzne ú?esy, rozsah 20 Hz - 20 kHz, imp. 24W, citlivos? 110 dB / mW, max. vstup 1000 mW, výraznenie basov XBS, ?ierna farba'),(20025,'7628ee58-b6f9-4560-80e6-caca0749f656','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 110 dB • : 24 ? • : Muš?ové  • : Áno'),(20026,'7628ee58-b6f9-4560-80e6-caca0749f656','attribute_24','46231'),(20027,'7628ee58-b6f9-4560-80e6-caca0749f656','attribute_26','Panasonic RP-HS46E-W'),(20028,'7628ee58-b6f9-4560-80e6-caca0749f656','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20029,'7628ee58-b6f9-4560-80e6-caca0749f656','attribute_4','9.9 €'),(20030,'7628ee58-b6f9-4560-80e6-caca0749f656','Citlivos?','110 dB'),(20031,'7628ee58-b6f9-4560-80e6-caca0749f656','Farba','biela'),(20032,'7628ee58-b6f9-4560-80e6-caca0749f656','Frekven?ný rozsah do','20 kHz'),(20033,'7628ee58-b6f9-4560-80e6-caca0749f656','Frekven?ný rozsah od','20 Hz'),(20034,'7628ee58-b6f9-4560-80e6-caca0749f656','Impedancia','24 ?'),(20035,'7628ee58-b6f9-4560-80e6-caca0749f656','Prevedenie','Muš?ové'),(20036,'7628ee58-b6f9-4560-80e6-caca0749f656','Pripojenie','Drôtové'),(20037,'7628ee58-b6f9-4560-80e6-caca0749f656','Slúchadlá na šnúrke','Áno'),(20038,'9c4677c6-98de-4669-9d6e-511002c10ac7','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 32 bit  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z3735G (2M Cache, 1,33 up to 1.83 GHz)  • : 1 GB  • : 32 GB • : Nie  • : Áno  • : Áno  • : 1600 x 1200 a 720p HD audio / video záznam'),(20039,'9c4677c6-98de-4669-9d6e-511002c10ac7','attribute_24','46244'),(20040,'9c4677c6-98de-4669-9d6e-511002c10ac7','attribute_26','Acer Iconia Tab W1-810 (NT.L7GEC.003)'),(20041,'9c4677c6-98de-4669-9d6e-511002c10ac7','domain_name','pocitace-a-prislusenstvo/tablety'),(20042,'9c4677c6-98de-4669-9d6e-511002c10ac7','attribute_4','149 €'),(20043,'9c4677c6-98de-4669-9d6e-511002c10ac7','Farba','Biela'),(20044,'9c4677c6-98de-4669-9d6e-511002c10ac7','GPS','Nie'),(20045,'9c4677c6-98de-4669-9d6e-511002c10ac7','Grafika','Intel® HD Graphics'),(20046,'9c4677c6-98de-4669-9d6e-511002c10ac7','Hmotnos?','370 g'),(20047,'9c4677c6-98de-4669-9d6e-511002c10ac7','Kapacita betérie','4600 mAh'),(20048,'9c4677c6-98de-4669-9d6e-511002c10ac7','Kapacita úložného priestoru','32 GB'),(20049,'9c4677c6-98de-4669-9d6e-511002c10ac7','Konektivita','mirco USB'),(20050,'9c4677c6-98de-4669-9d6e-511002c10ac7','Maximálna kapacita pamä?ovej karty','32 GB'),(20051,'9c4677c6-98de-4669-9d6e-511002c10ac7','Opera?ný systém','Windows 8.1 32 bit'),(20052,'9c4677c6-98de-4669-9d6e-511002c10ac7','Pamä? RAM','1 GB'),(20053,'9c4677c6-98de-4669-9d6e-511002c10ac7','Po?et jadier procesora','Štvorjadrový'),(20054,'9c4677c6-98de-4669-9d6e-511002c10ac7','Podpora Bluetooth','Áno'),(20055,'9c4677c6-98de-4669-9d6e-511002c10ac7','Podpora mobilnej sie?e','Nie'),(20056,'9c4677c6-98de-4669-9d6e-511002c10ac7','Podpora pamä?ovej karty','microSD'),(20057,'9c4677c6-98de-4669-9d6e-511002c10ac7','Podpora WiFi','Áno'),(20058,'9c4677c6-98de-4669-9d6e-511002c10ac7','Predná kamera','1600 x 1200 a VGA audio / video záznam'),(20059,'9c4677c6-98de-4669-9d6e-511002c10ac7','Procesor','Intel® Atom™ Processor Z3735G (2M Cache, 1,33 up to 1.83 GHz)'),(20060,'9c4677c6-98de-4669-9d6e-511002c10ac7','Rozlíšenie displeja','WXGA (1280×800)'),(20061,'9c4677c6-98de-4669-9d6e-511002c10ac7','Rozmery (VxŠxH)','128 x 214 x 9,75 mm'),(20062,'9c4677c6-98de-4669-9d6e-511002c10ac7','Typ dotykového displeja','IPS LED'),(20063,'9c4677c6-98de-4669-9d6e-511002c10ac7','Uhloprie?ka','8 \"'),(20064,'9c4677c6-98de-4669-9d6e-511002c10ac7','Zadná kamera','1600 x 1200 a 720p HD audio / video záznam'),(20065,'9c4677c6-98de-4669-9d6e-511002c10ac7','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20066,'28aa7c12-073a-462e-b50b-5ed3abcac346','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 93 dB • : 32 ? • : Štuplíkové  • : Áno'),(20067,'28aa7c12-073a-462e-b50b-5ed3abcac346','attribute_24','43792'),(20068,'28aa7c12-073a-462e-b50b-5ed3abcac346','attribute_26','Canyon CNS-TEP1BL, moderné slúchadlá do uší, zipsový zamotaniu-odolný kábel, kovové telo, modré'),(20069,'28aa7c12-073a-462e-b50b-5ed3abcac346','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20070,'28aa7c12-073a-462e-b50b-5ed3abcac346','attribute_4','8.99 €'),(20071,'28aa7c12-073a-462e-b50b-5ed3abcac346','Citlivos?','93 dB'),(20072,'28aa7c12-073a-462e-b50b-5ed3abcac346','Farba','Modrá'),(20073,'28aa7c12-073a-462e-b50b-5ed3abcac346','Frekven?ný rozsah do','20 kHz'),(20074,'28aa7c12-073a-462e-b50b-5ed3abcac346','Frekven?ný rozsah od','20 Hz'),(20075,'28aa7c12-073a-462e-b50b-5ed3abcac346','Impedancia','32 ?'),(20076,'28aa7c12-073a-462e-b50b-5ed3abcac346','Prevedenie','Štuplíkové'),(20077,'28aa7c12-073a-462e-b50b-5ed3abcac346','Pripojenie','Drôtové'),(20078,'28aa7c12-073a-462e-b50b-5ed3abcac346','Pripojovací konektor','Stereo 3,5 mm jack'),(20079,'28aa7c12-073a-462e-b50b-5ed3abcac346','Slúchadlá na šnúrke','Áno'),(20080,'28aa7c12-073a-462e-b50b-5ed3abcac346','Vymenite?né kryty','priložené návleky na štuple do uší v 3 ve?kostiach'),(20081,'9a4603ec-683f-4db3-9734-4cc104442b5a','?alšie parametre','Ušné klapky (malé, stredné, ve?ké): Hybridné x3 (S, M, L)\n\nNeodýmový magnet - Vysokovýkonný magnet 400 kJ/m3 vytvára precízne výšky, stredné frekvencie a mohutné basy\n\nHybridné klapky - Klapky zo silikónovej gumy pre pevné dosadnutie a pohodlné nosenie (dodávané vo ve?kostiach S/M/L)\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s hudobnými prehráva?mi\n\nKábel typu Y s bežcom - Odolný a ?ahký 1,2-metrový kábel typu Y s káblovým bežcom zabra?ujúcim zamotávaniu kábla'),(20082,'9a4603ec-683f-4db3-9734-4cc104442b5a','Akustický systém','Zatvorený'),(20083,'9a4603ec-683f-4db3-9734-4cc104442b5a','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(20084,'9a4603ec-683f-4db3-9734-4cc104442b5a','attribute_24','22522'),(20085,'9a4603ec-683f-4db3-9734-4cc104442b5a','attribute_26','Sony MDR-EX10LPL'),(20086,'9a4603ec-683f-4db3-9734-4cc104442b5a','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20087,'9a4603ec-683f-4db3-9734-4cc104442b5a','attribute_4','7.99 €'),(20088,'9a4603ec-683f-4db3-9734-4cc104442b5a','Citlivos?','100 dB'),(20089,'9a4603ec-683f-4db3-9734-4cc104442b5a','D?žka kábla','1,2 m'),(20090,'9a4603ec-683f-4db3-9734-4cc104442b5a','Farba','Tyrkysová modrá'),(20091,'9a4603ec-683f-4db3-9734-4cc104442b5a','Frekven?ný rozsah do','22 kHz'),(20092,'9a4603ec-683f-4db3-9734-4cc104442b5a','Frekven?ný rozsah od','8 Hz'),(20093,'9a4603ec-683f-4db3-9734-4cc104442b5a','Hmotnos? (bez batérií)','3 g'),(20094,'9a4603ec-683f-4db3-9734-4cc104442b5a','Impedancia','16 ?'),(20095,'9a4603ec-683f-4db3-9734-4cc104442b5a','Materiál náušníkov','Silikón'),(20096,'9a4603ec-683f-4db3-9734-4cc104442b5a','Pozlátený konektor','Áno'),(20097,'9a4603ec-683f-4db3-9734-4cc104442b5a','Prevedenie','Štuplíkové'),(20098,'9a4603ec-683f-4db3-9734-4cc104442b5a','Priemer reproduktora','9 mm'),(20099,'9a4603ec-683f-4db3-9734-4cc104442b5a','Pripojenie','Drôtové'),(20100,'9a4603ec-683f-4db3-9734-4cc104442b5a','Pripojovací konektor','Stereo 3,5 mm jack'),(20101,'9a4603ec-683f-4db3-9734-4cc104442b5a','Slúchadlá na šnúrke','Nie'),(20102,'9a4603ec-683f-4db3-9734-4cc104442b5a','Typ magnetu','Neodým'),(20103,'9a4603ec-683f-4db3-9734-4cc104442b5a','Výkon','100 mW'),(20104,'b32542b5-e74d-4e64-9048-65cc2359c965','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : XGA (1024x768)  • : ARM Cortex A9 Rockchips RK3188 1.60 GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2 Mpix'),(20105,'b32542b5-e74d-4e64-9048-65cc2359c965','attribute_24','32232'),(20106,'b32542b5-e74d-4e64-9048-65cc2359c965','attribute_26','Prestigio MultiPad 5785C QUAD (PMP5785C QUAD) + 4x PLUS 7 dní ZDARMA !!'),(20107,'b32542b5-e74d-4e64-9048-65cc2359c965','domain_name','pocitace-a-prislusenstvo/tablety'),(20108,'b32542b5-e74d-4e64-9048-65cc2359c965','attribute_4','128 €'),(20109,'b32542b5-e74d-4e64-9048-65cc2359c965','Farba','?ierna'),(20110,'b32542b5-e74d-4e64-9048-65cc2359c965','Grafika','Mali 400 MP 400MHz'),(20111,'b32542b5-e74d-4e64-9048-65cc2359c965','Kapacita betérie','4700 mAh'),(20112,'b32542b5-e74d-4e64-9048-65cc2359c965','Kapacita úložného priestoru','8 GB'),(20113,'b32542b5-e74d-4e64-9048-65cc2359c965','Konektivita','mirco USB'),(20114,'b32542b5-e74d-4e64-9048-65cc2359c965','Maximálna kapacita pamä?ovej karty','32 GB'),(20115,'b32542b5-e74d-4e64-9048-65cc2359c965','Opera?ný systém','Android 4.2 JellyBean'),(20116,'b32542b5-e74d-4e64-9048-65cc2359c965','Pamä? RAM','1 GB'),(20117,'b32542b5-e74d-4e64-9048-65cc2359c965','Po?et jadier procesora','Štvorjadrový'),(20118,'b32542b5-e74d-4e64-9048-65cc2359c965','Podpora Bluetooth','Áno'),(20119,'b32542b5-e74d-4e64-9048-65cc2359c965','Podpora mobilnej sie?e','Nie'),(20120,'b32542b5-e74d-4e64-9048-65cc2359c965','Podpora pamä?ovej karty','microSD'),(20121,'b32542b5-e74d-4e64-9048-65cc2359c965','Podpora WiFi','Áno'),(20122,'b32542b5-e74d-4e64-9048-65cc2359c965','Predná kamera','0.3 Mpix'),(20123,'b32542b5-e74d-4e64-9048-65cc2359c965','Procesor','ARM Cortex A9 Rockchips RK3188 1.60 GHz'),(20124,'b32542b5-e74d-4e64-9048-65cc2359c965','Rozlíšenie displeja','XGA (1024x768)'),(20125,'b32542b5-e74d-4e64-9048-65cc2359c965','Typ batéria','Li- Polymer'),(20126,'b32542b5-e74d-4e64-9048-65cc2359c965','Typ dotykového displeja','IPS LED'),(20127,'b32542b5-e74d-4e64-9048-65cc2359c965','Uhloprie?ka','7,85 \"'),(20128,'b32542b5-e74d-4e64-9048-65cc2359c965','Zadná kamera','2 Mpix'),(20129,'b32542b5-e74d-4e64-9048-65cc2359c965','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20130,'4e980404-36f3-47f4-b760-5240348596ec','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 93 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,5 m'),(20131,'4e980404-36f3-47f4-b760-5240348596ec','attribute_24','41875'),(20132,'4e980404-36f3-47f4-b760-5240348596ec','attribute_26','Canyon CNS-CEP1R, slúchadlá do uší pre smartfóny, integrovaný mikrofón, ?ervené'),(20133,'4e980404-36f3-47f4-b760-5240348596ec','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20134,'4e980404-36f3-47f4-b760-5240348596ec','attribute_4','7.99 €'),(20135,'4e980404-36f3-47f4-b760-5240348596ec','Citlivos?','93 dB'),(20136,'4e980404-36f3-47f4-b760-5240348596ec','D?žka kábla','1,5 m'),(20137,'4e980404-36f3-47f4-b760-5240348596ec','Farba','?ervená'),(20138,'4e980404-36f3-47f4-b760-5240348596ec','Frekven?ný rozsah do','20 kHz'),(20139,'4e980404-36f3-47f4-b760-5240348596ec','Frekven?ný rozsah od','20 Hz'),(20140,'4e980404-36f3-47f4-b760-5240348596ec','Funkcia potla?enia okolitého hluku','Áno'),(20141,'4e980404-36f3-47f4-b760-5240348596ec','Impedancia','16 ?'),(20142,'4e980404-36f3-47f4-b760-5240348596ec','Prevedenie','Štuplíkové'),(20143,'4e980404-36f3-47f4-b760-5240348596ec','Pripojenie','Drôtové'),(20144,'4e980404-36f3-47f4-b760-5240348596ec','Pripojovací konektor','Stereo 3,5 mm jack'),(20145,'4e980404-36f3-47f4-b760-5240348596ec','Slúchadlá na šnúrke','Áno'),(20146,'6a96b643-9322-4880-99b4-d89c52d14826','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 93 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,5 m'),(20147,'6a96b643-9322-4880-99b4-d89c52d14826','attribute_24','41876'),(20148,'6a96b643-9322-4880-99b4-d89c52d14826','attribute_26','Canyon CNS-CEP1O, slúchadlá do uší pre smartfóny, integrovaný mikrofón, oranžové'),(20149,'6a96b643-9322-4880-99b4-d89c52d14826','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20150,'6a96b643-9322-4880-99b4-d89c52d14826','attribute_4','7.99 €'),(20151,'6a96b643-9322-4880-99b4-d89c52d14826','Citlivos?','93 dB'),(20152,'6a96b643-9322-4880-99b4-d89c52d14826','D?žka kábla','1,5 m'),(20153,'6a96b643-9322-4880-99b4-d89c52d14826','Farba','Oranžová'),(20154,'6a96b643-9322-4880-99b4-d89c52d14826','Frekven?ný rozsah do','20 kHz'),(20155,'6a96b643-9322-4880-99b4-d89c52d14826','Frekven?ný rozsah od','20 Hz'),(20156,'6a96b643-9322-4880-99b4-d89c52d14826','Funkcia potla?enia okolitého hluku','Áno'),(20157,'6a96b643-9322-4880-99b4-d89c52d14826','Impedancia','16 ?'),(20158,'6a96b643-9322-4880-99b4-d89c52d14826','Prevedenie','Štuplíkové'),(20159,'6a96b643-9322-4880-99b4-d89c52d14826','Pripojenie','Drôtové'),(20160,'6a96b643-9322-4880-99b4-d89c52d14826','Pripojovací konektor','Stereo 3,5 mm jack'),(20161,'6a96b643-9322-4880-99b4-d89c52d14826','Slúchadlá na šnúrke','Áno'),(20162,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.1  • : WSVGA (1024x600)  • : Cortex-A9 2x 1,2 GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 3 Mpx'),(20163,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','attribute_24','33363'),(20164,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','attribute_26','Samsung Galaxy TAB 3 7.0 Black (SM-T2100MKAXEZ)'),(20165,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','domain_name','pocitace-a-prislusenstvo/tablety'),(20166,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','attribute_4','139 €'),(20167,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Farba','?ierna'),(20168,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','GPS','Áno'),(20169,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Hmotnos?','300 g'),(20170,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Kapacita úložného priestoru','8 GB'),(20171,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Konektivita','mirco USB'),(20172,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Maximálna kapacita pamä?ovej karty','32 GB'),(20173,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Opera?ný systém','Android 4.1'),(20174,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Pamä? RAM','1 GB'),(20175,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Po?et jadier procesora','Dvojjadrový'),(20176,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Podpora Bluetooth','Áno'),(20177,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Podpora mobilnej sie?e','Nie'),(20178,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Podpora pamä?ovej karty','microSD'),(20179,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Podpora WiFi','Áno'),(20180,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Predná kamera','1,3 Mpx'),(20181,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Procesor','Cortex-A9 2x 1,2 GHz'),(20182,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Rozlíšenie displeja','WSVGA (1024x600)'),(20183,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Rozmery (VxŠxH)','188x 111,1 x 9,9 mm'),(20184,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Senzory','Ambient Light Sensor, E-compass, G senzor'),(20185,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Typ dotykového displeja','TFT LCD'),(20186,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Uhloprie?ka','7 \"'),(20187,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Výdrž batérie','8 hod.'),(20188,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Zadná kamera','3 Mpx'),(20189,'6778b5f6-fdf6-41db-b31d-2ae2f949d843','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20190,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','?alšie parametre','Uloženie - Ear coupling\nŠpunty - Intraaurální\nUr?enie\nDo uší, Športový\nFarba\nružová\nFunkcia\nNeodymové magnety\nFrekvencia od\n8 Hz\nFrekvencia do\n22 000 Hz\nPriemer meni?a\n9 mm\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m\nVedenie kábla\nObojstranné (do oboch mušlí)'),(20191,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(20192,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','attribute_24','44119'),(20193,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','attribute_26','Sony MDR-EX15LP Pink'),(20194,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20195,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','attribute_4','9 €'),(20196,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Farba','ružová'),(20197,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Frekven?ný rozsah do','22 kHz'),(20198,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Frekven?ný rozsah od','8 Hz'),(20199,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Materiál náušníkov','Silikón'),(20200,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Prevedenie','Štuplíkové'),(20201,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Priemer reproduktora','9 mm'),(20202,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Pripojenie','Drôtové'),(20203,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Pripojovací konektor','Stereo 3,5 mm jack'),(20204,'efe7f4b1-9eb0-43b9-a851-ae2895a9d27d','Slúchadlá na šnúrke','Áno'),(20205,'9edda265-e3e0-42bf-aa18-769371c1d8f7','?alšie parametre','Podpora Apple:\n- iPhone, iPhone 3G, iPhone 3GS, iPhone 4 / 4S\n- iPod nano (3. - 6. generácia), iPod s videom, iPod classic, iPod touch (1. - 4. generácia)\n\nCez USB (kábel nie je sú?as?ou dodávky):\n- iPad, iPad 2 (bez podpory videa)\n\n- kompozitný video výstup (pre iPod)\n- dokovacia stanica s funkciou nabíjania'),(20206,'9edda265-e3e0-42bf-aa18-769371c1d8f7','?íta?ka pamä?ových kariet','Nie'),(20207,'9edda265-e3e0-42bf-aa18-769371c1d8f7','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(20208,'9edda265-e3e0-42bf-aa18-769371c1d8f7','attribute_24','33889'),(20209,'9edda265-e3e0-42bf-aa18-769371c1d8f7','attribute_26','Pioneer X-CM31-N'),(20210,'9edda265-e3e0-42bf-aa18-769371c1d8f7','domain_name','detail'),(20211,'9edda265-e3e0-42bf-aa18-769371c1d8f7','attribute_4','169 €'),(20212,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Basreflexný otvor','Áno'),(20213,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Celkový výkon (RMS)','30 W'),(20214,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Dia?kové ovládanie','Áno'),(20215,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(20216,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Farba','Žltá s bielou'),(20217,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Hmotnos?','2 kg'),(20218,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Hmotnos? - reproduktory','1 kg / kus'),(20219,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Kazetový prehráva?','Nie'),(20220,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Kompozitný (cinch) video výstup','Áno'),(20221,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Konektor pre iPod základ?u','Áno (vrátane dokovacej stanice)'),(20222,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Ovládanie','Digitálne - tla?idlami na ladenie'),(20223,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Po?et predvolieb pre FM pásmo','40'),(20224,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(20225,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Podpora formátov z USB','WAV, WMA, MP3'),(20226,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Prevedenie reproduktorov','Samostatné'),(20227,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Príjem rádio signálu','Digitálny'),(20228,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Prijímané pásma','FM'),(20229,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Reproduktory','Dva'),(20230,'9edda265-e3e0-42bf-aa18-769371c1d8f7','RMS výkon satelitov','15 Watt na kanál'),(20231,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Rozmery - h?bka','250,6 mm'),(20232,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Rozmery - šírka','200 mm'),(20233,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Rozmery - výška','123 mm'),(20234,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Rozmery satelitov - h?bka','232,6 mm'),(20235,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Rozmery satelitov - šírka','120 mm'),(20236,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Rozmery satelitov - výška','200 mm'),(20237,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Slúchadlový výstup','Stereo 3,5 mm jack'),(20238,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Spotreba pri prevádzke','37 W'),(20239,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Spotreba v pohotovostnom režime','0,5 W'),(20240,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Stereo Jack vstup','Áno'),(20241,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Typ prehráva?a','CD preráva?'),(20242,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(20243,'9edda265-e3e0-42bf-aa18-769371c1d8f7','Umiestnenie mechaník','Optická mechanika - spredu'),(20244,'9edda265-e3e0-42bf-aa18-769371c1d8f7','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(20245,'9edda265-e3e0-42bf-aa18-769371c1d8f7','WiFi (bezdrôtové prepojenie)','Nie'),(20246,'db9dea0a-9bcc-41e7-82e2-820fa480a559','?alšie parametre','- prevedenie Clip On\n- priemer reproduktoru: 30 mm\n- impedancia: 24 Ohm\n- citlivos? 105 dB\n- frekvencia: 20 - 20 000 Hz\n- konektor jack 3,5 mm pozlátený\n- d?žka kábla: 1,1 m'),(20247,'db9dea0a-9bcc-41e7-82e2-820fa480a559','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeZávesný typD?žka kábla\n						: 105 dB • : 24 ? • : Muš?ové  • : Áno  • : Áno  • : 1,1 m'),(20248,'db9dea0a-9bcc-41e7-82e2-820fa480a559','attribute_24','30242'),(20249,'db9dea0a-9bcc-41e7-82e2-820fa480a559','attribute_26','Hama Clip On HK-260 (56260)'),(20250,'db9dea0a-9bcc-41e7-82e2-820fa480a559','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20251,'db9dea0a-9bcc-41e7-82e2-820fa480a559','attribute_4','9.99 €'),(20252,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Citlivos?','105 dB'),(20253,'db9dea0a-9bcc-41e7-82e2-820fa480a559','D?žka kábla','1,1 m'),(20254,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Farba','Biela so striebornou'),(20255,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Frekven?ný rozsah do','20 kHz'),(20256,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Frekven?ný rozsah od','20 Hz'),(20257,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Impedancia','24 ?'),(20258,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Pozlátený konektor','Áno'),(20259,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Prevedenie','Muš?ové'),(20260,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Priemer reproduktora','30 mm'),(20261,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Pripojenie','Drôtové'),(20262,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Pripojovací konektor','Stereo 3,5 mm jack'),(20263,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Slúchadlá na šnúrke','Áno'),(20264,'db9dea0a-9bcc-41e7-82e2-820fa480a559','Závesný typ','Áno'),(20265,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','?alšie parametre','- slúchadlá s úchytom za uši\n- frekvencia: 20 - 20 000 Hz\n- impedancia: 32 Ohm\n- citlivos?: 102 dB\n- konektor: jack 3,5 mm stereo, pozlátený\n- d?žka OFC kábla: 1,1 m\n- priemer reproduktorov: 15 mm'),(20266,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','attribute_23','Citlivos?ImpedanciaPrevedenieZávesný typD?žka kábla\n						: 102 dB • : 32 ? • : Štuplíkové  • : Áno  • : 1,1 m'),(20267,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','attribute_24','30240'),(20268,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','attribute_26','Hama Clip On HK-280 (56280)'),(20269,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20270,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','attribute_4','9.99 €'),(20271,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Citlivos?','102 dB'),(20272,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','D?žka kábla','1,1 m'),(20273,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Farba','?ierna'),(20274,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Frekven?ný rozsah do','20 kHz'),(20275,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Frekven?ný rozsah od','20 Hz'),(20276,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Impedancia','32 ?'),(20277,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Pozlátený konektor','Áno'),(20278,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Prevedenie','Štuplíkové'),(20279,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Priemer reproduktora','15 mm'),(20280,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Pripojenie','Drôtové'),(20281,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Pripojovací konektor','Stereo 3,5 mm jack'),(20282,'1240da2b-bfd8-4e3f-bbe5-821932ad0b19','Závesný typ','Áno'),(20283,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','?alšie parametre','- štup?ové slúchadlá\n- frekvencia: 20 - 20 000 Hz\n- impedancia: 16 Ohm\n- citlivos? 98 dB\n- konektor: jack 3,5 mm stereo, pozlátený\n- d?žka kábla: 1,1 m\n- priemer reporuktoru: 13 mm'),(20284,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 98 dB • : 16 ? • : Štuplíkové  • : 1,1 m'),(20285,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','attribute_24','30255'),(20286,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','attribute_26','Hama HK-256 (56256)'),(20287,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20288,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','attribute_4','9.99 €'),(20289,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Citlivos?','98 dB'),(20290,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','D?žka kábla','1,1 m'),(20291,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Farba','?ierna'),(20292,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Frekven?ný rozsah do','20 kHz'),(20293,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Frekven?ný rozsah od','20 Hz'),(20294,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Impedancia','16 ?'),(20295,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Pozlátený konektor','Áno'),(20296,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Prevedenie','Štuplíkové'),(20297,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Priemer reproduktora','13 mm'),(20298,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Pripojenie','Drôtové'),(20299,'18af0cdf-566c-43d3-aaeb-cd338f8290ee','Pripojovací konektor','Stereo 3,5 mm jack'),(20300,'2a4c1c53-f580-4e3f-9e29-08efd7735615','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.1  • : XGA (1024x768)  • : Cortex A9 MT8377ARM (1,60 GHz, 2 jadrá)  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Nie  • : 2 Mpix'),(20301,'2a4c1c53-f580-4e3f-9e29-08efd7735615','attribute_24','29140'),(20302,'2a4c1c53-f580-4e3f-9e29-08efd7735615','attribute_26','Prestigio MultiPad 7280C DUO 8.0 biely (PMP7280CWHDUO) + 4x PLUS 7 dní ZDARMA !!'),(20303,'2a4c1c53-f580-4e3f-9e29-08efd7735615','domain_name','pocitace-a-prislusenstvo/tablety'),(20304,'2a4c1c53-f580-4e3f-9e29-08efd7735615','attribute_4','148.99 €'),(20305,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Farba','Biela'),(20306,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Hmotnos?','453 g'),(20307,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Kapacita betérie','4100 mAh'),(20308,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Kapacita úložného priestoru','8 GB'),(20309,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Konektivita','mirco USB'),(20310,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Maximálna kapacita pamä?ovej karty','32 GB'),(20311,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Opera?ný systém','Android 4.1'),(20312,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Pamä? RAM','1 GB'),(20313,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Po?et jadier procesora','Dvojjadrový'),(20314,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Podpora Bluetooth','Nie'),(20315,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Podpora mobilnej sie?e','Nie'),(20316,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Podpora pamä?ovej karty','microSD'),(20317,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Podpora WiFi','Áno'),(20318,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Predná kamera','0,3 Mpix'),(20319,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Procesor','Cortex A9 MT8377ARM (1,60 GHz, 2 jadrá)'),(20320,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Rozlíšenie displeja','XGA (1024x768)'),(20321,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Rozmery (VxŠxH)','204 x 158 x 9,3 mm'),(20322,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Typ dotykového displeja','IPS LED'),(20323,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Uhloprie?ka','8 \"'),(20324,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Výdrž batérie','5 hod.'),(20325,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Zadná kamera','2 Mpix'),(20326,'2a4c1c53-f580-4e3f-9e29-08efd7735615','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20327,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','?alšie parametre','- pre zariadenie s výstupom jack 2,5 mm\n- frekvencia: 20 - 20 000 Hz\n- impedancia: 16 Ohm\n- citlivos?: 98 dB\n- konektor: jack 2,5 mm stereo, pozlátený\n- d?žka kábla: 1,1 m\n- reproduktor: 13 mm'),(20328,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 98 dB • : 16 ? • : Štuplíkové  • : 1,1 m'),(20329,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','attribute_24','30253'),(20330,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','attribute_26','Hama HK-271, jack 2,5 mm (56271)'),(20331,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20332,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','attribute_4','9.99 €'),(20333,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Citlivos?','98 dB'),(20334,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','D?žka kábla','1,1 m'),(20335,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Farba','?ierna'),(20336,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Frekven?ný rozsah do','20 kHz'),(20337,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Frekven?ný rozsah od','20 Hz'),(20338,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Impedancia','16 ?'),(20339,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Pozlátený konektor','Áno'),(20340,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Prevedenie','Štuplíkové'),(20341,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Priemer reproduktora','13 mm'),(20342,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Pripojenie','Drôtové'),(20343,'8cf6aed3-4623-43a0-9d80-7fc48da698d5','Pripojovací konektor','Stereo 2,5 mm jack'),(20344,'43425b3f-f189-47e1-bfef-e8f30312be54','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WXGA (1280×800)  • : MediaTek MT8187 Quad Core ARM Cortex A7 1.3GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 2.0Mpx'),(20345,'43425b3f-f189-47e1-bfef-e8f30312be54','attribute_24','46048'),(20346,'43425b3f-f189-47e1-bfef-e8f30312be54','attribute_26','Prestigio MultiPad Wize 5002 10.1\" (PMT5002WICBK)'),(20347,'43425b3f-f189-47e1-bfef-e8f30312be54','domain_name','pocitace-a-prislusenstvo/tablety'),(20348,'43425b3f-f189-47e1-bfef-e8f30312be54','attribute_4','139 €'),(20349,'43425b3f-f189-47e1-bfef-e8f30312be54','Farba','?ierna'),(20350,'43425b3f-f189-47e1-bfef-e8f30312be54','GPS','Áno'),(20351,'43425b3f-f189-47e1-bfef-e8f30312be54','Grafika','Quad Core Mali450 MP4'),(20352,'43425b3f-f189-47e1-bfef-e8f30312be54','Hmotnos?','610 g'),(20353,'43425b3f-f189-47e1-bfef-e8f30312be54','Kapacita betérie','7000 mAh'),(20354,'43425b3f-f189-47e1-bfef-e8f30312be54','Kapacita úložného priestoru','8 GB'),(20355,'43425b3f-f189-47e1-bfef-e8f30312be54','Konektivita','mirco USB'),(20356,'43425b3f-f189-47e1-bfef-e8f30312be54','Maximálna kapacita pamä?ovej karty','32 GB'),(20357,'43425b3f-f189-47e1-bfef-e8f30312be54','Opera?ný systém','Android 4.4 (KitKat)'),(20358,'43425b3f-f189-47e1-bfef-e8f30312be54','Pamä? RAM','1 GB'),(20359,'43425b3f-f189-47e1-bfef-e8f30312be54','Po?et jadier procesora','Štvorjadrový'),(20360,'43425b3f-f189-47e1-bfef-e8f30312be54','Podpora Bluetooth','Áno'),(20361,'43425b3f-f189-47e1-bfef-e8f30312be54','Podpora mobilnej sie?e','Nie'),(20362,'43425b3f-f189-47e1-bfef-e8f30312be54','Podpora pamä?ovej karty','microSD'),(20363,'43425b3f-f189-47e1-bfef-e8f30312be54','Podpora WiFi','Áno'),(20364,'43425b3f-f189-47e1-bfef-e8f30312be54','Predná kamera','0.3Mpx'),(20365,'43425b3f-f189-47e1-bfef-e8f30312be54','Procesor','MediaTek MT8187 Quad Core ARM Cortex A7 1.3GHz'),(20366,'43425b3f-f189-47e1-bfef-e8f30312be54','Rozlíšenie displeja','WXGA (1280×800)'),(20367,'43425b3f-f189-47e1-bfef-e8f30312be54','Rozmery (VxŠxH)','254 x 172.65 x 9,8 mm'),(20368,'43425b3f-f189-47e1-bfef-e8f30312be54','Typ dotykového displeja','IPS LED'),(20369,'43425b3f-f189-47e1-bfef-e8f30312be54','Uhloprie?ka','10,1 \"'),(20370,'43425b3f-f189-47e1-bfef-e8f30312be54','Zadná kamera','2.0Mpx'),(20371,'43425b3f-f189-47e1-bfef-e8f30312be54','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20372,'b043438b-d62e-4c35-bbec-753d9c179555','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : XGA (1024x768)  • : ARM Cortex A9 AML8726-MXS 1,60 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 2,0 Mpx'),(20373,'b043438b-d62e-4c35-bbec-753d9c179555','attribute_24','33390'),(20374,'b043438b-d62e-4c35-bbec-753d9c179555','attribute_26','Prestigio MultiPad 4 Diamond 7.85 - biely (PMP7079D) + 4x PLUS 7 dní ZDARMA !!'),(20375,'b043438b-d62e-4c35-bbec-753d9c179555','domain_name','pocitace-a-prislusenstvo/tablety'),(20376,'b043438b-d62e-4c35-bbec-753d9c179555','attribute_4','149 €'),(20377,'b043438b-d62e-4c35-bbec-753d9c179555','Farba','Biela'),(20378,'b043438b-d62e-4c35-bbec-753d9c179555','GPS','Áno'),(20379,'b043438b-d62e-4c35-bbec-753d9c179555','Hmotnos?','406 g'),(20380,'b043438b-d62e-4c35-bbec-753d9c179555','Kapacita betérie','4700 mAh'),(20381,'b043438b-d62e-4c35-bbec-753d9c179555','Kapacita úložného priestoru','16 GB'),(20382,'b043438b-d62e-4c35-bbec-753d9c179555','Konektivita','mirco USB'),(20383,'b043438b-d62e-4c35-bbec-753d9c179555','Maximálna kapacita pamä?ovej karty','32 GB'),(20384,'b043438b-d62e-4c35-bbec-753d9c179555','Opera?ný systém','Android'),(20385,'b043438b-d62e-4c35-bbec-753d9c179555','Pamä? RAM','1 GB'),(20386,'b043438b-d62e-4c35-bbec-753d9c179555','Po?et jadier procesora','Štvorjadrový'),(20387,'b043438b-d62e-4c35-bbec-753d9c179555','Podpora Bluetooth','Áno'),(20388,'b043438b-d62e-4c35-bbec-753d9c179555','Podpora mobilnej sie?e','Nie'),(20389,'b043438b-d62e-4c35-bbec-753d9c179555','Podpora pamä?ovej karty','microSD'),(20390,'b043438b-d62e-4c35-bbec-753d9c179555','Podpora WiFi','Áno'),(20391,'b043438b-d62e-4c35-bbec-753d9c179555','Predná kamera','0,3 Mpx'),(20392,'b043438b-d62e-4c35-bbec-753d9c179555','Procesor','ARM Cortex A9 AML8726-MXS 1,60 GHz'),(20393,'b043438b-d62e-4c35-bbec-753d9c179555','Rozlíšenie displeja','XGA (1024x768)'),(20394,'b043438b-d62e-4c35-bbec-753d9c179555','Rozmery (VxŠxH)','200 x 136,5 x 8,3 mm'),(20395,'b043438b-d62e-4c35-bbec-753d9c179555','Senzory','G senzor'),(20396,'b043438b-d62e-4c35-bbec-753d9c179555','Typ batéria','Li-Polymer'),(20397,'b043438b-d62e-4c35-bbec-753d9c179555','Typ dotykového displeja','IPS LED'),(20398,'b043438b-d62e-4c35-bbec-753d9c179555','Uhloprie?ka','7,85 \"'),(20399,'b043438b-d62e-4c35-bbec-753d9c179555','Výdrž batérie','7 hod.'),(20400,'b043438b-d62e-4c35-bbec-753d9c179555','Zadná kamera','2,0 Mpx'),(20401,'b043438b-d62e-4c35-bbec-753d9c179555','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20402,'2a336ecf-87ea-404c-8338-fe362ffee729','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • vstavané 3 reproduktory, bass reflex, 3 HiFi digitálne zosil?ova?e\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:5\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(20403,'2a336ecf-87ea-404c-8338-fe362ffee729','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(20404,'2a336ecf-87ea-404c-8338-fe362ffee729','attribute_24','32506'),(20405,'2a336ecf-87ea-404c-8338-fe362ffee729','attribute_26','Sonos Play:3 white'),(20406,'2a336ecf-87ea-404c-8338-fe362ffee729','domain_name','detail'),(20407,'2a336ecf-87ea-404c-8338-fe362ffee729','attribute_4','299 €'),(20408,'2a336ecf-87ea-404c-8338-fe362ffee729','Dia?kové ovládanie','Nie'),(20409,'2a336ecf-87ea-404c-8338-fe362ffee729','Digitálny audio vstup','Nie'),(20410,'2a336ecf-87ea-404c-8338-fe362ffee729','Ethernetový vstup (LAN)','Áno'),(20411,'2a336ecf-87ea-404c-8338-fe362ffee729','Farba','Predná mriežka sivá, telo biele.'),(20412,'2a336ecf-87ea-404c-8338-fe362ffee729','HDMI výstup','Nie'),(20413,'2a336ecf-87ea-404c-8338-fe362ffee729','Hmotnos? - reproduktory','2,6 kg / kus'),(20414,'2a336ecf-87ea-404c-8338-fe362ffee729','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(20415,'2a336ecf-87ea-404c-8338-fe362ffee729','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(20416,'2a336ecf-87ea-404c-8338-fe362ffee729','Odnímate?ný napájací kábel','Áno'),(20417,'2a336ecf-87ea-404c-8338-fe362ffee729','Optická mechanika','Nie'),(20418,'2a336ecf-87ea-404c-8338-fe362ffee729','Po?et kusov v balení','1'),(20419,'2a336ecf-87ea-404c-8338-fe362ffee729','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(20420,'2a336ecf-87ea-404c-8338-fe362ffee729','Príjem rádio signálu','Internetové rádiá'),(20421,'2a336ecf-87ea-404c-8338-fe362ffee729','Rozmery satelitov - h?bka','160 mm'),(20422,'2a336ecf-87ea-404c-8338-fe362ffee729','Rozmery satelitov - šírka','268 mm'),(20423,'2a336ecf-87ea-404c-8338-fe362ffee729','Rozmery satelitov - výška','132 mm'),(20424,'2a336ecf-87ea-404c-8338-fe362ffee729','Slúchadlový výstup','Nie'),(20425,'2a336ecf-87ea-404c-8338-fe362ffee729','USB konektor','Nie'),(20426,'2a336ecf-87ea-404c-8338-fe362ffee729','WiFi (bezdrôtové prepojenie)','Áno'),(20427,'5061d249-8024-40ff-b3d9-98c5376eadb5','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WSVGA (1024x600)  • : ARM Cortex-A9 s frekvenciou 1,5 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Nie  • : 2 Mpx'),(20428,'5061d249-8024-40ff-b3d9-98c5376eadb5','attribute_24','27611'),(20429,'5061d249-8024-40ff-b3d9-98c5376eadb5','attribute_26','Prestigio  MultiPad 5770D DUO (PMP5770DDUO) + 4x PLUS 7 dní ZDARMA !!'),(20430,'5061d249-8024-40ff-b3d9-98c5376eadb5','domain_name','pocitace-a-prislusenstvo/tablety'),(20431,'5061d249-8024-40ff-b3d9-98c5376eadb5','attribute_4','128.98 €'),(20432,'5061d249-8024-40ff-b3d9-98c5376eadb5','Farba','?ierna'),(20433,'5061d249-8024-40ff-b3d9-98c5376eadb5','Kapacita betérie','3200 mAh'),(20434,'5061d249-8024-40ff-b3d9-98c5376eadb5','Kapacita úložného priestoru','16 GB'),(20435,'5061d249-8024-40ff-b3d9-98c5376eadb5','Konektivita','mirco USB'),(20436,'5061d249-8024-40ff-b3d9-98c5376eadb5','Opera?ný systém','Android'),(20437,'5061d249-8024-40ff-b3d9-98c5376eadb5','Pamä? RAM','1 GB'),(20438,'5061d249-8024-40ff-b3d9-98c5376eadb5','Po?et jadier procesora','Dvojjadrový'),(20439,'5061d249-8024-40ff-b3d9-98c5376eadb5','Podpora Bluetooth','Nie'),(20440,'5061d249-8024-40ff-b3d9-98c5376eadb5','Podpora mobilnej sie?e','Nie'),(20441,'5061d249-8024-40ff-b3d9-98c5376eadb5','Podpora pamä?ovej karty','Nie'),(20442,'5061d249-8024-40ff-b3d9-98c5376eadb5','Podpora WiFi','Áno'),(20443,'5061d249-8024-40ff-b3d9-98c5376eadb5','Predná kamera','0,3 Mpx'),(20444,'5061d249-8024-40ff-b3d9-98c5376eadb5','Procesor','ARM Cortex-A9 s frekvenciou 1,5 GHz'),(20445,'5061d249-8024-40ff-b3d9-98c5376eadb5','Rozlíšenie displeja','WSVGA (1024x600)'),(20446,'5061d249-8024-40ff-b3d9-98c5376eadb5','Rozmery (VxŠxH)','120 x 191 x 8,9 mm'),(20447,'5061d249-8024-40ff-b3d9-98c5376eadb5','Senzory','G senzor'),(20448,'5061d249-8024-40ff-b3d9-98c5376eadb5','Typ batéria','Li-Polymer'),(20449,'5061d249-8024-40ff-b3d9-98c5376eadb5','Typ dotykového displeja','IPS LED'),(20450,'5061d249-8024-40ff-b3d9-98c5376eadb5','Uhloprie?ka','7 \"'),(20451,'5061d249-8024-40ff-b3d9-98c5376eadb5','Zadná kamera','2 Mpx'),(20452,'5061d249-8024-40ff-b3d9-98c5376eadb5','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20453,'0ffb1302-812f-4558-a59b-097184b73ea0','?alšie parametre','Podpora Apple:\n- iPhone, iPhone 3G, iPhone 3GS, iPhone 4 / 4S\n- iPod nano (3. - 6. generácia), iPod s videom, iPod classic, iPod touch (1. - 4. generácia)\n\nCez USB (kábel nie je sú?as?ou dodávky):\n- iPad, iPad 2 (bez podpory videa)\n\n- kompozitný video výstup (pre iPod)\n- dokovacia stanica s funkciou nabíjania'),(20454,'0ffb1302-812f-4558-a59b-097184b73ea0','?íta?ka pamä?ových kariet','Áno'),(20455,'0ffb1302-812f-4558-a59b-097184b73ea0','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Áno  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(20456,'0ffb1302-812f-4558-a59b-097184b73ea0','attribute_24','33887'),(20457,'0ffb1302-812f-4558-a59b-097184b73ea0','attribute_26','Pioneer X-CM31-K'),(20458,'0ffb1302-812f-4558-a59b-097184b73ea0','domain_name','detail'),(20459,'0ffb1302-812f-4558-a59b-097184b73ea0','attribute_4','169 €'),(20460,'0ffb1302-812f-4558-a59b-097184b73ea0','Basreflexný otvor','Áno'),(20461,'0ffb1302-812f-4558-a59b-097184b73ea0','Dia?kové ovládanie','Áno'),(20462,'0ffb1302-812f-4558-a59b-097184b73ea0','Farba','?ierna'),(20463,'0ffb1302-812f-4558-a59b-097184b73ea0','Hmotnos?','2 kg'),(20464,'0ffb1302-812f-4558-a59b-097184b73ea0','Hmotnos? - reproduktory','1 kg / kus'),(20465,'0ffb1302-812f-4558-a59b-097184b73ea0','Kazetový prehráva?','Nie'),(20466,'0ffb1302-812f-4558-a59b-097184b73ea0','Konektor pre iPod základ?u','Áno (vrátane dokovacej stanice)'),(20467,'0ffb1302-812f-4558-a59b-097184b73ea0','Ovládanie','Digitálne - tla?idlami na ladenie'),(20468,'0ffb1302-812f-4558-a59b-097184b73ea0','Po?et predvolieb pre FM pásmo','40'),(20469,'0ffb1302-812f-4558-a59b-097184b73ea0','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(20470,'0ffb1302-812f-4558-a59b-097184b73ea0','Podpora diskov','CD-RW, CD-R'),(20471,'0ffb1302-812f-4558-a59b-097184b73ea0','Podpora formátov z USB','WAV, WMA, MP3'),(20472,'0ffb1302-812f-4558-a59b-097184b73ea0','Prevedenie reproduktorov','Samostatné'),(20473,'0ffb1302-812f-4558-a59b-097184b73ea0','Príjem rádio signálu','Digitálny'),(20474,'0ffb1302-812f-4558-a59b-097184b73ea0','Prijímané pásma','FM'),(20475,'0ffb1302-812f-4558-a59b-097184b73ea0','Reproduktory','Dva'),(20476,'0ffb1302-812f-4558-a59b-097184b73ea0','RMS výkon satelitov','15 Watt na kanál'),(20477,'0ffb1302-812f-4558-a59b-097184b73ea0','Rozmery - h?bka','250,6 mm'),(20478,'0ffb1302-812f-4558-a59b-097184b73ea0','Rozmery - šírka','200 mm'),(20479,'0ffb1302-812f-4558-a59b-097184b73ea0','Rozmery - výška','123 mm'),(20480,'0ffb1302-812f-4558-a59b-097184b73ea0','Rozmery satelitov - h?bka','232,6 mm'),(20481,'0ffb1302-812f-4558-a59b-097184b73ea0','Rozmery satelitov - šírka','120 mm'),(20482,'0ffb1302-812f-4558-a59b-097184b73ea0','Rozmery satelitov - výška','200 mm'),(20483,'0ffb1302-812f-4558-a59b-097184b73ea0','Slúchadlový výstup','Stereo 3,5 mm jack'),(20484,'0ffb1302-812f-4558-a59b-097184b73ea0','Stereo Jack vstup','Áno'),(20485,'0ffb1302-812f-4558-a59b-097184b73ea0','Typ prehráva?a','CD preráva?'),(20486,'0ffb1302-812f-4558-a59b-097184b73ea0','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(20487,'0ffb1302-812f-4558-a59b-097184b73ea0','Umiestnenie mechaník','Optická mechanika - spredu'),(20488,'0ffb1302-812f-4558-a59b-097184b73ea0','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(20489,'0ffb1302-812f-4558-a59b-097184b73ea0','WiFi (bezdrôtové prepojenie)','Nie'),(20490,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 104 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(20491,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','attribute_24','20955'),(20492,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','attribute_26','Sony MDR-E9LPL ( BLUE )'),(20493,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','domain_name','detail'),(20494,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','attribute_4','7.49 €'),(20495,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','Citlivos?','104 dB'),(20496,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','D?žka kábla','1,2 m'),(20497,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','Farba','Modrá'),(20498,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','Impedancia','16 ?'),(20499,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','Prevedenie','Štuplíkové'),(20500,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','Pripojenie','Drôtové'),(20501,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','Pripojovací konektor','Stereo 3,5 mm jack'),(20502,'30acb8e9-f0b3-4901-8fbd-8f2055cd62c6','Slúchadlá na šnúrke','Nie'),(20503,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.1  • : WSVGA (1024x600)  • : Cortex-A9 2x 1,2 GHz  • : 1 GB  • : 8 GB • : Nie  • : Áno  • : Áno  • : 3 Mpx'),(20504,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','attribute_24','33635'),(20505,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','attribute_26','Samsung Galaxy TAB 3 7.0 White (SM-T2100ZWAXSK) - posledné vystavené kusy'),(20506,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','domain_name','pocitace-a-prislusenstvo/tablety'),(20507,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','attribute_4','139 €'),(20508,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Farba','Biela'),(20509,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','GPS','Áno'),(20510,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Hmotnos?','300 g'),(20511,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Kapacita úložného priestoru','8 GB'),(20512,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Konektivita','mirco USB'),(20513,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Maximálna kapacita pamä?ovej karty','32 GB'),(20514,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Opera?ný systém','Android 4.1'),(20515,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Pamä? RAM','1 GB'),(20516,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Po?et jadier procesora','Dvojjadrový'),(20517,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Podpora Bluetooth','Áno'),(20518,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Podpora mobilnej sie?e','Nie'),(20519,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Podpora pamä?ovej karty','microSD'),(20520,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Podpora WiFi','Áno'),(20521,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Predná kamera','1,3 Mpx'),(20522,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Procesor','Cortex-A9 2x 1,2 GHz'),(20523,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Rozlíšenie displeja','WSVGA (1024x600)'),(20524,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Rozmery (VxŠxH)','188 x 111,1 x 9,9 mm'),(20525,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Senzory','Ambient Light Sensor, E-compass, G senzor'),(20526,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Typ dotykového displeja','TFT LCD'),(20527,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Uhloprie?ka','7 \"'),(20528,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Výdrž batérie','8 hod.'),(20529,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Zadná kamera','3 Mpx'),(20530,'da2a4d58-baf5-4106-8c8b-2a88f43eb1c3','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(20531,'5b0802ff-7580-40ac-af09-4dcab06ad1de','?alšie parametre','Dodajte rytmu vä?šiu dynamiku - Dodajte všetkým skladbám mohutný basový zvuk pomocou vysokovýkonného neodýmového magnetu 300 kJ/m3\n\n Po?úvajte dynamický zvuk - Po?ujte každý úder, každý dotyk strún gitary v ?istom a živom zvuku v?aka neodýmovej budiacej jednotke 13,5 mm\n\n Budete po?u? každý detail - Tieto slúchadlá ponúkajú citlivos? 104 dB/mW a široký zvukový rozsah 18 – 22 000 Hz s detailným zvukom pri akejko?vek hlasitosti\n\n Zosta?te flexibilní - Kábel s d?žkou 1,2 m s dizajnom typu Y ponúka flexibilitu pri po?úvaní'),(20532,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Akustický systém','Otvorený'),(20533,'5b0802ff-7580-40ac-af09-4dcab06ad1de','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 104 dB • : 32 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(20534,'5b0802ff-7580-40ac-af09-4dcab06ad1de','attribute_24','29956'),(20535,'5b0802ff-7580-40ac-af09-4dcab06ad1de','attribute_26','Sony MDR-E820LP'),(20536,'5b0802ff-7580-40ac-af09-4dcab06ad1de','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20537,'5b0802ff-7580-40ac-af09-4dcab06ad1de','attribute_4','5.99 €'),(20538,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Citlivos?','104 dB'),(20539,'5b0802ff-7580-40ac-af09-4dcab06ad1de','D?žka kábla','1,2 m'),(20540,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Farba','Šedá s ?iernou'),(20541,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Frekven?ný rozsah do','22 kHz'),(20542,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Frekven?ný rozsah od','18 Hz'),(20543,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Hmotnos? (bez batérií)','6 g'),(20544,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Impedancia','32 ?'),(20545,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Pozlátený konektor','Nie'),(20546,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Prevedenie','Štuplíkové'),(20547,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Priemer reproduktora','13,5 mm'),(20548,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Pripojenie','Drôtové'),(20549,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Pripojovací konektor','Stereo 3,5 mm jack'),(20550,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Slúchadlá na šnúrke','Nie'),(20551,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Typ magnetu','Neodým'),(20552,'5b0802ff-7580-40ac-af09-4dcab06ad1de','Výkon','100 mW'),(20553,'49765f8f-9596-46ba-8e88-f117c963c419','?alšie parametre','Špecifikácie\nFrekven?né pásmo: 20Hz-20kHz\nImpedancia: 32 Ohm\nD?žka kábla: 1.5 m\nFarba: bielo-modrá'),(20554,'49765f8f-9596-46ba-8e88-f117c963c419','attribute_23','ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						 • : 32 ? • : Štuplíkové  • : Nie  • : 1,5 m'),(20555,'49765f8f-9596-46ba-8e88-f117c963c419','attribute_24','39970'),(20556,'49765f8f-9596-46ba-8e88-f117c963c419','attribute_26','Canyon CNR-EP05N'),(20557,'49765f8f-9596-46ba-8e88-f117c963c419','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20558,'49765f8f-9596-46ba-8e88-f117c963c419','attribute_4','5.99 €'),(20559,'49765f8f-9596-46ba-8e88-f117c963c419','D?žka kábla','1,5 m'),(20560,'49765f8f-9596-46ba-8e88-f117c963c419','Farba','modrá s bielou'),(20561,'49765f8f-9596-46ba-8e88-f117c963c419','Frekven?ný rozsah do','20 kHz'),(20562,'49765f8f-9596-46ba-8e88-f117c963c419','Frekven?ný rozsah od','20 Hz'),(20563,'49765f8f-9596-46ba-8e88-f117c963c419','Impedancia','32 ?'),(20564,'49765f8f-9596-46ba-8e88-f117c963c419','Materiál náušníkov','Silikón'),(20565,'49765f8f-9596-46ba-8e88-f117c963c419','Prevedenie','Štuplíkové'),(20566,'49765f8f-9596-46ba-8e88-f117c963c419','Pripojenie','Drôtové'),(20567,'49765f8f-9596-46ba-8e88-f117c963c419','Slúchadlá na šnúrke','Nie'),(20568,'91efd3db-4800-4ca6-b8b4-4224d18abb44','?alšie parametre','Zna?ka	Hama\nPripojenie	3,5 mm jack vidlica\nCitlivos?	96 dB/ mW\nDizajn	In-Ear\nMateriál	Plast\nPrevedenie	Stereo\nD?žka kábla	1,2 m\nReproduktor priemer	10 mm\nFrekven?ný rozsah	20 Hz - 20 kHz\nImpedancia	32 Ohm\nFarba	?ierna'),(20569,'91efd3db-4800-4ca6-b8b4-4224d18abb44','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 90 dB • : 32 ? • : Štuplíkové  • : Áno'),(20570,'91efd3db-4800-4ca6-b8b4-4224d18abb44','attribute_24','43986'),(20571,'91efd3db-4800-4ca6-b8b4-4224d18abb44','attribute_26','Hama HK-2023, silikónové štuple, ?ierne'),(20572,'91efd3db-4800-4ca6-b8b4-4224d18abb44','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20573,'91efd3db-4800-4ca6-b8b4-4224d18abb44','attribute_4','5.99 €'),(20574,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Citlivos?','90 dB'),(20575,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Farba','?ierna'),(20576,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Frekven?ný rozsah do','20 kHz'),(20577,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Frekven?ný rozsah od','20 Hz'),(20578,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Impedancia','32 ?'),(20579,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Prevedenie','Štuplíkové'),(20580,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Pripojenie','Drôtové'),(20581,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Pripojovací konektor','Stereo 3,5 mm jack'),(20582,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Slúchadlá na šnúrke','Áno'),(20583,'91efd3db-4800-4ca6-b8b4-4224d18abb44','Výkon','96 mW'),(20584,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','?alšie parametre','Sú?as?ou balenia sú 3 silikónové náušníky.'),(20585,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 101 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(20586,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','attribute_24','30019'),(20587,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','attribute_26','Canyon CNR-EP10N white'),(20588,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20589,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','attribute_4','7.99 €'),(20590,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Citlivos?','101 dB'),(20591,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','D?žka kábla','1,2 m'),(20592,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Farba','Biela'),(20593,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Frekven?ný rozsah do','20 kHz'),(20594,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Frekven?ný rozsah od','20 Hz'),(20595,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Impedancia','16 ?'),(20596,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Pozlátený konektor','Nie'),(20597,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Prevedenie','Štuplíkové'),(20598,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Pripojenie','Drôtové'),(20599,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Pripojovací konektor','Stereo 3,5 mm jack'),(20600,'113037b1-dcdd-4e8f-8ef4-f54790cbe35d','Slúchadlá na šnúrke','Nie'),(20601,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 24 ? • : Štuplíkové  • : 1,2 m'),(20602,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','attribute_24','24941'),(20603,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','attribute_26','Canyon CNL-MBEP01'),(20604,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20605,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','attribute_4','8.99 €'),(20606,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','D?žka kábla','1,2 m'),(20607,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Farba','?ierna'),(20608,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Frekven?ný rozsah do','20 kHz'),(20609,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Frekven?ný rozsah od','20 Hz'),(20610,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Hmotnos? (bez batérií)','18 g'),(20611,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Impedancia','24 ?'),(20612,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Materiál náušníkov','Silikón'),(20613,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Pozlátený konektor','Áno'),(20614,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Prevedenie','Štuplíkové'),(20615,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Pripojenie','Drôtové'),(20616,'67ea366e-b2ff-4298-ad3c-3d0e3096ff54','Pripojovací konektor','Stereo 3,5 mm jack'),(20617,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','?alšie parametre','- 3 páry\n- farba: ?ierna\n- ve?ké: 45mm'),(20618,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','attribute_23','Prevedenie\n						 • : Muš?ové'),(20619,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','attribute_24','30243'),(20620,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','attribute_26','Hama 6ks polstre, ve?ké (56299)'),(20621,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20622,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','attribute_4','2.99 €'),(20623,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','Farba','?ierna'),(20624,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','Prevedenie','Muš?ové'),(20625,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','Pripojenie','Drôtové'),(20626,'9968f2b9-188b-4034-8a5a-0be3fc3f180b','Ve?kos? náušníka','45 mm'),(20627,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','?alšie parametre','- 3 páry\n- farba: ?ierna\n- ve?ké: 19 mm'),(20628,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','attribute_23','Prevedenie\n						 • : Štuplíkové'),(20629,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','attribute_24','30244'),(20630,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','attribute_26','Hama 6ks polstre, malé (56298)'),(20631,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20632,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','attribute_4','2.39 €'),(20633,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','Farba','?ierna'),(20634,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','Prevedenie','Štuplíkové'),(20635,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','Pripojenie','Drôtové'),(20636,'4f2f832d-4fb5-42aa-bbdf-04d7ea395a0d','Ve?kos? náušníka','19 mm'),(20637,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','?alšie parametre','- ideálne pre MP3 prehráva?e\n- 3 páry silikónových štup?ov v balení (ve?kos? S, M, L)\n\ntechnické údaje:\n- materiál: plast\n- model: stereo\n- priemer reproduktorov: 10 mm\n- konektor: jack vidlica 3,5 mm\n- citlivos?: 96 dB\n- frekvencia: 20 Hz - 20 kHz\n- impedancia: 32 Ohmov\n- d?žka kábla: 1,2 m'),(20638,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 96 dB • : 32 ? • : Štuplíkové  • : 1,2 m'),(20639,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','attribute_24','30247'),(20640,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','attribute_26','Hama HK-3028 white (93028)'),(20641,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20642,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','attribute_4','5.39 €'),(20643,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Citlivos?','96 dB'),(20644,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','D?žka kábla','1,2 m'),(20645,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Farba','Biela'),(20646,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Frekven?ný rozsah do','20 kHz'),(20647,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Frekven?ný rozsah od','20 Hz'),(20648,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Impedancia','32 ?'),(20649,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Prevedenie','Štuplíkové'),(20650,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Priemer reproduktora','10 mm'),(20651,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Pripojenie','Drôtové'),(20652,'0222e4da-dd6b-49e6-8d49-7303c4cd79a2','Pripojovací konektor','Stereo 3,5 mm jack'),(20653,'2bd36c3e-c385-4879-b420-382386e3ae79','?alšie parametre','Premostenie medzi slúchadlami z kovu'),(20654,'2bd36c3e-c385-4879-b420-382386e3ae79','Akustický systém','Otvorený'),(20655,'2bd36c3e-c385-4879-b420-382386e3ae79','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliSlúchadlá na šnúrkeZávesný typD?žka kábla\n						: 96 dB • : 32 ? • : Muš?ové  • : Nie  • : Nie  • : Nie  • : 1 m'),(20656,'2bd36c3e-c385-4879-b420-382386e3ae79','attribute_24','480'),(20657,'2bd36c3e-c385-4879-b420-382386e3ae79','attribute_26','Philips SBCHL 140'),(20658,'2bd36c3e-c385-4879-b420-382386e3ae79','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20659,'2bd36c3e-c385-4879-b420-382386e3ae79','attribute_4','8.99 €'),(20660,'2bd36c3e-c385-4879-b420-382386e3ae79','Citlivos?','96 dB'),(20661,'2bd36c3e-c385-4879-b420-382386e3ae79','D?žka kábla','1 m'),(20662,'2bd36c3e-c385-4879-b420-382386e3ae79','Farba','Biela'),(20663,'2bd36c3e-c385-4879-b420-382386e3ae79','Frekven?ný rozsah do','20 kHz'),(20664,'2bd36c3e-c385-4879-b420-382386e3ae79','Frekven?ný rozsah od','28 Hz'),(20665,'2bd36c3e-c385-4879-b420-382386e3ae79','Funkcia potla?enia okolitého hluku','Nie'),(20666,'2bd36c3e-c385-4879-b420-382386e3ae79','Impedancia','32 ?'),(20667,'2bd36c3e-c385-4879-b420-382386e3ae79','Jack redukcia z 3,5 mm na 6,3 mm','Nie'),(20668,'2bd36c3e-c385-4879-b420-382386e3ae79','Materiál náušníkov','Molitan'),(20669,'2bd36c3e-c385-4879-b420-382386e3ae79','Nastavite?né premostenie slúchadiel','Áno'),(20670,'2bd36c3e-c385-4879-b420-382386e3ae79','Odpojite?ný kábel','Nie'),(20671,'2bd36c3e-c385-4879-b420-382386e3ae79','Ovládanie zvuku na kábli','Nie'),(20672,'2bd36c3e-c385-4879-b420-382386e3ae79','Prevedenie','Muš?ové'),(20673,'2bd36c3e-c385-4879-b420-382386e3ae79','Priemer reproduktora','30 mm'),(20674,'2bd36c3e-c385-4879-b420-382386e3ae79','Pripojenie','Drôtové'),(20675,'2bd36c3e-c385-4879-b420-382386e3ae79','Pripojovací konektor','Stereo 3,5 mm jack'),(20676,'2bd36c3e-c385-4879-b420-382386e3ae79','Puzdro na prenos','Nie'),(20677,'2bd36c3e-c385-4879-b420-382386e3ae79','Slúchadlá na šnúrke','Nie'),(20678,'2bd36c3e-c385-4879-b420-382386e3ae79','Typ magnetu','Ferit'),(20679,'2bd36c3e-c385-4879-b420-382386e3ae79','Typ prívodného kábla','Rovný'),(20680,'2bd36c3e-c385-4879-b420-382386e3ae79','Výkon','100 mW'),(20681,'2bd36c3e-c385-4879-b420-382386e3ae79','Vymenite?né kryty','Nie'),(20682,'2bd36c3e-c385-4879-b420-382386e3ae79','Závesný typ','Nie'),(20683,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','?alšie parametre','Ur?enie\nDo uší, Športový, S mikrofonem (handsfree k telefonu)\nFarba\nBiela\nFunkcia\nOvládanie hlasitosti, Neodymové magnety\nFrekvencia od\n8 Hz\nFrekvencia do\n22 000 Hz\nPriemer meni?a\n9 mm\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m'),(20684,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(20685,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','attribute_24','43526'),(20686,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','attribute_26','Sony MDR-EX15APW'),(20687,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20688,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','attribute_4','14.9 €'),(20689,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Farba','biela'),(20690,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Frekven?ný rozsah do','22 kHz'),(20691,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Frekven?ný rozsah od','8 Hz'),(20692,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Materiál náušníkov','Silikón'),(20693,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Prevedenie','Štuplíkové'),(20694,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Priemer reproduktora','9 mm'),(20695,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Pripojenie','Drôtové'),(20696,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Pripojovací konektor','Stereo 3,5 mm jack'),(20697,'39627d48-6ee5-458d-b0e5-d2af06ee8fca','Slúchadlá na šnúrke','Áno'),(20698,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','?alšie parametre','- stereo slúchadlá do uší pre MP3, MD, CD prehráva?e a pod.\n- priemer slúchadiel: 15 mm\n- citlivost: 96 dB\n- frekvencia: 20 Hz - 20 kHz\n- impedancia: 32 Ohm\n- d?žka kábla: 1,1 m\n- konektor jack 3,5 mm\n- pozlátený'),(20699,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 96 dB • : 32 ? • : Štuplíkové  • : 1,1 m'),(20700,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','attribute_24','30248'),(20701,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','attribute_26','Hama HK-207 (56207)'),(20702,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20703,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','attribute_4','2.69 €'),(20704,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Citlivos?','96 dB'),(20705,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','D?žka kábla','1,1 m'),(20706,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Farba','?ierna'),(20707,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Frekven?ný rozsah do','20 kHz'),(20708,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Frekven?ný rozsah od','20 Hz'),(20709,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Impedancia','32 ?'),(20710,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Pozlátený konektor','Áno'),(20711,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Prevedenie','Štuplíkové'),(20712,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Priemer reproduktora','15 mm'),(20713,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Pripojenie','Drôtové'),(20714,'f2f3b1d2-40d6-4457-9514-e058a3ef77f0','Pripojovací konektor','Stereo 3,5 mm jack'),(20715,'75e605fb-5547-4291-a954-018e724ad696','?alšie parametre','- pre MP3, MD, CD prehráva?e, walkmany at?. ...\n- priemer reproduktoru 13mm\n- impedancia 32 Ohm\n- citlivos? 96dB\n- frekven?ný rozsah 20-20 000Hz\n- konektor 3.5mm jack\n- d?žka káblu 1.1m'),(20716,'75e605fb-5547-4291-a954-018e724ad696','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 96 dB • : 32 ? • : Štuplíkové  • : 1,1 m'),(20717,'75e605fb-5547-4291-a954-018e724ad696','attribute_24','30250'),(20718,'75e605fb-5547-4291-a954-018e724ad696','attribute_26','Hama HK-202 (56202)'),(20719,'75e605fb-5547-4291-a954-018e724ad696','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20720,'75e605fb-5547-4291-a954-018e724ad696','attribute_4','2.99 €'),(20721,'75e605fb-5547-4291-a954-018e724ad696','Citlivos?','96 dB'),(20722,'75e605fb-5547-4291-a954-018e724ad696','D?žka kábla','1,1 m'),(20723,'75e605fb-5547-4291-a954-018e724ad696','Farba','Strieborná'),(20724,'75e605fb-5547-4291-a954-018e724ad696','Frekven?ný rozsah do','20 kHz'),(20725,'75e605fb-5547-4291-a954-018e724ad696','Frekven?ný rozsah od','20 Hz'),(20726,'75e605fb-5547-4291-a954-018e724ad696','Impedancia','32 ?'),(20727,'75e605fb-5547-4291-a954-018e724ad696','Prevedenie','Štuplíkové'),(20728,'75e605fb-5547-4291-a954-018e724ad696','Priemer reproduktora','13 mm'),(20729,'75e605fb-5547-4291-a954-018e724ad696','Pripojenie','Drôtové'),(20730,'75e605fb-5547-4291-a954-018e724ad696','Pripojovací konektor','Stereo 3,5 mm jack'),(20731,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','?alšie parametre','Štýlové slúchadlá - štuple do uší s integrovaným mikrofónom na kábliku.\nVhodné pre smartf?y a mobilné zariadenia\nKryštá?ovo ?istý zvuk s dynamickými basmi\nŠtuple do uší izolujú okolitý hluk\nSilikónové návleky pre perfektné prispôsobenie sa do uší, výborne držia a nevypadávajú z uší.\n2 ve?kosti návlekov pribalené\nPlochý kábel odolný vo?i zamotaniu\nVynikajúci pomer kvalita/cena\nMeni?e: 8mm\nImpedancia:  16 Ohm\nFrekven?ný rozsah:  20Hz-20kHz\nTyp konektora:  Mini-phone Stereo 3.5 mm\nD?žka kábla:  1.5 m\nFarba: modrá'),(20732,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 93 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,5 m'),(20733,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','attribute_24','39968'),(20734,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','attribute_26','Canyon CNS-CEP1BL slúchadlá do uší pre smartfóny, integrovaný mikrofón, modré'),(20735,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20736,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','attribute_4','7.99 €'),(20737,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Citlivos?','93 dB'),(20738,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','D?žka kábla','1,5 m'),(20739,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Farba','Modrá'),(20740,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Frekven?ný rozsah do','20 kHz'),(20741,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Frekven?ný rozsah od','20 Hz'),(20742,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Impedancia','16 ?'),(20743,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Materiál náušníkov','Silikón'),(20744,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Prevedenie','Štuplíkové'),(20745,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Pripojenie','Drôtové'),(20746,'36c8e034-c0f5-434b-b05c-06244cfe6fc2','Slúchadlá na šnúrke','Áno'),(20747,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','?alšie parametre','Výrobok je možné vidie?, odskúša? a zakúpi? iba v kamennej predajni v Bratislave !\n\nPustite si doma akúko?vek hudbu v hociktorej izbe. Bez káblov a v HiFi kvalite. Celý systém ovládate z vášho smartfónu alebo tabletu.Sonos vám umož?uje po?úva? ?oko?vek z vašej hudobnej knižnice alebo z iTunes knižnice, vaše ob?úbené hudobné služby, a viac ako 100000 internetových rádií, podcastov a relácií zadarmo.\nSystém SONOS teraz môžete ovláda? hne? z nieko?kých zariadení naraz. Sta?í aby ste mali iOS zariadenie (iPhone, iPad, iPod touch) alebo akéko?vek zariadenie so systémom Android. K dispozícií je samozrejme vždy možnos? ovláda? SONOS cez PC alebo MAC.\nŽiadne ?ahanie nových káblov. Žiadne zložité programovanie. Jednoducho za napojte na váš bezdrôtový internetový router a po?úvajte vaše ob?úbené melódie po celom dome.\nSONOS zónové prehráva?e prehrávajú hudbu v ktorejko?vek zvolenej miestnosti. Skombinujte vhodné prehráva?e v rôznych miestnostiach a dostanete neuverite?ne vybavený a flexibilný multiroom hudobný systém. \n\n Bezdrôtový hudobný systém:\n • jednoduché zapojenie pomocou jedného kábla (cez ethernetový RJ-45 konektor) alebo bezdrôtovo (cez Wi-Fi)\n • ozvu?enie ktorejko?vek izby\n • spárovanie dvoch kusov pre ešte vä?ší stereo zvuk\n • kompletné ovládanie a vyh?adávanie hudby pomocou vo?ných aplikácií na Android, iPhone alebo iPad\n • dostato?ne kompaktný pre jednoduché umiestnenie – vertikálne alebo horizontálne\n • vstavané 3 reproduktory, bass reflex, 3 HiFi digitálne zosil?ova?e\n • možnos? zapojenia ako domáce kino so Sonos SUB, Playbar, alebo PLAY:5\n • pri viacerých reproduktoroch možnos? spárovania a rozdelenia až do 32 zón - každá zóna môže prehráva? nie?o iné (po dokúpení Sonos Connec alebo Sonos Connect:Amp)\n • ovládanie cez Android, iPhone alebo iPad\n • spravte si váš domáci jukebox - pripojte váš HDD, PC alebo iné zariadenie do domácej siete a prehrávajte hudbu vo všetkých bežne dostupných formátoch (MP3, WMA, WAV, FLAC, OGG, AAC ...)\n • Formáty v CD kvalite nekomprimuje\n • Všetky prvky systému v sieti spolu komunikujú v reálnom ?ase a vedia o sebe\n • prehrávajte hudbu z vášho smartfónu, ?i tabletu bezdrôtovo a v plnej kvalite cez Wi-Fi\n • prehrá všetko a zo všetkého (aj NAS, HDD, Time Capsule)\n • vie na?íta? 65 535 skladieb v rámci jedného NAS servera\n • Automaticky updatovaný - stále ?erstvý - spätne kompatibilný aj zóny z pred 6\n rokov.\n • Jeden z najlepších prehráva?ov zvuku vôbec v CD kvalite (16-bit 44kHz), vrátane formátov MP3, WMA, OGG, FLAC, ALAC, AIFF, WAV, AAC v rátane DOLBY 2.0, 3.1, 4.0, 5.1 a Apple.\n • viac ako 20 mil. piesní k dispozícii od 3,49€ mesa?ne (aj SK, CZ autori)\n • viac ako 100 000 internetových rádií - zdarma a mnohé vo vysokej kvalite\n • možnos? inštalácie na nástennú konzolu'),(20748,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Príjem rádio signáluPodpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v baleníOdnímate?ný napájací kábel\n						: Internetové rádiá  • : AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3  • : Bezdrôtovo (WiFi), Káblom  • : iOS, Windows, Android, MacOS  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1  • : Áno'),(20749,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','attribute_24','32504'),(20750,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','attribute_26','Sonos Play:3 black'),(20751,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','domain_name','detail'),(20752,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','attribute_4','299 €'),(20753,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Dia?kové ovládanie','Nie'),(20754,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Digitálny audio vstup','Nie'),(20755,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Ethernetový vstup (LAN)','Áno'),(20756,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Farba','Predná mriežka sivá, telo ?ierne.'),(20757,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','HDMI výstup','Nie'),(20758,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Hmotnos? - reproduktory','2,6 kg / kus'),(20759,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Možnos? ovládania smartfónom / tabletom / PC s  OS:','iOS, Windows, Android, MacOS'),(20760,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(20761,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Odnímate?ný napájací kábel','Áno'),(20762,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Optická mechanika','Nie'),(20763,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Po?et kusov v balení','1'),(20764,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Podpor prehrávaných formátov cez WI-Fi / Bluetooth (pod?a funkciíí výrobku)','AAC, AIFF, ALAC, FLAC, OGG, WAV, WMA, MP3'),(20765,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Príjem rádio signálu','Internetové rádiá'),(20766,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Rozmery satelitov - h?bka','160 mm'),(20767,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Rozmery satelitov - šírka','268 mm'),(20768,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Rozmery satelitov - výška','132 mm'),(20769,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','Slúchadlový výstup','Nie'),(20770,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','USB konektor','Nie'),(20771,'a7cd69f5-47b5-4453-a4e5-b27c66fd2e6a','WiFi (bezdrôtové prepojenie)','Áno'),(20772,'6b80e2c0-3658-439f-acef-3059f0107711','?alšie parametre','- štup?ové slúchadlá\n- popruh na krk, uško na pripevnenie hudobného zariadenia\n- frekvencia: 20 - 20 000 Hz\n- impedancia: 32 Ohm\n- citlivos? 102 dB\n- konektor: jack 2,5 mm stereo, pozlátený\n- d?žka kábla: 0,7 m\n- priemer reporuktoru: 15 mm'),(20773,'6b80e2c0-3658-439f-acef-3059f0107711','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 102 dB • : 32 ? • : Štuplíkové  • : Áno  • : 0,7 m'),(20774,'6b80e2c0-3658-439f-acef-3059f0107711','attribute_24','30251'),(20775,'6b80e2c0-3658-439f-acef-3059f0107711','attribute_26','Hama HK-273 jack 2,5 mm (56273)'),(20776,'6b80e2c0-3658-439f-acef-3059f0107711','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20777,'6b80e2c0-3658-439f-acef-3059f0107711','attribute_4','4.29 €'),(20778,'6b80e2c0-3658-439f-acef-3059f0107711','Citlivos?','102 dB'),(20779,'6b80e2c0-3658-439f-acef-3059f0107711','D?žka kábla','0,7 m'),(20780,'6b80e2c0-3658-439f-acef-3059f0107711','Farba','?ierna'),(20781,'6b80e2c0-3658-439f-acef-3059f0107711','Frekven?ný rozsah do','20 kHz'),(20782,'6b80e2c0-3658-439f-acef-3059f0107711','Frekven?ný rozsah od','20 Hz'),(20783,'6b80e2c0-3658-439f-acef-3059f0107711','Impedancia','32 ?'),(20784,'6b80e2c0-3658-439f-acef-3059f0107711','Pozlátený konektor','Áno'),(20785,'6b80e2c0-3658-439f-acef-3059f0107711','Prevedenie','Štuplíkové'),(20786,'6b80e2c0-3658-439f-acef-3059f0107711','Priemer reproduktora','15 mm'),(20787,'6b80e2c0-3658-439f-acef-3059f0107711','Pripojenie','Drôtové'),(20788,'6b80e2c0-3658-439f-acef-3059f0107711','Pripojovací konektor','Stereo 2,5 mm jack'),(20789,'6b80e2c0-3658-439f-acef-3059f0107711','Slúchadlá na šnúrke','Áno'),(20790,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie'),(20791,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Akustický systém','Zatvorený'),(20792,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(20793,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','attribute_24','22528'),(20794,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','attribute_26','Sony MDR-ZX100 black'),(20795,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20796,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','attribute_4','13.9 €'),(20797,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Citlivos?','100 dB'),(20798,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','D?žka kábla','1,2 m'),(20799,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Farba','?ierna'),(20800,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Frekven?ný rozsah do','22 kHz'),(20801,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Frekven?ný rozsah od','12 Hz'),(20802,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Hmotnos? (bez batérií)','120 g'),(20803,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Impedancia','24 ?'),(20804,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Nastavite?né premostenie slúchadiel','Áno'),(20805,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Pozlátený konektor','Áno'),(20806,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Prevedenie','Muš?ové'),(20807,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Priemer reproduktora','30 mm'),(20808,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Pripojenie','Drôtové'),(20809,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Pripojovací konektor','Stereo 3,5 mm jack'),(20810,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Typ magnetu','Ferit'),(20811,'cad6d8c5-5b4d-49e1-aa97-50adf234d90d','Výkon','1000 mW'),(20812,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','?alšie parametre','Ušné klapky (malé, stredné, ve?ké): Hybridné x3 (S, M, L)\n\nNeodýmový magnet - Vysokovýkonný magnet 400 kJ/m3 vytvára precízne výšky, stredné frekvencie a mohutné basy\n\nHybridné klapky - Klapky zo silikónovej gumy pre pevné dosadnutie a pohodlné nosenie (dodávané vo ve?kostiach S/M/L)\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s hudobnými prehráva?mi\n\nKábel typu Y s bežcom - Odolný a ?ahký 1,2-metrový kábel typu Y s káblovým bežcom zabra?ujúcim zamotávaniu kábla'),(20813,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Akustický systém','Zatvorený'),(20814,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(20815,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','attribute_24','22526'),(20816,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','attribute_26','Sony MDR-EX10LPW'),(20817,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20818,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','attribute_4','7.99 €'),(20819,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Citlivos?','100 dB'),(20820,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','D?žka kábla','1,2 m'),(20821,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Farba','Biela'),(20822,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Frekven?ný rozsah do','22 kHz'),(20823,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Frekven?ný rozsah od','8 Hz'),(20824,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Hmotnos? (bez batérií)','3 g'),(20825,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Impedancia','16 ?'),(20826,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Materiál náušníkov','Silikón'),(20827,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Pozlátený konektor','Áno'),(20828,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Prevedenie','Štuplíkové'),(20829,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Priemer reproduktora','9 mm'),(20830,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Pripojenie','Drôtové'),(20831,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Pripojovací konektor','Stereo 3,5 mm jack'),(20832,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Slúchadlá na šnúrke','Nie'),(20833,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Typ magnetu','Neodým'),(20834,'0a4ce11c-b948-4e1e-a727-4ef7c978947e','Výkon','100 mW'),(20835,'a789c1bd-f886-425e-a779-c54507cf340e','?alšie parametre','Vetracie otvory Bass Beat\nBasové otvory umož?ujú pohyb vzduchu pre dosiahnutie lepšieho zvuku s bohatými basmi.\n\n15 mm reproduktor je dostato?ne malý na dokonalé prispôsobenie a dostato?ne ve?ký na poskytovanie ostrého, neskresleného zvuku. Ideálna ve?kos? zaru?uje zážitok z po?úvania.'),(20836,'a789c1bd-f886-425e-a779-c54507cf340e','attribute_23','Prevedenie\n						 • : Štuplíkové'),(20837,'a789c1bd-f886-425e-a779-c54507cf340e','attribute_24','11964'),(20838,'a789c1bd-f886-425e-a779-c54507cf340e','attribute_26','Philips SHE1350'),(20839,'a789c1bd-f886-425e-a779-c54507cf340e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20840,'a789c1bd-f886-425e-a779-c54507cf340e','attribute_4','5.99 €'),(20841,'a789c1bd-f886-425e-a779-c54507cf340e','Farba','?ierna'),(20842,'a789c1bd-f886-425e-a779-c54507cf340e','Prevedenie','Štuplíkové'),(20843,'a789c1bd-f886-425e-a779-c54507cf340e','Pripojenie','Drôtové'),(20844,'a789c1bd-f886-425e-a779-c54507cf340e','Pripojovací konektor','Stereo 3,5 mm jack'),(20845,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','6. zmysel','nie'),(20846,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','?alšie funkcie','Rýchloohrev'),(20847,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Sklokeramika  • : 230 V • : 2  • : nie'),(20848,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','attribute_24','26115'),(20849,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','attribute_26','Whirlpool ACM 712IX'),(20850,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','domain_name','velka-biela-technika/vstavane/varna-doska'),(20851,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','attribute_4','273 €'),(20852,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Detská poistka','Áno'),(20853,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Hmotnos?','5,6 Kg'),(20854,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Indikátor zostatkového tepla','Áno'),(20855,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Maximálny výkon varných zón','3000 W'),(20856,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Odporú?ané napájanie','230 V'),(20857,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Ovládanie','Dotykové'),(20858,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Pauza','Nie'),(20859,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Po?et varných zón','2'),(20860,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Prevedenie','Induk?né'),(20861,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Prevedenie povrchu','Sklokeramika'),(20862,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Rozdelenie varných zón','Predná ?avá zóna: induk?ná kruhová, 1200/1800\nZadná ?avá zóna: induk?ná kruhová, 2200/3000'),(20863,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Rozmery - h?bka','49 cm'),(20864,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Rozmery - šírka','27,5 cm'),(20865,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Rozmery - výška','5,2 cm'),(20866,'deeb8968-eb8a-4a52-bcbe-8dc076fadd15','Zapnutie / vypnutie ohrevu','Áno'),(20867,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 104 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(20868,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','attribute_24','42594'),(20869,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','attribute_26','Sony MDR-AS200 Black'),(20870,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20871,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','attribute_4','14.9 €'),(20872,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Citlivos?','104 dB'),(20873,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','D?žka kábla','1,2 m'),(20874,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Farba','?ierna'),(20875,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Frekven?ný rozsah do','22 kHz'),(20876,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Frekven?ný rozsah od','17 Hz'),(20877,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Hmotnos? (bez batérií)','12 g'),(20878,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Impedancia','16 ?'),(20879,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Pozlátený konektor','Áno'),(20880,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Prevedenie','Štuplíkové'),(20881,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Priemer reproduktora','13,5 mm'),(20882,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Pripojenie','Drôtové'),(20883,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Pripojovací konektor','Stereo 3,5 mm jack'),(20884,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Puzdro na prenos','Áno'),(20885,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Slúchadlá na šnúrke','Áno'),(20886,'4415eb13-1f23-4d24-aa75-0cc39e5c1d5b','Výkon','50 mW'),(20887,'71957f4e-732b-4bad-adf4-a4004b19fe11','?alšie parametre','Ušné klapky (malé, stredné, ve?ké): Hybridné x3 (S, M, L)\n\nNeodýmový magnet - Vysokovýkonný magnet 400 kJ/m3 vytvára precízne výšky, stredné frekvencie a mohutné basy\n\nHybridné klapky - Klapky zo silikónovej gumy pre pevné dosadnutie a pohodlné nosenie (dodávané vo ve?kostiach S/M/L)\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s hudobnými prehráva?mi\n\nKábel typu Y s bežcom - Odolný a ?ahký 1,2-metrový kábel typu Y s káblovým bežcom zabra?ujúcim zamotávaniu kábla'),(20888,'71957f4e-732b-4bad-adf4-a4004b19fe11','Akustický systém','Zatvorený'),(20889,'71957f4e-732b-4bad-adf4-a4004b19fe11','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(20890,'71957f4e-732b-4bad-adf4-a4004b19fe11','attribute_24','22523'),(20891,'71957f4e-732b-4bad-adf4-a4004b19fe11','attribute_26','Sony MDR-EX10LPP'),(20892,'71957f4e-732b-4bad-adf4-a4004b19fe11','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20893,'71957f4e-732b-4bad-adf4-a4004b19fe11','attribute_4','7.99 €'),(20894,'71957f4e-732b-4bad-adf4-a4004b19fe11','Citlivos?','100 dB'),(20895,'71957f4e-732b-4bad-adf4-a4004b19fe11','D?žka kábla','1,2 m'),(20896,'71957f4e-732b-4bad-adf4-a4004b19fe11','Farba','Ružová'),(20897,'71957f4e-732b-4bad-adf4-a4004b19fe11','Frekven?ný rozsah do','22 kHz'),(20898,'71957f4e-732b-4bad-adf4-a4004b19fe11','Frekven?ný rozsah od','8 Hz'),(20899,'71957f4e-732b-4bad-adf4-a4004b19fe11','Hmotnos? (bez batérií)','3 g'),(20900,'71957f4e-732b-4bad-adf4-a4004b19fe11','Impedancia','16 ?'),(20901,'71957f4e-732b-4bad-adf4-a4004b19fe11','Materiál náušníkov','Silikón'),(20902,'71957f4e-732b-4bad-adf4-a4004b19fe11','Pozlátený konektor','Áno'),(20903,'71957f4e-732b-4bad-adf4-a4004b19fe11','Prevedenie','Štuplíkové'),(20904,'71957f4e-732b-4bad-adf4-a4004b19fe11','Priemer reproduktora','9 mm'),(20905,'71957f4e-732b-4bad-adf4-a4004b19fe11','Pripojenie','Drôtové'),(20906,'71957f4e-732b-4bad-adf4-a4004b19fe11','Pripojovací konektor','Stereo 3,5 mm jack'),(20907,'71957f4e-732b-4bad-adf4-a4004b19fe11','Slúchadlá na šnúrke','Nie'),(20908,'71957f4e-732b-4bad-adf4-a4004b19fe11','Typ magnetu','Neodým'),(20909,'71957f4e-732b-4bad-adf4-a4004b19fe11','Výkon','100 mW'),(20910,'9afd52d5-c891-40ad-87c9-c0341a89a19e','?alšie parametre','- atraktívne uzavreté slúchadlá vo farbách, ktoré nikto neprehliadne\n- mäkko polstrované slúchadlá a nastavite?ný hlavový oblúk pre pohodlné nosenie\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20 až 20 000 Hz\n- citlivos?: 110 dB\n- impedancia: 32 Ohm\n- kábel vo farbe slúchadiel, d?žka 2 m\n- konektor jack 3,5 mm stereo\n- farba: biela/?ierna'),(20911,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Akustický systém','Zatvorený'),(20912,'9afd52d5-c891-40ad-87c9-c0341a89a19e','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 110 dB • : 32 ? • : Muš?ové  • : 2 m'),(20913,'9afd52d5-c891-40ad-87c9-c0341a89a19e','attribute_24','26205'),(20914,'9afd52d5-c891-40ad-87c9-c0341a89a19e','attribute_26','Hama Trend HK-3039 (93043)'),(20915,'9afd52d5-c891-40ad-87c9-c0341a89a19e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20916,'9afd52d5-c891-40ad-87c9-c0341a89a19e','attribute_4','13.5 €'),(20917,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Citlivos?','110 dB'),(20918,'9afd52d5-c891-40ad-87c9-c0341a89a19e','D?žka kábla','2 m'),(20919,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Farba','?ierna, biela'),(20920,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Frekven?ný rozsah do','20 kHz'),(20921,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Frekven?ný rozsah od','20 Hz'),(20922,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Impedancia','32 ?'),(20923,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Nastavite?né premostenie slúchadiel','Áno'),(20924,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Prevedenie','Muš?ové'),(20925,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Priemer reproduktora','40 mm'),(20926,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Pripojenie','Drôtové'),(20927,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Pripojovací konektor','Stereo 3,5 mm jack'),(20928,'9afd52d5-c891-40ad-87c9-c0341a89a19e','Skladací mechanizmus','Nie'),(20929,'02238c4f-fe00-48be-b7e6-20e48c996fe3','?alšie parametre','•9mm neodymové reproduktory\n•Frekven?ný rozsah 8 Hz až 22 kHz\n•Dostupný v rôznych farbách\n•Handsfree kábel s mikrofónom pre Android telefóny'),(20930,'02238c4f-fe00-48be-b7e6-20e48c996fe3','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 100 dB • : 16 ? • : Štuplíkové  • : Áno'),(20931,'02238c4f-fe00-48be-b7e6-20e48c996fe3','attribute_24','38479'),(20932,'02238c4f-fe00-48be-b7e6-20e48c996fe3','attribute_26','Sony MDR-EX15APB'),(20933,'02238c4f-fe00-48be-b7e6-20e48c996fe3','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20934,'02238c4f-fe00-48be-b7e6-20e48c996fe3','attribute_4','14.9 €'),(20935,'02238c4f-fe00-48be-b7e6-20e48c996fe3','Citlivos?','100 dB'),(20936,'02238c4f-fe00-48be-b7e6-20e48c996fe3','Farba','?ierne'),(20937,'02238c4f-fe00-48be-b7e6-20e48c996fe3','Impedancia','16 ?'),(20938,'02238c4f-fe00-48be-b7e6-20e48c996fe3','Prevedenie','Štuplíkové'),(20939,'02238c4f-fe00-48be-b7e6-20e48c996fe3','Pripojenie','Drôtové'),(20940,'02238c4f-fe00-48be-b7e6-20e48c996fe3','Slúchadlá na šnúrke','Áno'),(20941,'6920d157-3372-4615-9a61-fbfa8439e051','6. zmysel','nie'),(20942,'6920d157-3372-4615-9a61-fbfa8439e051','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : sklenený povrch z tvrdeného skla + nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(20943,'6920d157-3372-4615-9a61-fbfa8439e051','attribute_24','44183'),(20944,'6920d157-3372-4615-9a61-fbfa8439e051','attribute_26','Mora VDP 645GX1'),(20945,'6920d157-3372-4615-9a61-fbfa8439e051','domain_name','velka-biela-technika/vstavane/varna-doska'),(20946,'6920d157-3372-4615-9a61-fbfa8439e051','attribute_4','279 €'),(20947,'6920d157-3372-4615-9a61-fbfa8439e051','Elektrické zapa?ovanie','Integrované v gombíku'),(20948,'6920d157-3372-4615-9a61-fbfa8439e051','Mriežky','liatinové'),(20949,'6920d157-3372-4615-9a61-fbfa8439e051','Odporú?ané napájanie','230 V'),(20950,'6920d157-3372-4615-9a61-fbfa8439e051','Ovládanie','Mechanické'),(20951,'6920d157-3372-4615-9a61-fbfa8439e051','Plynová poistka','Nie'),(20952,'6920d157-3372-4615-9a61-fbfa8439e051','Po?et horákov','4'),(20953,'6920d157-3372-4615-9a61-fbfa8439e051','Prevedenie','Plynové'),(20954,'6920d157-3372-4615-9a61-fbfa8439e051','Prevedenie povrchu','sklenený povrch z tvrdeného skla + nerez'),(20955,'6920d157-3372-4615-9a61-fbfa8439e051','Rozdelenie horákov','4 plynové horáky s poistkami STOP GAS\n1x EXTRA trojitý horák 3300 W'),(20956,'6920d157-3372-4615-9a61-fbfa8439e051','Rozmery - h?bka','51 cm'),(20957,'6920d157-3372-4615-9a61-fbfa8439e051','Rozmery - šírka','60 cm'),(20958,'6920d157-3372-4615-9a61-fbfa8439e051','Rozmery - výška','5,5 cm'),(20959,'483a45d8-ff34-4528-9fc3-04a44fb8f722','6. zmysel','nie'),(20960,'483a45d8-ff34-4528-9fc3-04a44fb8f722','?alšie funkcie','Plynová varná doska s kovovým povrchom iXelium™.\n\niXelium™ je “ protistarnúce” riešenie, ktoré bráni vzniku povrchových škv?n a zažltnutiu, spôsobených vysokou teplotou a zárove? chráni proti poškriabaniu, hrdzi a poškodeniu, u?ah?uje ?istenie a údržbu nerezovej dosky. Pozrite si video\n\nVysokovýkonný dvojkorunkový horák zabezpe?uje rovnomernú distribúciu tepla v?aka duálnemu plame?ovému prstencu. Bezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch. Liatinová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche. Možnos? dokúpi? držiak WOK nádoby.\n\nVhodná pre kombináciu s rúrami Fusion.'),(20961,'483a45d8-ff34-4528-9fc3-04a44fb8f722','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : iXelium™  • : 230 V • : 5  • : Integrované v gombíku  • : nie'),(20962,'483a45d8-ff34-4528-9fc3-04a44fb8f722','attribute_24','37081'),(20963,'483a45d8-ff34-4528-9fc3-04a44fb8f722','attribute_26','Whirlpool GMF 7522 IXL'),(20964,'483a45d8-ff34-4528-9fc3-04a44fb8f722','domain_name','velka-biela-technika/vstavane/varna-doska'),(20965,'483a45d8-ff34-4528-9fc3-04a44fb8f722','attribute_4','299 €'),(20966,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Elektrické zapa?ovanie','Integrované v gombíku'),(20967,'483a45d8-ff34-4528-9fc3-04a44fb8f722','H?bka pre zabudovanie','48 cm'),(20968,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Hmotnos?','14,2 Kg'),(20969,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Maximálny výkon varných zón','11000 W'),(20970,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Mriežky','liatinové'),(20971,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Odporú?ané napájanie','230 V'),(20972,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Ovládanie','Mechanické'),(20973,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Plynová poistka','Áno'),(20974,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Po?et gombíkov','5'),(20975,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Po?et horákov','5'),(20976,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Prevedenie','Plynové'),(20977,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Prevedenie povrchu','iXelium™'),(20978,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Rozdelenie horákov','Predná ?avá zóna	stredná\nPriemer prednej ?avej zóny	75 mm\nVýkon prednej ?avej zóny/Booster	1650 W\nZadná ?avá zóna	stredná\nPriemer zadnej ?avej zóny	100 mm\nVýkon zadnej ?avej zóny/Booster	3000 W\nStredná zóna	dvojkoruková\nPriemer strednej zóny	130 mm\nVýkon strednej zóny/Booster	3700 W\nZadná pravá zóna	stredná\nPriemer zadnej pravej zóny	75 mm\nVýkon zadnej pravej zóny/Booster	1650 W\nPredná pravá zóna	malá\nPriemer prednej pravej zóny	50 mm\nVýkon prednej pravej zóny/Booster	1000'),(20979,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Rozmery - h?bka','51 cm'),(20980,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Rozmery - šírka','73 cm'),(20981,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Rozmery - výška','4,1 cm'),(20982,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Šírka pre zabudovanie','56 cm'),(20983,'483a45d8-ff34-4528-9fc3-04a44fb8f722','Výška pre zabudovanie','3,8 cm'),(20984,'375948ef-5030-4d15-9063-6c5c8bf0322a','?alšie parametre','Ušné klapky (malé, stredné, ve?ké): Hybridné x3 (S, M, L)\n\nNeodýmový magnet - Vysokovýkonný magnet 400 kJ/m3 vytvára precízne výšky, stredné frekvencie a mohutné basy\n\nHybridné klapky - Klapky zo silikónovej gumy pre pevné dosadnutie a pohodlné nosenie (dodávané vo ve?kostiach S/M/L)\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s hudobnými prehráva?mi\n\nKábel typu Y s bežcom - Odolný a ?ahký 1,2-metrový kábel typu Y s káblovým bežcom zabra?ujúcim zamotávaniu kábla'),(20985,'375948ef-5030-4d15-9063-6c5c8bf0322a','Akustický systém','Zatvorený'),(20986,'375948ef-5030-4d15-9063-6c5c8bf0322a','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(20987,'375948ef-5030-4d15-9063-6c5c8bf0322a','attribute_24','22524'),(20988,'375948ef-5030-4d15-9063-6c5c8bf0322a','attribute_26','Sony MDR-EX10LPR'),(20989,'375948ef-5030-4d15-9063-6c5c8bf0322a','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(20990,'375948ef-5030-4d15-9063-6c5c8bf0322a','attribute_4','7.99 €'),(20991,'375948ef-5030-4d15-9063-6c5c8bf0322a','Citlivos?','100 dB'),(20992,'375948ef-5030-4d15-9063-6c5c8bf0322a','D?žka kábla','1,2 m'),(20993,'375948ef-5030-4d15-9063-6c5c8bf0322a','Farba','?ervená'),(20994,'375948ef-5030-4d15-9063-6c5c8bf0322a','Frekven?ný rozsah do','22 kHz'),(20995,'375948ef-5030-4d15-9063-6c5c8bf0322a','Frekven?ný rozsah od','8 Hz'),(20996,'375948ef-5030-4d15-9063-6c5c8bf0322a','Hmotnos? (bez batérií)','3 g'),(20997,'375948ef-5030-4d15-9063-6c5c8bf0322a','Impedancia','16 ?'),(20998,'375948ef-5030-4d15-9063-6c5c8bf0322a','Materiál náušníkov','Silikón'),(20999,'375948ef-5030-4d15-9063-6c5c8bf0322a','Pozlátený konektor','Áno'),(21000,'375948ef-5030-4d15-9063-6c5c8bf0322a','Prevedenie','Štuplíkové'),(21001,'375948ef-5030-4d15-9063-6c5c8bf0322a','Priemer reproduktora','9 mm'),(21002,'375948ef-5030-4d15-9063-6c5c8bf0322a','Pripojenie','Drôtové'),(21003,'375948ef-5030-4d15-9063-6c5c8bf0322a','Pripojovací konektor','Stereo 3,5 mm jack'),(21004,'375948ef-5030-4d15-9063-6c5c8bf0322a','Slúchadlá na šnúrke','Nie'),(21005,'375948ef-5030-4d15-9063-6c5c8bf0322a','Typ magnetu','Neodým'),(21006,'375948ef-5030-4d15-9063-6c5c8bf0322a','Výkon','100 mW'),(21007,'0918f4f2-a9ed-484d-9641-4e479efdb83a','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfém'),(21008,'0918f4f2-a9ed-484d-9641-4e479efdb83a','attribute_24','37728'),(21009,'0918f4f2-a9ed-484d-9641-4e479efdb83a','attribute_26','MEXX Energizing Woman'),(21010,'0918f4f2-a9ed-484d-9641-4e479efdb83a','domain_name','drogeria/parfemy'),(21011,'0918f4f2-a9ed-484d-9641-4e479efdb83a','attribute_4','22.99 €'),(21012,'0918f4f2-a9ed-484d-9641-4e479efdb83a','Druh','Parfém'),(21013,'0918f4f2-a9ed-484d-9641-4e479efdb83a','Objem','30 ml'),(21014,'0918f4f2-a9ed-484d-9641-4e479efdb83a','Popis','Doprajte si svieži za?iatok každého d?a s novými vô?ami MEXX Energizing Woman a MEXX Energizing Man! Nový de?, svieži štart. MEXX predstavuje novú dvojicu vôní MEXX Energizing Woman a MEXX Energizing Man vyvinutú pre rodených optimistov, ktorí si užívajú všetko, ?o im de? prinesie. Vône MEXX Energizing vám dodajú presne tú dávku energie, ktorú ráno potrebujete pre veselý, optimistický a dynamický štart d?a. Zachytávajú energiu slne?ného rána a zahalia vás do nej, kedyko?vek sa vám to zažiada. MEXX Energizing sú vône s úžasnou energiou, ktoré vám umožnia úspešne sa ráno naštartova?. MEXX Energizing Woman je svieža dámska vô?a, ktorá oplýva pozitívnou energiou, zachytáva pocit absolútnej slobody a vitality, je ako jazda na bicykli po?as krásneho slne?ného rána. MEXX Energizing Man je pánska vô?a plná pozitívnej energie, svieža a vitálna, evokuje pocit dokonalej sviežosti spojený s optimistickým a š?astným za?iatkom nového d?a. Flakón: Dizajn noviniek MEXX je moderný, autentický, a zárove? jedine?ný. Sklenené flakóny sú priezra?né, uzáver umiestnený nie presne v strede dodáva flakónom netradi?nos?. Celkový dojem umoc?uje vnútorná ?as? rozprašova?a vo výrazne oranžovej farbe (MEXX Energizing Woman) a pulzujúcej ?ervenej (MEXX Energizing Man) pripomínajúca slne?ný lú? dopadajúci dovnútra flakónu. Vonkajšie balenie sa prezentuje v charakteristickom modernom dizajne\n\n\nHlava 	pomaran?, melón, jablko\nSrdce 	ružová guava, malina, ruža\nZáklad 	biele a ambrové dreviny, pižmo'),(21015,'0918f4f2-a9ed-484d-9641-4e479efdb83a','Typ vône','Dámska'),(21016,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','?alšie parametre','Slúchadlá pre športové využitie, odolné vo?i vode, Velkos? magnety 14,3mm. Impedancia 23?. Citlivos? 112 dB / mW. Za?ažite?nos? kapacita 200mW * IEC. Frekven?ný rozsah 10Hz-25,000Hz. D?žka prívodného kábla 1,2 m. 3,5 mm poniklovaný konektor'),(21017,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 112 dB • : 23 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(21018,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','attribute_24','46229'),(21019,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','attribute_26','Panasonic RP-HS34E-W'),(21020,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21021,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','attribute_4','13.9 €'),(21022,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Citlivos?','112 dB'),(21023,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','D?žka kábla','1,2 m'),(21024,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Farba','biela'),(21025,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Frekven?ný rozsah do','25 kHz'),(21026,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Frekven?ný rozsah od','10 Hz'),(21027,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Impedancia','23 ?'),(21028,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Prevedenie','Štuplíkové'),(21029,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Pripojenie','Drôtové'),(21030,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Pripojovací konektor','Stereo 3,5 mm jack'),(21031,'226017fe-eb71-4f0d-aaa5-7af545c7f6e5','Slúchadlá na šnúrke','Áno'),(21032,'e8edc149-f711-4500-aad5-5e2364041c30','6. zmysel','nie'),(21033,'e8edc149-f711-4500-aad5-5e2364041c30','?alšie funkcie','Booster\n?asova? \nPamä?\nFunkcia - udržiavanie teploty jedla\nMožnos? uloženia doby a teploty varenia do pamäte'),(21034,'e8edc149-f711-4500-aad5-5e2364041c30','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(21035,'e8edc149-f711-4500-aad5-5e2364041c30','attribute_24','28974'),(21036,'e8edc149-f711-4500-aad5-5e2364041c30','attribute_26','BEKO HIC 64502T'),(21037,'e8edc149-f711-4500-aad5-5e2364041c30','domain_name','velka-biela-technika/vstavane/varna-doska'),(21038,'e8edc149-f711-4500-aad5-5e2364041c30','attribute_4','269 €'),(21039,'e8edc149-f711-4500-aad5-5e2364041c30','Detská poistka','Áno'),(21040,'e8edc149-f711-4500-aad5-5e2364041c30','Hmotnos?','9 Kg'),(21041,'e8edc149-f711-4500-aad5-5e2364041c30','Indikátor zostatkového tepla','Áno'),(21042,'e8edc149-f711-4500-aad5-5e2364041c30','Odporú?ané napájanie','400 V'),(21043,'e8edc149-f711-4500-aad5-5e2364041c30','Ovládanie','Dotykové'),(21044,'e8edc149-f711-4500-aad5-5e2364041c30','Po?et varných zón','4'),(21045,'e8edc149-f711-4500-aad5-5e2364041c30','Prevedenie','Sklokeramické (elektrické)'),(21046,'e8edc149-f711-4500-aad5-5e2364041c30','Prevedenie povrchu','?ierna sklokeramika'),(21047,'e8edc149-f711-4500-aad5-5e2364041c30','Rozdelenie varných zón','?avá predná: 2200/750W\nPravá predná: 1500W\n?avá zadná: 1200W\nPravá zadná: 1800W'),(21048,'e8edc149-f711-4500-aad5-5e2364041c30','Rozmery - h?bka','51 cm'),(21049,'e8edc149-f711-4500-aad5-5e2364041c30','Rozmery - šírka','60 cm'),(21050,'e8edc149-f711-4500-aad5-5e2364041c30','Rozmery - výška','5 cm'),(21051,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','6. zmysel','nie'),(21052,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','?alšie funkcie','Plynová varná doska s kovovým povrchom iXelium™.\n\niXelium™ je “ protistarnúce” riešenie, ktoré bráni vzniku povrchových škv?n a zažltnutiu, spôsobených vysokou teplotou a zárove? chráni proti poškriabaniu, hrdzi a poškodeniu, u?ah?uje ?istenie a údržbu nerezovej dosky. Pozrite si video\n\nVysokovýkonný štvorkorunkový horák zabezpe?uje rovnomernú distribúciu tepla v?aka štyrom plame?ovým prstencom. K varnému horáku sa dodáva držiak WOK nádoby.\n\nBezpe?nostné ventily uzavrú prívod plynu v prípade náhodného zhasnutia plame?a. Zapa?ovanie horákov je integrované v gombíkoch.\n\nLiatinová mriežka pre ?ahkú manipuláciu s hrncami po varnej ploche.'),(21053,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : iXelium™  • : 230 V • : 5  • : Integrované v gombíku  • : nie'),(21054,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','attribute_24','37083'),(21055,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','attribute_26','Whirlpool AKT 780 IXL'),(21056,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','domain_name','velka-biela-technika/vstavane/varna-doska'),(21057,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','attribute_4','299 €'),(21058,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Elektrické zapa?ovanie','Integrované v gombíku'),(21059,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','H?bka pre zabudovanie','48 cm'),(21060,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Hmotnos?','14,3 Kg'),(21061,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Maximálny výkon varných zón','11000 W'),(21062,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Mriežky','Liatinové'),(21063,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Odporú?ané napájanie','230 V'),(21064,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Ovládanie','Mechanické'),(21065,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Plynová poistka','Áno'),(21066,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Po?et gombíkov','5'),(21067,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Po?et horákov','5'),(21068,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Prevedenie','Plynové'),(21069,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Prevedenie povrchu','iXelium™'),(21070,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Rozdelenie horákov','Predná ?avá zóna	stredná\nPriemer prednej ?avej zóny	75 mm\nVýkon prednej ?avej zóny/Booster	1650 W\nZadná ?avá zóna	rýchla\nPriemer zadnej ?avej zóny	100 mm\nVýkon zadnej ?avej zóny/Booster	3000 W\nStredná zóna	štvorkorunková\nPriemer strednej zóny	130 mm\nVýkon strednej zóny/Booster	3700 W\nZadná pravá zóna	stredná\nPriemer zadnej pravej zóny	75 mm\nVýkon zadnej pravej zóny/Booster	1650 W\nPredná pravá zóna	malá\nPriemer prednej pravej zóny	50 mm\nVýkon prednej pravej zóny/Booster	1000 W'),(21071,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Rozmery - h?bka','51 cm'),(21072,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Rozmery - šírka','73 cm'),(21073,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Rozmery - výška','4,1 cm'),(21074,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Šírka pre zabudovanie','56 cm'),(21075,'a0d1c40a-b690-4a81-ae26-3d6e6084c5c3','Výška pre zabudovanie','3,8 cm'),(21076,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','?alšie parametre','Výkonné audio - 9 mm budiaca jednotka poskytuje dynamický zvukový výkon s hlbokými basmi a ostrými výškami.\n\nVyjadrite svoj štýl - Zla?te svoj vzh?ad v štyroch ostrých farbách (uh?ovo ?ierna, neónová modrá, živá ?ervená a ostro žltá)'),(21077,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Akustický systém','Otvorený'),(21078,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','attribute_23','Citlivos?ImpedanciaPrevedenieZávesný typD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(21079,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','attribute_24','24796'),(21080,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','attribute_26','Sony MDR-EX37 black'),(21081,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21082,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','attribute_4','13.99 €'),(21083,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Citlivos?','100 dB'),(21084,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','D?žka kábla','1,2 m'),(21085,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Farba','?ierna / šedá'),(21086,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Frekven?ný rozsah do','23 kHz'),(21087,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Frekven?ný rozsah od','6 Hz'),(21088,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Hmotnos? (bez batérií)','4 g'),(21089,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Impedancia','16 ?'),(21090,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Materiál náušníkov','Silikón'),(21091,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Pozlátený konektor','Áno'),(21092,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Prevedenie','Štuplíkové'),(21093,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Priemer reproduktora','9 mm'),(21094,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Pripojenie','Drôtové'),(21095,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Pripojovací konektor','Stereo 3,5 mm jack'),(21096,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Typ magnetu','Neodým'),(21097,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Výkon','100 mW'),(21098,'ab8d0b8d-d39c-4cd0-9486-2abe8ee1a22b','Závesný typ','Nie'),(21099,'d9809964-260a-418a-9800-42ea24187781','?alšie parametre','Výkonné audio - 9 mm budiaca jednotka poskytuje dynamický zvukový výkon s hlbokými basmi a ostrými výškami.\n\nVyjadrite svoj štýl - Zla?te svoj vzh?ad v štyroch ostrých farbách (uh?ovo ?ierna, neónová modrá, živá ?ervená a ostro žltá)'),(21100,'d9809964-260a-418a-9800-42ea24187781','Akustický systém','Otvorený'),(21101,'d9809964-260a-418a-9800-42ea24187781','attribute_23','Citlivos?ImpedanciaPrevedenieZávesný typD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(21102,'d9809964-260a-418a-9800-42ea24187781','attribute_24','24797'),(21103,'d9809964-260a-418a-9800-42ea24187781','attribute_26','Sony MDR-EX37 blue'),(21104,'d9809964-260a-418a-9800-42ea24187781','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21105,'d9809964-260a-418a-9800-42ea24187781','attribute_4','13.99 €'),(21106,'d9809964-260a-418a-9800-42ea24187781','Citlivos?','100 dB'),(21107,'d9809964-260a-418a-9800-42ea24187781','D?žka kábla','1,2 m'),(21108,'d9809964-260a-418a-9800-42ea24187781','Farba','Modrá / ?ierna'),(21109,'d9809964-260a-418a-9800-42ea24187781','Frekven?ný rozsah do','23 kHz'),(21110,'d9809964-260a-418a-9800-42ea24187781','Frekven?ný rozsah od','6 Hz'),(21111,'d9809964-260a-418a-9800-42ea24187781','Hmotnos? (bez batérií)','4 g'),(21112,'d9809964-260a-418a-9800-42ea24187781','Impedancia','16 ?'),(21113,'d9809964-260a-418a-9800-42ea24187781','Materiál náušníkov','Silikón'),(21114,'d9809964-260a-418a-9800-42ea24187781','Pozlátený konektor','Áno'),(21115,'d9809964-260a-418a-9800-42ea24187781','Prevedenie','Štuplíkové'),(21116,'d9809964-260a-418a-9800-42ea24187781','Priemer reproduktora','9 mm'),(21117,'d9809964-260a-418a-9800-42ea24187781','Pripojenie','Drôtové'),(21118,'d9809964-260a-418a-9800-42ea24187781','Pripojovací konektor','Stereo 3,5 mm jack'),(21119,'d9809964-260a-418a-9800-42ea24187781','Typ magnetu','Neodým'),(21120,'d9809964-260a-418a-9800-42ea24187781','Výkon','100 mW'),(21121,'d9809964-260a-418a-9800-42ea24187781','Závesný typ','Nie'),(21122,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21123,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','attribute_24','37438'),(21124,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','attribute_26','MEXX Fresh Woman, parfumovaná voda 30 ml'),(21125,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','domain_name','drogeria/parfemy'),(21126,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','attribute_4','26.9 €'),(21127,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','Druh','Toaletná voda'),(21128,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','Objem','30 ml'),(21129,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','Popis','Hlava 	zelená mandarínka\nSrdce 	mimóza\nZáklad 	lekno a céder\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové svieže'),(21130,'2b9c03b6-d776-44c6-ae42-11f6686b1d49','Typ vône','Dámska'),(21131,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','6. zmysel','nie'),(21132,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','?alšie funkcie','HighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nTopControl\nDigitálny ukazovate? integrovaný do sklokeramického povrchu varnej dosky priebežne informuje o nastavenom stupni výkonu príslušnej varnej zóny a o eventuálnom zvyšnom teple. Na prvý poh?ad uvidíte, na aký stupe? výkonu sú varné zóny nastavené. Eventuálne zvyšné teplo môžete využi?.\n\n17 výkonových stup?ov\n\n2-stup?ový ukazovate? zostakového tepla pre každú varnú zónu\n\nkontrolka prevádzky\n\nplošný rám'),(21133,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 230-400 V • : 4  • : nie'),(21134,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','attribute_24','32837'),(21135,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','attribute_26','Bosch PKF 645D17A'),(21136,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','domain_name','velka-biela-technika/vstavane/varna-doska'),(21137,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','attribute_4','289 €'),(21138,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Detská poistka','Áno'),(21139,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Hmotnos?','7 Kg'),(21140,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Indikátor zostatkového tepla','Áno'),(21141,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Maximálny výkon varných zón','6600 W'),(21142,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Odporú?ané napájanie','230-400 V'),(21143,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Ovládanie','Dotykové'),(21144,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Po?et varných zón','4'),(21145,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Prevedenie','Sklokeramické (elektrické)'),(21146,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Prevedenie povrchu','?ierna sklokeramika'),(21147,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Rozdelenie varných zón','vpredu v?avo: 1.2 kW, 145 mm \nvzadu v?avo: 2 kW, 180 mm \nvzadu vpravo: 1.2 kW,  145 mm \nvpredu vpravo: 0.75 ; 2.2 kW, 120; 210 mm'),(21148,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Rozmery - h?bka','51,3 cm'),(21149,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Rozmery - šírka','58,3 cm'),(21150,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Rozmery - výška','5,2 cm'),(21151,'ba21c093-5e0c-4ea6-93a1-51fa2e84fd7c','Zapnutie / vypnutie ohrevu','Áno'),(21152,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','6. zmysel','nie'),(21153,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','?alšie funkcie','Booster\n?asova?'),(21154,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','?alšie parametre','Nerezový rám'),(21155,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 230 V • : 2  • : nie'),(21156,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','attribute_24','28978'),(21157,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','attribute_26','BEKO HDMI 32400DTX'),(21158,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','domain_name','velka-biela-technika/vstavane/varna-doska'),(21159,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','attribute_4','269 €'),(21160,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Detská poistka','Áno'),(21161,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Hmotnos?','6 Kg'),(21162,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Indikátor zostatkového tepla','Áno'),(21163,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Odporú?ané napájanie','230 V'),(21164,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Ovládanie','Dotykové'),(21165,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Po?et varných zón','2'),(21166,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Prevedenie','Induk?né'),(21167,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Prevedenie povrchu','?ierna sklokeramika'),(21168,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Rozdelenie varných zón','?avá predná: 1400W\n?avá zadná: 3000W'),(21169,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Rozmery - h?bka','51 cm'),(21170,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Rozmery - šírka','30 cm'),(21171,'82dd330e-68fc-4fa2-b6f8-7ea2dbb44da8','Rozmery - výška','7,5 cm'),(21172,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','?alšie parametre','Slúchadlá pre športové využitie, odolné vo?i vode, Velkos? magnety 14,3mm. Impedancia 23?. Citlivos? 112 dB / mW. Za?ažite?nos? kapacita 200mW * IEC. Frekven?ný rozsah 10Hz-25,000Hz. D?žka prívodného kábla 1,2 m. 3,5 mm poniklovaný konektor'),(21173,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 112 dB • : 23 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(21174,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','attribute_24','46230'),(21175,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','attribute_26','Panasonic RP-HS34E-A'),(21176,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21177,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','attribute_4','13.9 €'),(21178,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Citlivos?','112 dB'),(21179,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','D?žka kábla','1,2 m'),(21180,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Farba','modrá'),(21181,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Frekven?ný rozsah do','25 kHz'),(21182,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Frekven?ný rozsah od','10 Hz'),(21183,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Impedancia','23 ?'),(21184,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Prevedenie','Štuplíkové'),(21185,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Pripojenie','Drôtové'),(21186,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Pripojovací konektor','Stereo 3,5 mm jack'),(21187,'a22fb1e1-65a8-45d2-9ce9-7fb8b4070151','Slúchadlá na šnúrke','Áno'),(21188,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','?alšie parametre','Výkonné audio - 9 mm budiaca jednotka poskytuje dynamický zvukový výkon s hlbokými basmi a ostrými výškami.\n\nVyjadrite svoj štýl - Zla?te svoj vzh?ad v štyroch ostrých farbách (uh?ovo ?ierna, neónová modrá, živá ?ervená a ostro žltá)'),(21189,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Akustický systém','Otvorený'),(21190,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','attribute_23','Citlivos?ImpedanciaPrevedenieZávesný typD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(21191,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','attribute_24','24798'),(21192,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','attribute_26','Sony MDR-EX37 red'),(21193,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21194,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','attribute_4','13.99 €'),(21195,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Citlivos?','100 dB'),(21196,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','D?žka kábla','1,2 m'),(21197,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Farba','?ervená / ?ierna'),(21198,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Frekven?ný rozsah do','23 kHz'),(21199,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Frekven?ný rozsah od','6 Hz'),(21200,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Hmotnos? (bez batérií)','4 g'),(21201,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Impedancia','16 ?'),(21202,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Materiál náušníkov','Silikón'),(21203,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Pozlátený konektor','Áno'),(21204,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Prevedenie','Štuplíkové'),(21205,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Priemer reproduktora','9 mm'),(21206,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Pripojenie','Drôtové'),(21207,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Pripojovací konektor','Stereo 3,5 mm jack'),(21208,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Typ magnetu','Neodým'),(21209,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Výkon','100 mW'),(21210,'5a5b4c3d-8bfd-4b16-9659-ebc4d2683cdf','Závesný typ','Nie'),(21211,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','6. zmysel','nie'),(21212,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','?alšie funkcie','Automatické vypnutie – doska sa z bezpe?nostných dôvodov automaticky vypne v prípade, že dlhodobo nie je využívaná\n\n?asové funkcie\n\nfunkcia Stop & Go pre rýchle pozastavenie ohrevu\n\npodsvietené ukazovatele\n\ndetekcia hrncov a panvíc – zaru?uje, že varná zóna hreje len, ke? je na nej nádoba'),(21213,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(21214,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','attribute_24','30984'),(21215,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','attribute_26','Electrolux EHH 46340FK'),(21216,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','domain_name','velka-biela-technika/vstavane/varna-doska'),(21217,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','attribute_4','299 €'),(21218,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Detská poistka','Áno'),(21219,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','H?bka pre zabudovanie','49 cm'),(21220,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Indikátor zostatkového tepla','Áno'),(21221,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Maximálny výkon varných zón','3700 W'),(21222,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Odporú?ané napájanie','400 V'),(21223,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Ovládanie','Dotykové'),(21224,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Po?et varných zón','4'),(21225,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Prevedenie','Induk?né'),(21226,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Prevedenie povrchu','?ierna sklokeramika'),(21227,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Rozdelenie varných zón','?avá predná zóna: Ø 210 mm, 2300 W (Booster 3700 W)\n    ?avá zadná zóna: Ø 180 mm, 1800 W (Booster 2800 W)\n    pravá predná zóna: Ø 145 mm, 1400 W (Booster 2500 W)\n    pravá zadná zóna: Ø 180 mm, 1800 W (Booster 2800 W)'),(21228,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Rozmery - h?bka','52 cm'),(21229,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Rozmery - šírka','59 cm'),(21230,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Šírka pre zabudovanie','56 cm'),(21231,'db6884e1-5046-4d14-aa33-ef87ddbf5de6','Výška pre zabudovanie','5 cm'),(21232,'647d806e-18b0-4e20-9355-d67e15499414','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfém'),(21233,'647d806e-18b0-4e20-9355-d67e15499414','attribute_24','37712'),(21234,'647d806e-18b0-4e20-9355-d67e15499414','attribute_26','Naomi Campbell Queen of Gold'),(21235,'647d806e-18b0-4e20-9355-d67e15499414','domain_name','drogeria/parfemy'),(21236,'647d806e-18b0-4e20-9355-d67e15499414','attribute_4','23.99 €'),(21237,'647d806e-18b0-4e20-9355-d67e15499414','Druh','Parfém'),(21238,'647d806e-18b0-4e20-9355-d67e15499414','Objem','30 ml'),(21239,'647d806e-18b0-4e20-9355-d67e15499414','Popis','Vo svojej novej vôni si Naomi priala vytvori? esenciu tak vzácnu, ako aj príjemnú, ktorá by bola vo svojej podstate ve?kolepá a jedine?ná. Queen of Gold zostavili experti na vône zo vzácnych luxusných zložiek, ktoré boli celé stáro?ia dostupné len pre nieko?ko vybraných jednotlivcov. Jej kompozícia ju radí do rodiny orientálnych, drevitých, ovocných vôní. Queen of Gold je nesmierne o?arujúca a od prvotných vrchných tónov až po opojný základ vyžaruje rad zmyselných, sýtych exotických akordov. Flakón: ?isté línie dodávajú flakónu Queen of Gold eleganciu a pokra?ujú v holistickom dizajne vôní zna?ky Naomi Campbell. Zlatistá aura vysokého flakónu evokuje cenný kov, pod?a ktorého je vô?a pomenovaná. Dizajn umoc?uje dojem samotnej vône. Rovnako ako vô?a odráža aj flakón obraz Naomi, krá?ovnej pôvabu. Sklenený flakón zdobí ?ierny uzáver s trblietavým zlatistým povrchom - odkaz na neodolate?nú a nadpozemskú krásu modelky. Vonkajšiemu ?ierno-zlatému baleniu dominuje žiarivý motív kruhov evokujúci bohatstvo modernej krá?ovnej, ako aj bohý? a krá?ovien z ?ias dávno minulých.'),(21240,'647d806e-18b0-4e20-9355-d67e15499414','Typ vône','Dámska'),(21241,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','6. zmysel','nie'),(21242,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','?alšie funkcie','Booster\n?asova?\nPamä?'),(21243,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(21244,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','attribute_24','28977'),(21245,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','attribute_26','BEKO HII 64400AT'),(21246,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','domain_name','velka-biela-technika/vstavane/varna-doska'),(21247,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','attribute_4','289 €'),(21248,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Detská poistka','Áno'),(21249,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Hmotnos?','11 Kg'),(21250,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Odporú?ané napájanie','400 V'),(21251,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Ovládanie','Dotykové'),(21252,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Po?et varných zón','4'),(21253,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Prevedenie','Induk?né'),(21254,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Prevedenie povrchu','?ierna sklokeramika'),(21255,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Rozdelenie varných zón','?avá predná: 2300W\nPravá predná: 2300W\n?avá zadná: 1800W\nPravá zadná: 2300W'),(21256,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Rozmery - h?bka','51 cm'),(21257,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Rozmery - šírka','58 cm'),(21258,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Rozmery - výška','5 cm'),(21259,'7a5a7f05-581d-415e-86a9-1f60dd91a87c','Zapnutie / vypnutie ohrevu','Áno'),(21260,'e82e48ca-5861-4ef6-9073-dead15a049b1','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(21261,'e82e48ca-5861-4ef6-9073-dead15a049b1','attribute_24','21876'),(21262,'e82e48ca-5861-4ef6-9073-dead15a049b1','attribute_26','Sony MDR-EX50LPB'),(21263,'e82e48ca-5861-4ef6-9073-dead15a049b1','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21264,'e82e48ca-5861-4ef6-9073-dead15a049b1','attribute_4','13.99 €'),(21265,'e82e48ca-5861-4ef6-9073-dead15a049b1','Citlivos?','100 dB'),(21266,'e82e48ca-5861-4ef6-9073-dead15a049b1','D?žka kábla','1,2 m'),(21267,'e82e48ca-5861-4ef6-9073-dead15a049b1','Farba','?ierna'),(21268,'e82e48ca-5861-4ef6-9073-dead15a049b1','Frekven?ný rozsah do','23 kHz'),(21269,'e82e48ca-5861-4ef6-9073-dead15a049b1','Frekven?ný rozsah od','5 Hz'),(21270,'e82e48ca-5861-4ef6-9073-dead15a049b1','Impedancia','16 ?'),(21271,'e82e48ca-5861-4ef6-9073-dead15a049b1','Prevedenie','Štuplíkové'),(21272,'e82e48ca-5861-4ef6-9073-dead15a049b1','Pripojenie','Drôtové'),(21273,'e82e48ca-5861-4ef6-9073-dead15a049b1','Výkon','100 mW'),(21274,'e7237a74-a08b-4fb6-8663-252441998959','?alšie parametre','•9mm neodymové reproduktory\n•Frekven?ný rozsah 8 Hz až 22 kHz\n•Dostupný v rôznych farbách\n•Handsfree kábel s mikrofónom pre Android telefóny'),(21275,'e7237a74-a08b-4fb6-8663-252441998959','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 100 dB • : 16 ? • : Štuplíkové  • : Áno'),(21276,'e7237a74-a08b-4fb6-8663-252441998959','attribute_24','44868'),(21277,'e7237a74-a08b-4fb6-8663-252441998959','attribute_26','Sony MDR-EX15APP'),(21278,'e7237a74-a08b-4fb6-8663-252441998959','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21279,'e7237a74-a08b-4fb6-8663-252441998959','attribute_4','14.9 €'),(21280,'e7237a74-a08b-4fb6-8663-252441998959','Citlivos?','100 dB'),(21281,'e7237a74-a08b-4fb6-8663-252441998959','Farba','ružové'),(21282,'e7237a74-a08b-4fb6-8663-252441998959','Impedancia','16 ?'),(21283,'e7237a74-a08b-4fb6-8663-252441998959','Prevedenie','Štuplíkové'),(21284,'e7237a74-a08b-4fb6-8663-252441998959','Pripojenie','Drôtové'),(21285,'e7237a74-a08b-4fb6-8663-252441998959','Slúchadlá na šnúrke','Áno'),(21286,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(21287,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','attribute_24','21875'),(21288,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','attribute_26','Sony MDR-EX50LPW'),(21289,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21290,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','attribute_4','13.99 €'),(21291,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Citlivos?','100 dB'),(21292,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','D?žka kábla','1,2 m'),(21293,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Farba','Biela'),(21294,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Frekven?ný rozsah do','23 kHz'),(21295,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Frekven?ný rozsah od','5 Hz'),(21296,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Impedancia','16 ?'),(21297,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Prevedenie','Štuplíkové'),(21298,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Pripojenie','Drôtové'),(21299,'e7be8699-3ad1-46f6-84c3-e76baa41ab55','Výkon','100 mW'),(21300,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfumovaná voda'),(21301,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','attribute_24','37481'),(21302,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','attribute_26','MEXX for Woman parfumovaná voda 30 ml'),(21303,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','domain_name','drogeria/parfemy'),(21304,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','attribute_4','26.9 €'),(21305,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','Druh','Parfumovaná voda'),(21306,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','Objem','30 ml'),(21307,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','Popis','Hlava 	granátové jablko\nSrdce 	kvet tiary, lotos\nZáklad 	santal, vanilka\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové ovocnér'),(21308,'7304d01f-6340-4ca6-9028-d6d7cd35c86b','Typ vône','Dámska'),(21309,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','6. zmysel','nie'),(21310,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','?alšie funkcie','funkcie: vyp./zap., ukazovate? ?asu, 3 krokové využitie zvyškového tepla, akustický signál, automatické zahratie, rýchle ohriatie - funkcia Booster, detský zámok, ?asova?, Eco ?asova?, zámok tla?ítok, minútka, vypnutie zvuku'),(21311,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','?alšie parametre','Varný panel so skosenými hranami\nDirect Access: technológia posuvného dotykového ovládania\nPoloha ovláda?ov: vpredu vpravo\nOsvetlené ovládacie prvky\nInduk?né zóny s funkciou zvýšenia výkonu\nDetekcia hrnca\nAutomatické rýchle zahriatie\nStop and Go funkcia pre krátke prerušenie\nFunkcia uzamknutia panela\nFunkcia detského zámku\nBezpe?nos? panela: automatické vypnutie\nZvukový signál s možnos?ou vypnutia\n?asova? s pripo?ítavaním ?asu\nEcoTimer™ vypína ohrev pred skon?ením varenia, aby sa využilo zbytkové teplo pre najefektívnejší spôsob skon?enia varenia\n?asova?\nFunkcia CleverHeat - 3 krokové využitie zvyškového tepla'),(21312,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(21313,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','attribute_24','45268'),(21314,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','attribute_26','Electrolux EHH 46540FK'),(21315,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','domain_name','velka-biela-technika/vstavane/varna-doska'),(21316,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','attribute_4','283 €'),(21317,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','H?bka pre zabudovanie','49 cm'),(21318,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Hmotnos?','12 Kg'),(21319,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Maximálny výkon varných zón','7400  W'),(21320,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Odporú?ané napájanie','400 V'),(21321,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Ovládanie','Dotykové'),(21322,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Po?et varných zón','4'),(21323,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Prevedenie','Induk?né'),(21324,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Prevedenie povrchu','?ierna sklokeramika'),(21325,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Rozdelenie varných zón','?avá predná zóna - výkon/priemer 	2300/3700W/210mm\n?avá zadná zóna - výkon/priemer 	1800/2800W/180mm\nPravá predná zóna - výkon/priemer 	1400/2500W/145mm\nPravá zadná zóna - výkon/priemer 	1800/2800W/180mm'),(21326,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Rozmery - h?bka','52 cm'),(21327,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Rozmery - šírka','59 cm'),(21328,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Rozmery - výška','5,5 cm'),(21329,'8e9c5a17-ac07-4171-8c53-8b48fd4c8fd1','Šírka pre zabudovanie','56 cm'),(21330,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','?alšie parametre','Atraktívny štýl šnúrok do topánok\nVstavaný mikrofón a tla?idlo pre príjem hovoru\nPre hudbu a telefónne hovory\nMäkké gumové vložky do uší v troch ve?kostiach'),(21331,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(21332,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','attribute_24','44506'),(21333,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','attribute_26','Trust Urban Revolt Lace In-ear Headphone-mustard yellow (19281)'),(21334,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21335,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','attribute_4','13.79 €'),(21336,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','Farba','Žltá'),(21337,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','Prevedenie','Štuplíkové'),(21338,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','Pripojenie','Drôtové'),(21339,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','Pripojovací konektor','Stereo 3,5 mm jack'),(21340,'1229dcb0-ab77-45f5-be9e-07fb5b840fe5','Slúchadlá na šnúrke','Áno'),(21341,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','6. zmysel','nie'),(21342,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','?alšie funkcie','ukazovate? zvyškového tepla\nregulácia výkonu 0 - 9\nsignalizácia funkcie\nTIMER (?asova? varných zón)\nEXTRA (funkcia udržiavania teploty)\nfunkcia STOP CONTROL (vypnutie pri prete?ení tekutiny na ovládacie prvky)\ndetská bezpe?nostná poistka (uzamknutie dosky)b'),(21343,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika + nerezový rám  • : 380 - 400 V • : 4  • : nie'),(21344,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','attribute_24','44228'),(21345,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','attribute_26','Mora VDS 641X'),(21346,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','domain_name','velka-biela-technika/vstavane/varna-doska'),(21347,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','attribute_4','299 €'),(21348,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Maximálny výkon varných zón','6400 W'),(21349,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Odporú?ané napájanie','380 - 400 V'),(21350,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Ovládanie','Dotykové'),(21351,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Po?et varných zón','4'),(21352,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Prevedenie','Sklokeramické (elektrické)'),(21353,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Prevedenie povrchu','?ierna sklokeramika + nerezový rám'),(21354,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Rozdelenie varných zón','4 varné zóny HI-LIGHT (2 x 145 mm 1200 W, 1 x 210 mm 2300 W - na extra ve?ké nádoby, 1 x duo pre menšie nádoby 120/180 mm 700/1700 W)'),(21355,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Rozmery - h?bka','50,5 cm'),(21356,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Rozmery - šírka','59 cm'),(21357,'121c9e3c-b595-44f5-bcc8-7dddd6d63aee','Rozmery - výška','5,5 cm'),(21358,'6a994e8e-9435-46f0-9da9-dcf76eb80832','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 104 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(21359,'6a994e8e-9435-46f0-9da9-dcf76eb80832','attribute_24','44116'),(21360,'6a994e8e-9435-46f0-9da9-dcf76eb80832','attribute_26','Sony MDR-AS200 White'),(21361,'6a994e8e-9435-46f0-9da9-dcf76eb80832','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21362,'6a994e8e-9435-46f0-9da9-dcf76eb80832','attribute_4','14.9 €'),(21363,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Citlivos?','104 dB'),(21364,'6a994e8e-9435-46f0-9da9-dcf76eb80832','D?žka kábla','1,2 m'),(21365,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Farba','biela'),(21366,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Frekven?ný rozsah do','22 kHz'),(21367,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Frekven?ný rozsah od','17 Hz'),(21368,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Hmotnos? (bez batérií)','12 g'),(21369,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Impedancia','16 ?'),(21370,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Pozlátený konektor','Áno'),(21371,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Prevedenie','Štuplíkové'),(21372,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Priemer reproduktora','13,5 mm'),(21373,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Pripojenie','Drôtové'),(21374,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Pripojovací konektor','Stereo 3,5 mm jack'),(21375,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Puzdro na prenos','Áno'),(21376,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Slúchadlá na šnúrke','Áno'),(21377,'6a994e8e-9435-46f0-9da9-dcf76eb80832','Výkon','50 mW'),(21378,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','attribute_23','Typ vône\n						: Dámska'),(21379,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','attribute_24','37480'),(21380,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','attribute_26','MEXX Pure for Woman, toaletná voda 50 ml'),(21381,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','domain_name','drogeria/parfemy'),(21382,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','attribute_4','28.4 €'),(21383,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','Objem','50 ml'),(21384,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','Popis','Hlava 	granátové jablko\nSrdce 	kvet tiary, lotos\nZáklad 	santal, vanilka\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové ovocné'),(21385,'b1b04bb2-e2d2-470e-9dcc-40d7e02d1a17','Typ vône','Dámska'),(21386,'284403e6-cc53-402e-8c3f-bc2489d131f9','6. zmysel','nie'),(21387,'284403e6-cc53-402e-8c3f-bc2489d131f9','?alšie funkcie','funkcia Stop & Go pre rýchle pozastavenie ohrevu\n\nkombinácia sálavých a induk?ných zón\n\ndoska so skosenými hranami\n\npodsvietené ukazovatele\n\nautomatické rýchle zahriatie\n\nzámok funkcií\n\nzabezpe?enie dosky – automatické vypnutie\n\nakustický signál\n\njednoduchá inštalácia v?aka p?ichycovacímu systému'),(21388,'284403e6-cc53-402e-8c3f-bc2489d131f9','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(21389,'284403e6-cc53-402e-8c3f-bc2489d131f9','attribute_24','31449'),(21390,'284403e6-cc53-402e-8c3f-bc2489d131f9','attribute_26','Electrolux EHG 46341FK'),(21391,'284403e6-cc53-402e-8c3f-bc2489d131f9','domain_name','velka-biela-technika/vstavane/varna-doska'),(21392,'284403e6-cc53-402e-8c3f-bc2489d131f9','attribute_4','309 €'),(21393,'284403e6-cc53-402e-8c3f-bc2489d131f9','Detská poistka','Áno'),(21394,'284403e6-cc53-402e-8c3f-bc2489d131f9','H?bka pre zabudovanie','49 cm'),(21395,'284403e6-cc53-402e-8c3f-bc2489d131f9','Indikátor zostatkového tepla','Áno'),(21396,'284403e6-cc53-402e-8c3f-bc2489d131f9','Maximálny výkon varných zón','6600 W'),(21397,'284403e6-cc53-402e-8c3f-bc2489d131f9','Odporú?ané napájanie','400 V'),(21398,'284403e6-cc53-402e-8c3f-bc2489d131f9','Ovládanie','Dotykové'),(21399,'284403e6-cc53-402e-8c3f-bc2489d131f9','Po?et varných zón','4'),(21400,'284403e6-cc53-402e-8c3f-bc2489d131f9','Prevedenie','Induk?né'),(21401,'284403e6-cc53-402e-8c3f-bc2489d131f9','Prevedenie povrchu','?ierna sklokeramika'),(21402,'284403e6-cc53-402e-8c3f-bc2489d131f9','Rozdelenie varných zón','?avá predná zóna: induk?né s funkciou Booster – 2300/3700W Ø 120/145 mm\n    ?avá zadná zóna: Hi-light – 1200W Ø 145 mm\n    pravá predná zóna: induk?né s funkciou Booster – 1400W/2500 Ø 145 mm\n    pravá zadná zóna: dvojitá Hi-light – 700/1700W Ø 120/180 mm'),(21403,'284403e6-cc53-402e-8c3f-bc2489d131f9','Rozmery - h?bka','52 cm'),(21404,'284403e6-cc53-402e-8c3f-bc2489d131f9','Rozmery - šírka','59 cm'),(21405,'284403e6-cc53-402e-8c3f-bc2489d131f9','Šírka pre zabudovanie','56 cm'),(21406,'284403e6-cc53-402e-8c3f-bc2489d131f9','Výška pre zabudovanie','6 cm'),(21407,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','?alšie parametre','Atraktívny štýl šnúrok do topánok\nVstavaný mikrofón a tla?idlo pre príjem hovoru\nPre hudbu a telefónne hovory\nMäkké gumové vložky do uší v troch ve?kostiach'),(21408,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(21409,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','attribute_24','44505'),(21410,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','attribute_26','Trust Urban Revolt Lace In-ear Headphone-grey (19279)'),(21411,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21412,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','attribute_4','13.79 €'),(21413,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','Farba','Šedá'),(21414,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','Prevedenie','Štuplíkové'),(21415,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','Pripojenie','Drôtové'),(21416,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','Pripojovací konektor','Stereo 3,5 mm jack'),(21417,'a80e8d5b-68a3-4535-b3d7-26df3ca9471a','Slúchadlá na šnúrke','Áno'),(21418,'695d1f2a-7376-4b3c-a483-ee2374b400b3','attribute_23','Typ vône\n						: Dámska'),(21419,'695d1f2a-7376-4b3c-a483-ee2374b400b3','attribute_24','37479'),(21420,'695d1f2a-7376-4b3c-a483-ee2374b400b3','attribute_26','MEXX Pure for Woman, toaletná voda 30 ml'),(21421,'695d1f2a-7376-4b3c-a483-ee2374b400b3','domain_name','drogeria/parfemy'),(21422,'695d1f2a-7376-4b3c-a483-ee2374b400b3','attribute_4','21.8 €'),(21423,'695d1f2a-7376-4b3c-a483-ee2374b400b3','Objem','30 ml'),(21424,'695d1f2a-7376-4b3c-a483-ee2374b400b3','Popis','Hlava 	granátové jablko\nSrdce 	kvet tiary, lotos\nZáklad 	santal, vanilka\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové ovocné'),(21425,'695d1f2a-7376-4b3c-a483-ee2374b400b3','Typ vône','Dámska'),(21426,'f19d6222-24ef-4101-9958-462226ad88e9','?alšie parametre','Atraktívny štýl šnúrok do topánok\nVstavaný mikrofón a tla?idlo pre príjem hovoru\nPre hudbu a telefónne hovory\nMäkké gumové vložky do uší v troch ve?kostiach'),(21427,'f19d6222-24ef-4101-9958-462226ad88e9','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Štuplíkové  • : Áno'),(21428,'f19d6222-24ef-4101-9958-462226ad88e9','attribute_24','44508'),(21429,'f19d6222-24ef-4101-9958-462226ad88e9','attribute_26','Trust Urban Revolt Lace In-ear Headphone-red & blue (19280)'),(21430,'f19d6222-24ef-4101-9958-462226ad88e9','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21431,'f19d6222-24ef-4101-9958-462226ad88e9','attribute_4','13.79 €'),(21432,'f19d6222-24ef-4101-9958-462226ad88e9','Farba','?erveno-Modrá'),(21433,'f19d6222-24ef-4101-9958-462226ad88e9','Prevedenie','Štuplíkové'),(21434,'f19d6222-24ef-4101-9958-462226ad88e9','Pripojenie','Drôtové'),(21435,'f19d6222-24ef-4101-9958-462226ad88e9','Pripojovací konektor','Stereo 3,5 mm jack'),(21436,'f19d6222-24ef-4101-9958-462226ad88e9','Slúchadlá na šnúrke','Áno'),(21437,'9be4b581-7d32-4b63-a155-4d56cb452049','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(21438,'9be4b581-7d32-4b63-a155-4d56cb452049','attribute_24','23074'),(21439,'9be4b581-7d32-4b63-a155-4d56cb452049','attribute_26','Sony MDR-EX50LPR'),(21440,'9be4b581-7d32-4b63-a155-4d56cb452049','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21441,'9be4b581-7d32-4b63-a155-4d56cb452049','attribute_4','13.99 €'),(21442,'9be4b581-7d32-4b63-a155-4d56cb452049','Citlivos?','100 dB'),(21443,'9be4b581-7d32-4b63-a155-4d56cb452049','D?žka kábla','1,2 m'),(21444,'9be4b581-7d32-4b63-a155-4d56cb452049','Farba','?ervená'),(21445,'9be4b581-7d32-4b63-a155-4d56cb452049','Frekven?ný rozsah do','23 kHz'),(21446,'9be4b581-7d32-4b63-a155-4d56cb452049','Frekven?ný rozsah od','5 Hz'),(21447,'9be4b581-7d32-4b63-a155-4d56cb452049','Impedancia','16 ?'),(21448,'9be4b581-7d32-4b63-a155-4d56cb452049','Prevedenie','Štuplíkové'),(21449,'9be4b581-7d32-4b63-a155-4d56cb452049','Pripojenie','Drôtové'),(21450,'9be4b581-7d32-4b63-a155-4d56cb452049','Výkon','100 mW'),(21451,'f9cc19db-94ce-4a03-bea6-d3a110e91628','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfumovaná voda'),(21452,'f9cc19db-94ce-4a03-bea6-d3a110e91628','attribute_24','37553'),(21453,'f9cc19db-94ce-4a03-bea6-d3a110e91628','attribute_26','Bruno Banani Dangerous Woman, parfumovaná voda 40 ml'),(21454,'f9cc19db-94ce-4a03-bea6-d3a110e91628','domain_name','drogeria/parfemy'),(21455,'f9cc19db-94ce-4a03-bea6-d3a110e91628','attribute_4','25 €'),(21456,'f9cc19db-94ce-4a03-bea6-d3a110e91628','Druh','Parfumovaná voda'),(21457,'f9cc19db-94ce-4a03-bea6-d3a110e91628','Objem','40 ml'),(21458,'f9cc19db-94ce-4a03-bea6-d3a110e91628','Popis','Hlava 	?ierne ríbezlie\nSrdce 	kvety, kokosové mlieko\nZáklad 	vanilka, heliotrop'),(21459,'f9cc19db-94ce-4a03-bea6-d3a110e91628','Typ vône','Dámska'),(21460,'83185502-1262-4ed4-b6bc-6e84bad3735b','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21461,'83185502-1262-4ed4-b6bc-6e84bad3735b','attribute_24','38738'),(21462,'83185502-1262-4ed4-b6bc-6e84bad3735b','attribute_26','PUMA TIME TO PLAY woman 60 ml'),(21463,'83185502-1262-4ed4-b6bc-6e84bad3735b','domain_name','drogeria/parfemy'),(21464,'83185502-1262-4ed4-b6bc-6e84bad3735b','attribute_4','27.99 €'),(21465,'83185502-1262-4ed4-b6bc-6e84bad3735b','Druh','Toaletná voda'),(21466,'83185502-1262-4ed4-b6bc-6e84bad3735b','Objem','60 ml'),(21467,'83185502-1262-4ed4-b6bc-6e84bad3735b','Typ vône','Dámska'),(21468,'d880de29-a81e-4483-a70c-0e28149b4b24','6. zmysel','nie'),(21469,'d880de29-a81e-4483-a70c-0e28149b4b24','?alšie funkcie','akustický signál, automatické zahratie, rýchle ohriatie - funkcia Booster, detský zámok, Flexible Powermanagement, zámok tla?ítok, minútka, indikátor zvyškového tepla, vyp./zap., ukazovate? ?asu'),(21470,'d880de29-a81e-4483-a70c-0e28149b4b24','?alšie parametre','Varný panel so skosenými hranami\nOvládanie dotykom\nPoloha ovláda?ov: vpredu vpravo\nOsvetlené ovládacie prvky\nInduk?né zóny s funkciou zvýšenia výkonu\nDetekcia hrnca\nAutomatické rýchle zahriatie\nStop and Go funkcia pre krátke prerušenie\nFunkcia uzamknutia panela\nFunkcia detského zámku\nBezpe?nos? panela: automatické vypnutie\nZvukový signál\n?asova?\nIndikátor zbytkového tepla: 7 segmentový\nJednoduchá inštalácia v?aka systému zapadnutia'),(21471,'d880de29-a81e-4483-a70c-0e28149b4b24','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(21472,'d880de29-a81e-4483-a70c-0e28149b4b24','attribute_24','45272'),(21473,'d880de29-a81e-4483-a70c-0e28149b4b24','attribute_26','Electrolux EHH 3634F9K'),(21474,'d880de29-a81e-4483-a70c-0e28149b4b24','domain_name','velka-biela-technika/vstavane/varna-doska'),(21475,'d880de29-a81e-4483-a70c-0e28149b4b24','attribute_4','279 €'),(21476,'d880de29-a81e-4483-a70c-0e28149b4b24','H?bka pre zabudovanie','49 cm'),(21477,'d880de29-a81e-4483-a70c-0e28149b4b24','Hmotnos?','11 Kg'),(21478,'d880de29-a81e-4483-a70c-0e28149b4b24','Maximálny výkon varných zón','7200 W'),(21479,'d880de29-a81e-4483-a70c-0e28149b4b24','Odporú?ané napájanie','400 V'),(21480,'d880de29-a81e-4483-a70c-0e28149b4b24','Ovládanie','Dotykové'),(21481,'d880de29-a81e-4483-a70c-0e28149b4b24','Po?et varných zón','4'),(21482,'d880de29-a81e-4483-a70c-0e28149b4b24','Prevedenie','Induk?né'),(21483,'d880de29-a81e-4483-a70c-0e28149b4b24','Prevedenie povrchu','?ierna sklokeramika'),(21484,'d880de29-a81e-4483-a70c-0e28149b4b24','Rozdelenie varných zón','?avá predná zóna - výkon/priemer 	2300/3600W/210mm\n?avá zadná zóna - výkon/priemer 	1800/2800W/180mm\nPravá predná zóna - výkon/priemer 	1400/2500W/145mm\nPravá zadná zóna - výkon/priemer 	1800/2800W/180mm'),(21485,'d880de29-a81e-4483-a70c-0e28149b4b24','Rozmery - h?bka','52 cm'),(21486,'d880de29-a81e-4483-a70c-0e28149b4b24','Rozmery - šírka','59 cm'),(21487,'d880de29-a81e-4483-a70c-0e28149b4b24','Rozmery - výška','5,5 cm'),(21488,'d880de29-a81e-4483-a70c-0e28149b4b24','Šírka pre zabudovanie','56 cm'),(21489,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','?alšie parametre','Kompaktný SONOS prehráva? hudby s 2 reproduktormi (1 výškový a 1 stredobasový) napájaných dvoma digitálnymi zosil?ova?mi (class-D), možnos? zapojenia dvoch kusov ako stereo páru, alebo do domáceho kina s PLAYBAR. Možnos? viaczónovej inštalácie, prehráva hudbu z HDD v sieti, NAS, internetové rádiá a hudobné služby. Ovládanie cez iPhone alebo iPod, CR200, Mac, PC, Android, LAN konektor RJ45.'),(21490,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (WiFi), Káblom  • : MacOS, iOS, Windows, Android  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1'),(21491,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','attribute_24','39408'),(21492,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','attribute_26','Sonos Play:1 White'),(21493,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','domain_name','detail'),(21494,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','attribute_4','199 €'),(21495,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Digitálny audio vstup','Nie'),(21496,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Ethernetový vstup (LAN)','Áno'),(21497,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','HDMI výstup','Nie'),(21498,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Možnos? ovládania smartfónom / tabletom / PC s  OS:','MacOS, iOS, Windows, Android'),(21499,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(21500,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Po?et kusov v balení','1'),(21501,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Rozmery satelitov - h?bka','119,7 mm'),(21502,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Rozmery satelitov - šírka','119,7 mm'),(21503,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Rozmery satelitov - výška','161,5 mm'),(21504,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','Slúchadlový výstup','Nie'),(21505,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','USB konektor','Nie'),(21506,'fbedd38d-1ba1-4691-85e4-e84b0709ad3f','WiFi (bezdrôtové prepojenie)','Áno'),(21507,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 10 dB • : 32 ? • : Muš?ové  • : 6 m'),(21508,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','attribute_24','11965'),(21509,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','attribute_26','Philips SHP1800'),(21510,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21511,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','attribute_4','13.99 €'),(21512,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Citlivos?','10 dB'),(21513,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','D?žka kábla','6 m'),(21514,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Farba','?ierna'),(21515,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Frekven?ný rozsah do','22 kHz'),(21516,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Frekven?ný rozsah od','14 Hz'),(21517,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Impedancia','32 ?'),(21518,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Prevedenie','Muš?ové'),(21519,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Pripojenie','Drôtové'),(21520,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Pripojovací konektor','Stereo 3,5 mm jack'),(21521,'d913a7f7-8bc8-4fa0-9fb1-c75c735bc535','Výkon','100 mW'),(21522,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','6. zmysel','nie'),(21523,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','?alšie funkcie','Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool. Pozrite si video\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nPower Management je funkcia, ktorá umož?uje zvoli? maximálny celkový príkon dosky s oh?adom na použitý isti? a tak pripoji? dosku aj na napätie 230V alebo 400V.\n\nPrednos?ou varnej dosky je jednoduché dotykové ovládanie nastavenia výkonu, rozpoznávanie prítomnosti hrnca a jeho ve?kosti, ?asova?a vypnutia vybranej varnej zóny a aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.'),(21524,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Možné pripojenie aj na 230 V!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 230 - 400 V • : 4  • : nie'),(21525,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','attribute_24','39884'),(21526,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','attribute_26','Whirlpool ACM 822NE'),(21527,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','domain_name','velka-biela-technika/vstavane/varna-doska'),(21528,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','attribute_4','289 €'),(21529,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Detská poistka','Áno'),(21530,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Hmotnos?','12,5 Kg'),(21531,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Indikátor zostatkového tepla','Áno'),(21532,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Maximálny výkon varných zón','7000 W'),(21533,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Odporú?ané napájanie','230 - 400 V'),(21534,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Ovládanie','Dotykové'),(21535,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Po?et varných zón','4'),(21536,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Prevedenie','Induk?né'),(21537,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Prevedenie povrchu','?ierna sklokeramika'),(21538,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster - 1200/- W\nVýkon zadnej ?avej zóny/Booster - 2100/3000 W\nVýkon zadnej pravej zóny/Booster - 1200/- W\nVýkon prednej pravej zóny/Booster - 1800/- W'),(21539,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Rozmery - h?bka','51 cm'),(21540,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Rozmery - šírka','58 cm'),(21541,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Rozmery - výška','5,6 cm'),(21542,'f0e82a56-967d-49d8-ac91-3fbebfe987e1','Zapnutie / vypnutie ohrevu','Áno'),(21543,'ced3221d-6375-4d8e-8e09-50a0013504b9','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21544,'ced3221d-6375-4d8e-8e09-50a0013504b9','attribute_24','38743'),(21545,'ced3221d-6375-4d8e-8e09-50a0013504b9','attribute_26','PUMA TIME TO PLAY man 60 ml'),(21546,'ced3221d-6375-4d8e-8e09-50a0013504b9','domain_name','drogeria/parfemy'),(21547,'ced3221d-6375-4d8e-8e09-50a0013504b9','attribute_4','27.99 €'),(21548,'ced3221d-6375-4d8e-8e09-50a0013504b9','Druh','Toaletná voda'),(21549,'ced3221d-6375-4d8e-8e09-50a0013504b9','Objem','60 ml'),(21550,'ced3221d-6375-4d8e-8e09-50a0013504b9','Typ vône','Pánska'),(21551,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','6. zmysel','nie'),(21552,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','?alšie funkcie','HighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nTopControl\nDigitálny ukazovate? integrovaný do sklokeramického povrchu varnej dosky priebežne informuje o nastavenom stupni výkonu príslušnej varnej zóny a o eventuálnom zvyšnom teple. Na prvý poh?ad uvidíte, na aký stupe? výkonu sú varné zóny nastavené. Eventuálne zvyšné teplo môžete využi?.\n\nBezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\nMožnos? blokácie ovládacieho panelu na 20 s. pri ?istení v priebehu varenia'),(21553,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : antikoro, ?ierna   • : 380-400 V • : 4  • : nie'),(21554,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','attribute_24','43193'),(21555,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','attribute_26','Bosch PKE645K17'),(21556,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','domain_name','velka-biela-technika/vstavane/varna-doska'),(21557,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','attribute_4','272 €'),(21558,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Detská poistka','Áno'),(21559,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Maximálny výkon varných zón','6600 W'),(21560,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Odporú?ané napájanie','380-400 V'),(21561,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Ovládanie','Dotykové'),(21562,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Po?et varných zón','4'),(21563,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Prevedenie','Sklokeramické (elektrické)'),(21564,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Prevedenie povrchu','antikoro, ?ierna'),(21565,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Rozdelenie varných zón','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	normálna varná zóna, ohrevná špirála\nrozmery 1. varnej zóny (mm) 	145 mm\nvýkon 1. varnej zóny 	1200 W\n\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	normálna varná zóna, ohrevná špirála\nrozmery 2. varnej zóny (mm) 	180 mm\nvýkon 2. varnej zóny	2000 W\n\numiestnenie 3. varnej zóny 	varná zóna vzadu vpravo\ndruh 3. varnej zóny 	ohrevná špirála\nrozmery 3. varnej zóny (mm) 	145 mm\nvýkon 3. varnej zóny 	1200 W\n\numiestnenie 4. varnej zóny 	varná zóna vpredu vpravo\ndruh 4. varnej zóny 	ohrevná špirála\nrozmery 4. varnej zóny (mm) 	210 mm\nvýkon 4. varnej zóny 	2200 W'),(21566,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Rozmery - h?bka','51,3 cm'),(21567,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Rozmery - šírka','58,3 cm'),(21568,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Rozmery - výška','4,8 cm'),(21569,'e076cf4e-419d-47f0-8017-92c2cb09bd1b','Zapnutie / vypnutie ohrevu','Áno'),(21570,'1987175b-3e7e-4b13-87ff-070e5086d57f','6. zmysel','nie'),(21571,'1987175b-3e7e-4b13-87ff-070e5086d57f','?alšie funkcie','Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool. Pozrite si video\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nPower Management je funkcia, ktorá umož?uje zvoli? maximálny celkový príkon dosky s oh?adom na použitý isti? a tak pripoji? dosku aj na napätie 230V alebo 400V.\n\nPrednos?ou varnej dosky je jednoduché dotykové ovládanie nastavenia výkonu, rozpoznávanie prítomnosti hrnca a jeho ve?kosti, ?asova?a vypnutia vybranej varnej zóny a aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.'),(21572,'1987175b-3e7e-4b13-87ff-070e5086d57f','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Možné pripojenie aj na 230 V!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 230 - 400 V • : 4  • : nie'),(21573,'1987175b-3e7e-4b13-87ff-070e5086d57f','attribute_24','27702'),(21574,'1987175b-3e7e-4b13-87ff-070e5086d57f','attribute_26','Whirlpool ACM 804BA'),(21575,'1987175b-3e7e-4b13-87ff-070e5086d57f','domain_name','velka-biela-technika/vstavane/varna-doska'),(21576,'1987175b-3e7e-4b13-87ff-070e5086d57f','attribute_4','289 €'),(21577,'1987175b-3e7e-4b13-87ff-070e5086d57f','H?bka pre zabudovanie','49 cm'),(21578,'1987175b-3e7e-4b13-87ff-070e5086d57f','Hmotnos?','12,5 Kg'),(21579,'1987175b-3e7e-4b13-87ff-070e5086d57f','Indikátor zostatkového tepla','Áno'),(21580,'1987175b-3e7e-4b13-87ff-070e5086d57f','Maximálny výkon varných zón','7200 W'),(21581,'1987175b-3e7e-4b13-87ff-070e5086d57f','Odporú?ané napájanie','230 - 400 V'),(21582,'1987175b-3e7e-4b13-87ff-070e5086d57f','Ovládanie','Dotykové'),(21583,'1987175b-3e7e-4b13-87ff-070e5086d57f','Pauza','Nie'),(21584,'1987175b-3e7e-4b13-87ff-070e5086d57f','Po?et varných zón','4'),(21585,'1987175b-3e7e-4b13-87ff-070e5086d57f','Prevedenie','Induk?né'),(21586,'1987175b-3e7e-4b13-87ff-070e5086d57f','Prevedenie povrchu','?ierna sklokeramika'),(21587,'1987175b-3e7e-4b13-87ff-070e5086d57f','Rozdelenie varných zón','Predná ?avá zóna - 1200/1800W, Priemer 145mm\nZadná ?avá zóna - 2200/3000W, Priemer 210mm\nZadná pravá zóna - 1200/1800W, Priemer 145mm\nPredná pravá zóna - 2200/3000W, Priemer 210mm'),(21588,'1987175b-3e7e-4b13-87ff-070e5086d57f','Rozmery - h?bka','51 cm'),(21589,'1987175b-3e7e-4b13-87ff-070e5086d57f','Rozmery - šírka','58 cm'),(21590,'1987175b-3e7e-4b13-87ff-070e5086d57f','Rozmery - výška','5,2 cm'),(21591,'1987175b-3e7e-4b13-87ff-070e5086d57f','Šírka pre zabudovanie','56 cm'),(21592,'1987175b-3e7e-4b13-87ff-070e5086d57f','Výška pre zabudovanie','3 cm'),(21593,'1987175b-3e7e-4b13-87ff-070e5086d57f','Zapnutie / vypnutie ohrevu','Áno'),(21594,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4000 mAh • : USB 2.0 (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(21595,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','attribute_24','39845'),(21596,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','attribute_26','GP GP 4000 mAh (B0375B)'),(21597,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','domain_name','detail'),(21598,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','attribute_4','28 €'),(21599,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','Farba','?ierna'),(21600,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','Kapacita batérie','4000 mAh'),(21601,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(21602,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','Konektory','USB 2.0 (typ A)'),(21603,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','Ostatné','- Záložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 360* minút bez potreby pripojenia k elektrickej sieti (*vnútorný test EMOS - vybíjanie pri 500mA)\n- Možnos? až 500 nabití.\n- typ: GP741 \n- vstup: max. 1 000 mA / DC 5 V\n- vstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0 B\n- doba nabíjania: 5 hodín\n- výstup: max. 2 100 mA / DC 5V\n- výstup-konektor nabíjania pripojeného zariadenia: 1x USB 2.0 A\n- doba vybíjania: 320 minút \n- LED indikátor zobrazujúci priebeh nabíjania\n- LED indikátor zobrazujúci stav batérie\n- bezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\n- sú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\n- rozmery (výška x d?žka x šírka): 106 x 61 x 15 mm\n- hmotnos?: 115 g'),(21604,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','Po?et kusov v balení','1'),(21605,'933d81ac-a61a-46f6-8c31-dc5777d2c8b4','Popis','Poskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadení zo siete el. energie.\nMožnos? nabíjania rôznych el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek.'),(21606,'6fd98e95-937f-42c2-baa9-42ca619f73bc','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21607,'6fd98e95-937f-42c2-baa9-42ca619f73bc','attribute_24','37535'),(21608,'6fd98e95-937f-42c2-baa9-42ca619f73bc','attribute_26','Gabriela Sabatini Miss Gabriela, toaletná voda 60 ml'),(21609,'6fd98e95-937f-42c2-baa9-42ca619f73bc','domain_name','drogeria/parfemy'),(21610,'6fd98e95-937f-42c2-baa9-42ca619f73bc','attribute_4','22.99 €'),(21611,'6fd98e95-937f-42c2-baa9-42ca619f73bc','Druh','Toaletná voda'),(21612,'6fd98e95-937f-42c2-baa9-42ca619f73bc','Objem','60 ml'),(21613,'6fd98e95-937f-42c2-baa9-42ca619f73bc','Popis','Hlava 	malina, ružové korenie\nSrdce 	pivónia, jazmín, heliotrop\nZáklad 	céder, ambra, pižmo\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové ovocné'),(21614,'6fd98e95-937f-42c2-baa9-42ca619f73bc','Typ vône','Dámska'),(21615,'7baf95f4-a941-4316-9120-dbc56234bb68','6. zmysel','nie'),(21616,'7baf95f4-a941-4316-9120-dbc56234bb68','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(21617,'7baf95f4-a941-4316-9120-dbc56234bb68','attribute_24','17227'),(21618,'7baf95f4-a941-4316-9120-dbc56234bb68','attribute_26','Bosch PPP 612B21E'),(21619,'7baf95f4-a941-4316-9120-dbc56234bb68','domain_name','velka-biela-technika/vstavane/varna-doska'),(21620,'7baf95f4-a941-4316-9120-dbc56234bb68','attribute_4','289 €'),(21621,'7baf95f4-a941-4316-9120-dbc56234bb68','D?žka prívodnej šnúry','1 m'),(21622,'7baf95f4-a941-4316-9120-dbc56234bb68','Elektrické zapa?ovanie','Integrované v gombíku'),(21623,'7baf95f4-a941-4316-9120-dbc56234bb68','Hmotnos?','14 Kg'),(21624,'7baf95f4-a941-4316-9120-dbc56234bb68','Maximálny výkon varných zón','7400  W'),(21625,'7baf95f4-a941-4316-9120-dbc56234bb68','Odporú?ané napájanie','230 V'),(21626,'7baf95f4-a941-4316-9120-dbc56234bb68','Ovládanie','Mechanické'),(21627,'7baf95f4-a941-4316-9120-dbc56234bb68','Plynová poistka','Áno'),(21628,'7baf95f4-a941-4316-9120-dbc56234bb68','Po?et gombíkov','4'),(21629,'7baf95f4-a941-4316-9120-dbc56234bb68','Po?et horákov','4'),(21630,'7baf95f4-a941-4316-9120-dbc56234bb68','Po?et varných zón','4'),(21631,'7baf95f4-a941-4316-9120-dbc56234bb68','Prevedenie','Plynové'),(21632,'7baf95f4-a941-4316-9120-dbc56234bb68','Prevedenie povrchu','tvrdené sklo'),(21633,'7baf95f4-a941-4316-9120-dbc56234bb68','Rozdelenie horákov','?avý predný: 1,7 kW\n?avý zadný: 1.7 kW ?avý zadný: 1,7 kW\nPravý zadný: 3 kW Spä? vpravo: 3 kW\nPravý predný: 1 kW Pravý predný: 1 kW'),(21634,'7baf95f4-a941-4316-9120-dbc56234bb68','Rozmery - h?bka','52 cm'),(21635,'7baf95f4-a941-4316-9120-dbc56234bb68','Rozmery - šírka','59 cm'),(21636,'7baf95f4-a941-4316-9120-dbc56234bb68','Rozmery - výška','5,8 cm'),(21637,'6d6bd663-461f-4493-b353-8af9cb8def03','attribute_23','Kapacita batérieKonektoryKompatibilita\n						: 4000 mAh • : USB 2.0 (typ A)  • : Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(21638,'6d6bd663-461f-4493-b353-8af9cb8def03','attribute_24','39844'),(21639,'6d6bd663-461f-4493-b353-8af9cb8def03','attribute_26','GP 4000 mAh (B0375W)'),(21640,'6d6bd663-461f-4493-b353-8af9cb8def03','domain_name','detail'),(21641,'6d6bd663-461f-4493-b353-8af9cb8def03','attribute_4','28 €'),(21642,'6d6bd663-461f-4493-b353-8af9cb8def03','Farba','Biela'),(21643,'6d6bd663-461f-4493-b353-8af9cb8def03','Kapacita batérie','4000 mAh'),(21644,'6d6bd663-461f-4493-b353-8af9cb8def03','Kompatibilita','Fotoaparáty, tablety, smartfóny a iné zariadenia, ktoré možno nabíja? cez USB.'),(21645,'6d6bd663-461f-4493-b353-8af9cb8def03','Konektory','USB 2.0 (typ A)'),(21646,'6d6bd663-461f-4493-b353-8af9cb8def03','Ostatné','- Záložný zdroj plne nahradí vašu nabíja?ku a môže nabíja? vaše zariadenie po dobu až 360* minút bez potreby pripojenia k elektrickej sieti (*vnútorný test EMOS - vybíjanie pri 500mA)\n- Možnos? až 500 nabití.\n- typ: GP741 \n- vstup: max. 1 000 mA / DC 5 V\n- vstup - konektor nabíjania záložného zdroja: 1x micro USB 2.0 B\n- doba nabíjania: 5 hodín\n- výstup: max. 2 100 mA / DC 5V\n- výstup-konektor nabíjania pripojeného zariadenia: 1x USB 2.0 A\n- doba vybíjania: 320 minút \n- LED indikátor zobrazujúci priebeh nabíjania\n- LED indikátor zobrazujúci stav batérie\n- bezpe?nostné prvky: ochrana proti skratu, ochrana proti pre?aženiu, ochrana proti vybitiu, ochrana proti prebitiu\n- sú?as?ou balenia: 1x kábel USB 2.0 A - micro USB 2.0 B\n- rozmery (výška x d?žka x šírka): 106 x 61 x 15 mm\n- hmotnos?: 115 g'),(21647,'6d6bd663-461f-4493-b353-8af9cb8def03','Po?et kusov v balení','1'),(21648,'6d6bd663-461f-4493-b353-8af9cb8def03','Popis','Poskytuje núdzový zdroj energie tam, kde nie je možnos? napájania zariadení zo siete el. energie.\nMožnos? nabíjania rôznych el. zariadení vo vo?nej prírode alebo na cestách kdeko?vek a kedyko?vek.'),(21649,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 104 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(21650,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','attribute_24','20834'),(21651,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','attribute_26','Sony MDR-E9LPP ( PINK )'),(21652,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','domain_name','detail'),(21653,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','attribute_4','7.49 €'),(21654,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','Citlivos?','104 dB'),(21655,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','D?žka kábla','1,2 m'),(21656,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','Farba','Ružová'),(21657,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','Impedancia','16 ?'),(21658,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','Prevedenie','Štuplíkové'),(21659,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','Pripojenie','Drôtové'),(21660,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','Pripojovací konektor','Stereo 3,5 mm jack'),(21661,'12ad3ecb-a208-4544-8d2f-38e0c55b10e5','Slúchadlá na šnúrke','Nie'),(21662,'3354e746-ee97-4019-983d-cc4283dd56f6','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(21663,'3354e746-ee97-4019-983d-cc4283dd56f6','attribute_24','22495'),(21664,'3354e746-ee97-4019-983d-cc4283dd56f6','attribute_26','Sony MDR-EX50LPS'),(21665,'3354e746-ee97-4019-983d-cc4283dd56f6','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(21666,'3354e746-ee97-4019-983d-cc4283dd56f6','attribute_4','13.99 €'),(21667,'3354e746-ee97-4019-983d-cc4283dd56f6','Citlivos?','100 dB'),(21668,'3354e746-ee97-4019-983d-cc4283dd56f6','D?žka kábla','1,2 m'),(21669,'3354e746-ee97-4019-983d-cc4283dd56f6','Farba','?ierna so striebornou'),(21670,'3354e746-ee97-4019-983d-cc4283dd56f6','Frekven?ný rozsah do','23 kHz'),(21671,'3354e746-ee97-4019-983d-cc4283dd56f6','Frekven?ný rozsah od','5 Hz'),(21672,'3354e746-ee97-4019-983d-cc4283dd56f6','Impedancia','16 ?'),(21673,'3354e746-ee97-4019-983d-cc4283dd56f6','Prevedenie','Štuplíkové'),(21674,'3354e746-ee97-4019-983d-cc4283dd56f6','Pripojenie','Drôtové'),(21675,'3354e746-ee97-4019-983d-cc4283dd56f6','Výkon','100 mW'),(21676,'ac40ec01-e6da-4e47-b778-37d221a22bec','6. zmysel','nie'),(21677,'ac40ec01-e6da-4e47-b778-37d221a22bec','?alšie funkcie','HighSpeed\nNový, vylepšený HighSpeed-sklokeramický povrch s možností vyšší teplotní zát?že a p?izp?sobení nastavené teploty topných t?les umož?ují až o 20 % kratší ?asy uvedení do varu a „prudší\" osmahnutí ?erstvého masa. A také smažení hluboce zmrazených pokrm? se da?í ješt? lépe.\n\nsenzorové ovládání DirectSelect\n\nTopControl\nDigitální ukazatel integrovaný do sklokeramického povrchu varné desky informuje pr?b?žn? o nastaveném stupni výkonu p?íslušné varné zóny a o eventuálním zbytkovém teple. Na první pohled uvidíte, na jaký stupe? výkonu jsou varné zóny nastaveny. Eventuální zbytkové teplo m?žete využít.\n\nmožnost blokace ovládacího panelu na 20 s p?i ?išt?ní b?hem va?ení\n2-stup?ový ukazatel zbytkového tepla pro každou varnou zónu \n\nfunkce ReStart\nkontrolka provozu\nhlavní vypína? \n17 stup?? výkonu'),(21678,'ac40ec01-e6da-4e47-b778-37d221a22bec','attribute_23','Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						\n: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 380-400 V • : 4  • : nie'),(21679,'ac40ec01-e6da-4e47-b778-37d221a22bec','attribute_24','36314'),(21680,'ac40ec01-e6da-4e47-b778-37d221a22bec','attribute_26','Bosch PKF645K17E + 5 - ro?ná záruka!!!'),(21681,'ac40ec01-e6da-4e47-b778-37d221a22bec','domain_name','velka-biela-technika/vstavane/varna-doska'),(21682,'ac40ec01-e6da-4e47-b778-37d221a22bec','attribute_4','299 €'),(21683,'ac40ec01-e6da-4e47-b778-37d221a22bec','Detská poistka','Áno'),(21684,'ac40ec01-e6da-4e47-b778-37d221a22bec','Indikátor zostatkového tepla','Áno'),(21685,'ac40ec01-e6da-4e47-b778-37d221a22bec','Maximálny výkon varných zón','6600 W'),(21686,'ac40ec01-e6da-4e47-b778-37d221a22bec','Odporú?ané napájanie','380-400 V'),(21687,'ac40ec01-e6da-4e47-b778-37d221a22bec','Ovládanie','Dotykové'),(21688,'ac40ec01-e6da-4e47-b778-37d221a22bec','Po?et varných zón','4'),(21689,'ac40ec01-e6da-4e47-b778-37d221a22bec','Prevedenie','Sklokeramické (elektrické)'),(21690,'ac40ec01-e6da-4e47-b778-37d221a22bec','Prevedenie povrchu','?ierna sklokeramika'),(21691,'ac40ec01-e6da-4e47-b778-37d221a22bec','Rozdelenie varných zón','vzadu v?avo - 2 kW\nvzadu v pravo - 1,2 kW\nvpredu v?avo - 1,2 kW\nvpredu vpravo - 0.75 ; 2.2 kW'),(21692,'ac40ec01-e6da-4e47-b778-37d221a22bec','Rozmery - h?bka','51,3 cm'),(21693,'ac40ec01-e6da-4e47-b778-37d221a22bec','Rozmery - šírka','58,3 cm'),(21694,'ac40ec01-e6da-4e47-b778-37d221a22bec','Rozmery - výška','4,9 cm'),(21695,'ac40ec01-e6da-4e47-b778-37d221a22bec','Zapnutie / vypnutie ohrevu','Áno'),(21696,'151f813c-cffe-457c-a4b2-687911fd67b7','6. zmysel','nie'),(21697,'151f813c-cffe-457c-a4b2-687911fd67b7','?alšie funkcie','HighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nTopControl\nDigitálny ukazovate? integrovaný do sklokeramického povrchu varnej dosky priebežne informuje o nastavenom stupni výkonu príslušnej varnej zóny a o eventuálnom zvyšnom teple. Na prvý poh?ad uvidíte, na aký stupe? výkonu sú varné zóny nastavené. Eventuálne zvyšné teplo môžete využi?.\n\nBezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\ntimer pre každú varnú zónu\nminutka (budík)\nfunkcia ReStart\nkontrolka prevádzky\nhlavný vypína?\nrozširenie varnej zóny pomocou samostatného senzorového tla?idla\ntouchControl +/- (easyTouch)\n17 výkonových stup?ov'),(21698,'151f813c-cffe-457c-a4b2-687911fd67b7','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierny\n  • : 380-400 V • : 4  • : nie'),(21699,'151f813c-cffe-457c-a4b2-687911fd67b7','attribute_24','43194'),(21700,'151f813c-cffe-457c-a4b2-687911fd67b7','attribute_26','Bosch PKF651B17E'),(21701,'151f813c-cffe-457c-a4b2-687911fd67b7','domain_name','velka-biela-technika/vstavane/varna-doska'),(21702,'151f813c-cffe-457c-a4b2-687911fd67b7','attribute_4','290 €'),(21703,'151f813c-cffe-457c-a4b2-687911fd67b7','Detská poistka','Áno'),(21704,'151f813c-cffe-457c-a4b2-687911fd67b7','Hmotnos?','8 Kg'),(21705,'151f813c-cffe-457c-a4b2-687911fd67b7','Maximálny výkon varných zón','6600 W'),(21706,'151f813c-cffe-457c-a4b2-687911fd67b7','Odporú?ané napájanie','380-400 V'),(21707,'151f813c-cffe-457c-a4b2-687911fd67b7','Ovládanie','Dotykové'),(21708,'151f813c-cffe-457c-a4b2-687911fd67b7','Po?et varných zón','4'),(21709,'151f813c-cffe-457c-a4b2-687911fd67b7','Prevedenie','Sklokeramické (elektrické)'),(21710,'151f813c-cffe-457c-a4b2-687911fd67b7','Prevedenie povrchu','?ierny'),(21711,'151f813c-cffe-457c-a4b2-687911fd67b7','Rozdelenie varných zón','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	normálna varná zóna, ohrevná špirála\nrozmery 1. varnej zóny (mm) 	145 mm\nvýkon 1. varnej zóny 	1200 W\n\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	normálna varná zóna, ohrevná špirála\nrozmery 2. varnej zóny (mm) 	180 mm\nvýkon 2. varnej zóny 2000 W\n\numiestnenie 3. varnej zóny 	varná zóna vzadu vpravo\ndruh 3. varnej zóny 	ohrevná špirála\nrozmery 3. varnej zóny (mm) 	145 mm\nvýkon 3. varnej zóny1200 W\n\numiestnenie 4. varnej zóny 	varná zóna vpredu vpravo\ndruh 4. varnej zóny 	ohrevná špirála\nrozmery 4. varnej zóny (mm) 	120; 210 mm\nvýkon 4. varnej zóny 	750 ; 2200 W'),(21712,'151f813c-cffe-457c-a4b2-687911fd67b7','Rozmery - h?bka','52,2 cm'),(21713,'151f813c-cffe-457c-a4b2-687911fd67b7','Rozmery - šírka','59,2 cm'),(21714,'151f813c-cffe-457c-a4b2-687911fd67b7','Rozmery - výška','5,1 cm'),(21715,'151f813c-cffe-457c-a4b2-687911fd67b7','Zapnutie / vypnutie ohrevu','Áno'),(21716,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','?íta?ka pamä?ových kariet','Nie'),(21717,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : AM, FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(21718,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','attribute_24','33874'),(21719,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','attribute_26','Pioneer X-HM11-S'),(21720,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','domain_name','detail'),(21721,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','attribute_4','129 €'),(21722,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Basreflexný otvor','Áno'),(21723,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Dia?kové ovládanie','Áno'),(21724,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(21725,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Farba','Strieborná'),(21726,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Hmotnos?','2 kg'),(21727,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Hmotnos? - reproduktory','2 kg / kus'),(21728,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Kazetový prehráva?','Nie'),(21729,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Ovládanie','Digitálne - tla?idlami na ladenie'),(21730,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Po?et predvolieb pre AM pásmo','15'),(21731,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Po?et predvolieb pre FM pásmo','30'),(21732,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(21733,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Podpora diskov','CD-RW, CD-R'),(21734,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Podpora formátov z USB','WAV, WMA, MP3'),(21735,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Prevedenie reproduktorov','Samostatné'),(21736,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Príjem rádio signálu','Digitálny'),(21737,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Prijímané pásma','AM, FM'),(21738,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','RDS','Áno'),(21739,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Reproduktory','Dva'),(21740,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','RMS výkon satelitov','15 Watt na kanál'),(21741,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Rozmery - h?bka','315 mm'),(21742,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Rozmery - šírka','215 mm'),(21743,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Rozmery - výška','95 mm'),(21744,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Rozmery satelitov - h?bka','240 mm'),(21745,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Rozmery satelitov - šírka','130 mm'),(21746,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Rozmery satelitov - výška','211,5 mm'),(21747,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Slúchadlový výstup','Stereo 3,5 mm jack'),(21748,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Spotreba pri prevádzke','21 W'),(21749,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Spotreba v pohotovostnom režime','0,5 W'),(21750,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Stereo Jack vstup','Áno'),(21751,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Typ prehráva?a','CD preráva?'),(21752,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(21753,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Umiestnenie mechaník','Optická mechanika - spredu'),(21754,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(21755,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','Vstup pre externú rádio anténu','Áno'),(21756,'5eb8a6a9-02e4-417c-aec2-73224ebd667b','WiFi (bezdrôtové prepojenie)','Nie'),(21757,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21758,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','attribute_24','43262'),(21759,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','attribute_26','MEXX ICE TOUCH Man 50 ml'),(21760,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','domain_name','drogeria/parfemy'),(21761,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','attribute_4','19.2 €'),(21762,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','Druh','Toaletná voda'),(21763,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','Objem','50 ml'),(21764,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','Popis','Mexx Ice Touch Man 2014 je pánska vô?a z letnej limitovanej edície pre neho a pre ?u. Vô?a Ice Touch Man evokuje pocit chladivého ?adu na holej rozpálenej koži a zárove? bezstarostné hravé leto. Parfum Ice Touch Man sa otvára tónmi ?erstvého ružového grapefruitu, mandarínky a zeleného jablka. V samom srdci vône je kompozícia cédru spolu s vodnými tónmi a kvetov jazmínu. Základ uzatvára santalové drevo, fazu?a tonka, pa?uli a ambra.'),(21765,'2ce0cf66-7ce6-414b-867f-0fe5b0a31b79','Typ vône','Pánska'),(21766,'28fdcf07-8fc4-4313-8948-e364fe1173fd','?íta?ka pamä?ových kariet','Nie'),(21767,'28fdcf07-8fc4-4313-8948-e364fe1173fd','attribute_23','Typ prehráva?aKazetový prehráva?Príjem rádio signáluPrijímané pásmaPodpor prehrávaných formátov z optických diskovReproduktoryRMS výkon satelitov?íta?ka pamä?ových karietUSB konektorWiFi (bezdrôtové prepojenie)\n						: CD preráva?  • : Nie  • : Digitálny  • : AM, FM  • : CD - WMA, CD - MP3, Zvukové CD (PCM)  • : Dva  • : 15 Watt na kanál • : Nie  • : Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a  • : Nie'),(21768,'28fdcf07-8fc4-4313-8948-e364fe1173fd','attribute_24','33401'),(21769,'28fdcf07-8fc4-4313-8948-e364fe1173fd','attribute_26','Pioneer X-HM11-K'),(21770,'28fdcf07-8fc4-4313-8948-e364fe1173fd','domain_name','detail'),(21771,'28fdcf07-8fc4-4313-8948-e364fe1173fd','attribute_4','129 €'),(21772,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Basreflexný otvor','Áno'),(21773,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Dia?kové ovládanie','Áno'),(21774,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Dva RCA (cinch) konektory pre stereo vstup','Áno'),(21775,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Farba','?ierna'),(21776,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Hmotnos?','2 kg'),(21777,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Hmotnos? - reproduktory','2 kg / kus'),(21778,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Kazetový prehráva?','Nie'),(21779,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Ovládanie','Digitálne - tla?idlami na ladenie'),(21780,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Po?et predvolieb pre AM pásmo','15'),(21781,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Po?et predvolieb pre FM pásmo','30'),(21782,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Podpor prehrávaných formátov z optických diskov','CD - WMA, CD - MP3, Zvukové CD (PCM)'),(21783,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Podpora diskov','CD-RW, CD-R'),(21784,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Podpora formátov z USB','WAV, WMA, MP3'),(21785,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Prevedenie reproduktorov','Samostatné'),(21786,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Príjem rádio signálu','Digitálny'),(21787,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Prijímané pásma','AM, FM'),(21788,'28fdcf07-8fc4-4313-8948-e364fe1173fd','RDS','Áno'),(21789,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Reproduktory','Dva'),(21790,'28fdcf07-8fc4-4313-8948-e364fe1173fd','RMS výkon satelitov','15 Watt na kanál'),(21791,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Rozmery - h?bka','315 mm'),(21792,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Rozmery - šírka','215 mm'),(21793,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Rozmery - výška','95 mm'),(21794,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Rozmery satelitov - h?bka','240 mm'),(21795,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Rozmery satelitov - šírka','130 mm'),(21796,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Rozmery satelitov - výška','211,5 mm'),(21797,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Slúchadlový výstup','Stereo 3,5 mm jack'),(21798,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Spotreba pri prevádzke','21 W'),(21799,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Spotreba v pohotovostnom režime','0,5 W'),(21800,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Stereo Jack vstup','Áno'),(21801,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Typ prehráva?a','CD preráva?'),(21802,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Typ reproduktorov','Dvojpásmové (h?bky, výšky)'),(21803,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Umiestnenie mechaník','Optická mechanika - spredu'),(21804,'28fdcf07-8fc4-4313-8948-e364fe1173fd','USB konektor','Áno, na pripojenie MP3 prehráva?a alebo USB k?ú?a'),(21805,'28fdcf07-8fc4-4313-8948-e364fe1173fd','Vstup pre externú rádio anténu','Áno'),(21806,'28fdcf07-8fc4-4313-8948-e364fe1173fd','WiFi (bezdrôtové prepojenie)','Nie'),(21807,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21808,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','attribute_24','37717'),(21809,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','attribute_26','MEXX Energizing Man'),(21810,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','domain_name','drogeria/parfemy'),(21811,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','attribute_4','19 €'),(21812,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','Druh','Toaletná voda'),(21813,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','Objem','50 ml'),(21814,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','Popis','Doprajte si svieži za?iatok každého d?a s novými vô?ami MEXX Energizing Woman a MEXX Energizing Man! Nový de?, svieži štart. MEXX predstavuje novú dvojicu vôní MEXX Energizing Woman a MEXX Energizing Man vyvinutú pre rodených optimistov, ktorí si užívajú všetko, ?o im de? prinesie. Vône MEXX Energizing vám dodajú presne tú dávku energie, ktorú ráno potrebujete pre veselý, optimistický a dynamický štart d?a. Zachytávajú energiu slne?ného rána a zahalia vás do nej, kedyko?vek sa vám to zažiada. MEXX Energizing sú vône s úžasnou energiou, ktoré vám umožnia úspešne sa ráno naštartova?. MEXX Energizing Woman je svieža dámska vô?a, ktorá oplýva pozitívnou energiou, zachytáva pocit absolútnej slobody a vitality, je ako jazda na bicykli po?as krásneho slne?ného rána. MEXX Energizing Man je pánska vô?a plná pozitívnej energie, svieža a vitálna, evokuje pocit dokonalej sviežosti spojený s optimistickým a š?astným za?iatkom nového d?a. Flakón: Dizajn noviniek MEXX je moderný, autentický, a zárove? jedine?ný. Sklenené flakóny sú priezra?né, uzáver umiestnený nie presne v strede dodáva flakónom netradi?nos?. Celkový dojem umoc?uje vnútorná ?as? rozprašova?a vo výrazne oranžovej farbe (MEXX Energizing Woman) a pulzujúcej ?ervenej (MEXX Energizing Man) pripomínajúca slne?ný lú? dopadajúci dovnútra flakónu. Vonkajšie balenie sa prezentuje v charakteristickom modernom dizajne.\n\nHlava 	grapefruit, pomaran?, akvatický akord\nSrdce 	palina, muškátový céder, oriešok\nZáklad 	pa?uli, ambra, pižmo'),(21815,'483f7f1d-a7d9-460f-b0d3-c7bd6d8709be','Typ vône','Pánska'),(21816,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21817,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','attribute_24','37613'),(21818,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','attribute_26','Bruno Banani Magic Man, toaletná voda 50 ml'),(21819,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','domain_name','drogeria/parfemy'),(21820,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','attribute_4','19.99 €'),(21821,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','Druh','Toaletná voda'),(21822,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','Objem','50 ml'),(21823,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','Popis','Hlava: jalovec, kardamon z guatemaly, kadidlo, nové korenie\n    Srdce: kakaový akord, pekanový orech, aksamitník, brambo?ík\n    Základ: pa?uli, drevité akordy, ambra'),(21824,'d173dc3d-9011-44e2-8f26-6a92a0a57e49','Typ vône','Pánska'),(21825,'3616e86c-b8d7-4fec-ab60-61eee76899c4','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21826,'3616e86c-b8d7-4fec-ab60-61eee76899c4','attribute_24','37618'),(21827,'3616e86c-b8d7-4fec-ab60-61eee76899c4','attribute_26','Bruno Banani Pure Woman, toaletná voda 40 ml'),(21828,'3616e86c-b8d7-4fec-ab60-61eee76899c4','domain_name','drogeria/parfemy'),(21829,'3616e86c-b8d7-4fec-ab60-61eee76899c4','attribute_4','19.99 €'),(21830,'3616e86c-b8d7-4fec-ab60-61eee76899c4','Druh','Toaletná voda'),(21831,'3616e86c-b8d7-4fec-ab60-61eee76899c4','Objem','40 ml'),(21832,'3616e86c-b8d7-4fec-ab60-61eee76899c4','Popis','Hlava 	frézia, zelená mandarinka, ?ierna ríbez?a\nSrdce 	cyklámen, pivonka, mango\nZáklad 	vanilka, drevité tóny, ambra'),(21833,'3616e86c-b8d7-4fec-ab60-61eee76899c4','Typ vône','Dámska'),(21834,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21835,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','attribute_24','37551'),(21836,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','attribute_26','Bruno Banani Dangerous Woman, toaletná voda 40 ml'),(21837,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','domain_name','drogeria/parfemy'),(21838,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','attribute_4','19.99 €'),(21839,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','Druh','Toaletná voda'),(21840,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','Objem','40 ml'),(21841,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','Popis','Hlava 	?ierne ríbezlie\nSrdce 	kvety, kokosové mlieko\nZáklad 	vanilka, heliotrop'),(21842,'e8564bd5-7cdb-4a79-a6f6-92a9c2b8f369','Typ vône','Dámska'),(21843,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21844,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','attribute_24','37585'),(21845,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','attribute_26','Bruno Banani Made for Women, toaletná voda 40 ml'),(21846,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','domain_name','drogeria/parfemy'),(21847,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','attribute_4','19.99 €'),(21848,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','Druh','Toaletná voda'),(21849,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','Objem','40 ml'),(21850,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','Popis','Hlava 	?ernica, zelený ?aj\nSrdce 	brosky?a, ružové ovocie, kosatec, fialka\nZáklad 	akvatické tóny, malina, ambra'),(21851,'c87455a8-0bd0-41e2-a4d8-b39d35d88aaf','Typ vône','Dámska'),(21852,'af009b78-b881-4de7-9073-5773d4c27114','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21853,'af009b78-b881-4de7-9073-5773d4c27114','attribute_24','37427'),(21854,'af009b78-b881-4de7-9073-5773d4c27114','attribute_26','MEXX for Woman toaletná voda 40 ml'),(21855,'af009b78-b881-4de7-9073-5773d4c27114','domain_name','drogeria/parfemy'),(21856,'af009b78-b881-4de7-9073-5773d4c27114','attribute_4','21.8 €'),(21857,'af009b78-b881-4de7-9073-5773d4c27114','Druh','Toaletná voda'),(21858,'af009b78-b881-4de7-9073-5773d4c27114','Objem','40 ml'),(21859,'af009b78-b881-4de7-9073-5773d4c27114','Popis','Zloženie parfému Mexx Woman :\nHlava parfumu Mexx Woman:\nbergamot, citrón, škorica\nSrdce parfému Mexx Woman:\njazmín, konvalinka, ruža\nZáklad parfému Mexx Woman:\nsantalové drevo, céder, jantár'),(21860,'af009b78-b881-4de7-9073-5773d4c27114','Typ vône','Dámska'),(21861,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21862,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','attribute_24','37662'),(21863,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','attribute_26','PUMA Sync Woman, toaletná voda 40 ml'),(21864,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','domain_name','drogeria/parfemy'),(21865,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','attribute_4','19 €'),(21866,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','Druh','Toaletná voda'),(21867,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','Objem','40 ml'),(21868,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','Popis','Hlava 	papája, mandarínka\nSrdce 	lotos, kvet mandarínky\nZáklad 	santal, ambra, biela brosky?a\nUr?enie 	pre dámy'),(21869,'0cb74c0a-e7fc-408f-a5fb-97d2b5c25f3c','Typ vône','Dámska'),(21870,'2e194da7-fae1-4102-a2aa-cd082152c830','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21871,'2e194da7-fae1-4102-a2aa-cd082152c830','attribute_24','37594'),(21872,'2e194da7-fae1-4102-a2aa-cd082152c830','attribute_26','Bruno Banani Made for Men, toaletná voda 50 ml'),(21873,'2e194da7-fae1-4102-a2aa-cd082152c830','domain_name','drogeria/parfemy'),(21874,'2e194da7-fae1-4102-a2aa-cd082152c830','attribute_4','19.99 €'),(21875,'2e194da7-fae1-4102-a2aa-cd082152c830','Druh','Toaletná voda'),(21876,'2e194da7-fae1-4102-a2aa-cd082152c830','Objem','50 ml'),(21877,'2e194da7-fae1-4102-a2aa-cd082152c830','Popis','Hlava 	bergamot, zelené jablko, tuniský rozmarín\nSrdce 	geránium, ?erstvá voda, vlhké drevo\nZáklad 	céder, mach, pižmo, fazu?ky tonka'),(21878,'2e194da7-fae1-4102-a2aa-cd082152c830','Typ vône','Pánska'),(21879,'bb109f5b-acac-49af-9e05-d933c4cb42fd','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21880,'bb109f5b-acac-49af-9e05-d933c4cb42fd','attribute_24','37660'),(21881,'bb109f5b-acac-49af-9e05-d933c4cb42fd','attribute_26','PUMA Sync Man, toaletná voda 40 ml'),(21882,'bb109f5b-acac-49af-9e05-d933c4cb42fd','domain_name','drogeria/parfemy'),(21883,'bb109f5b-acac-49af-9e05-d933c4cb42fd','attribute_4','19 €'),(21884,'bb109f5b-acac-49af-9e05-d933c4cb42fd','Druh','Toaletná voda'),(21885,'bb109f5b-acac-49af-9e05-d933c4cb42fd','Objem','40 ml'),(21886,'bb109f5b-acac-49af-9e05-d933c4cb42fd','Popis','Hlava 	limeta, zelené lístky\nSrdce 	bergamot, rozmarín, levandu?a, geránium\nZáklad 	ambra, guajak, céder\nUr?enie 	pre pánov'),(21887,'bb109f5b-acac-49af-9e05-d933c4cb42fd','Typ vône','Pánska'),(21888,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','?alšie parametre','Kompaktný SONOS prehráva? hudby s 2 reproduktormi (1 výškový a 1 stredobasový) napájaných dvoma digitálnymi zosil?ova?mi (class-D), možnos? zapojenia dvoch kusov ako stereo páru, alebo do domáceho kina s PLAYBAR. Možnos? viaczónovej inštalácie, prehráva hudbu z HDD v sieti, NAS, internetové rádiá a hudobné služby. Ovládanie cez iPhone alebo iPod, CR200, Mac, PC, Android, LAN konektor RJ45.'),(21889,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','attribute_23','Výrobok je možné zakúpi? iba v kamennej predajni !Možnos? pripojenia ?alších reproduktorovMožnos? ovládania smartfónom / tabletom / PC s  OS:USB konektorSlúchadlový výstupDigitálny audio vstupHDMI výstupEthernetový vstup (LAN)Po?et kusov v balení\n						 • : Bezdrôtovo (WiFi), Káblom  • : MacOS, iOS, Windows, Android  • : Nie  • : Nie  • : Nie  • : Nie  • : Áno  • : 1'),(21890,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','attribute_24','39412'),(21891,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','attribute_26','Sonos Play:1 Black'),(21892,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','domain_name','detail'),(21893,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','attribute_4','199 €'),(21894,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Digitálny audio vstup','Nie'),(21895,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Ethernetový vstup (LAN)','Áno'),(21896,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','HDMI výstup','Nie'),(21897,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Možnos? ovládania smartfónom / tabletom / PC s  OS:','MacOS, iOS, Windows, Android'),(21898,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Možnos? pripojenia ?alších reproduktorov','Bezdrôtovo (WiFi), Káblom'),(21899,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Po?et kusov v balení','1'),(21900,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Rozmery satelitov - h?bka','119,7 mm'),(21901,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Rozmery satelitov - šírka','119,7 mm'),(21902,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Rozmery satelitov - výška','161,5 mm'),(21903,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','Slúchadlový výstup','Nie'),(21904,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','USB konektor','Nie'),(21905,'1ba09c55-beb5-46f0-8794-6079b63ed3d4','WiFi (bezdrôtové prepojenie)','Áno'),(21906,'aa2cd193-f91f-4593-9342-3f5aa7f29661','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21907,'aa2cd193-f91f-4593-9342-3f5aa7f29661','attribute_24','37435'),(21908,'aa2cd193-f91f-4593-9342-3f5aa7f29661','attribute_26','MEXX Fresh Woman, toaletná voda 30 ml'),(21909,'aa2cd193-f91f-4593-9342-3f5aa7f29661','domain_name','drogeria/parfemy'),(21910,'aa2cd193-f91f-4593-9342-3f5aa7f29661','attribute_4','21.8 €'),(21911,'aa2cd193-f91f-4593-9342-3f5aa7f29661','Druh','Toaletná voda'),(21912,'aa2cd193-f91f-4593-9342-3f5aa7f29661','Objem','30 ml'),(21913,'aa2cd193-f91f-4593-9342-3f5aa7f29661','Popis','Hlava 	zelená mandarínka\nSrdce 	mimóza\nZáklad 	lekno a céder\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové svieže'),(21914,'aa2cd193-f91f-4593-9342-3f5aa7f29661','Typ vône','Dámska'),(21915,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21916,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','attribute_24','39615'),(21917,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','attribute_26','Tom Tailor East Coast Club for Man 50 ml'),(21918,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','domain_name','drogeria/parfemy'),(21919,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','attribute_4','19.2 €'),(21920,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','Druh','Toaletná voda'),(21921,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','Objem','50 ml'),(21922,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','Popis','Aromaticko-drevitá vô?a pre mužov, ktorí si užívajú život a milujú klasickú módu, ktorá je inšpirovaná americkým životným štýlom. Vô?a bola uvedená na trh v roku 2013.'),(21923,'4a9bd1ef-5374-48fc-9515-6a62b52cada5','Typ vône','Pánska'),(21924,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21925,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','attribute_24','37658'),(21926,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','attribute_26','PUMA Yellow Woman, toaletná voda 40 ml'),(21927,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','domain_name','drogeria/parfemy'),(21928,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','attribute_4','19 €'),(21929,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','Druh','Toaletná voda'),(21930,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','Objem','40 ml'),(21931,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','Popis','Hlava 	bergamot, jablko\nSrdce 	magnólia, ruža, fialka, frézia\nZáklad 	kosatec, santalové drevo, céder\nUr?enie 	pre dámy\nPodskupina rodiny vôní 	Kvetinové svieže'),(21932,'8597fc5c-c14d-48a3-b74d-f36ecebfa7a8','Typ vône','Dámska'),(21933,'1ebc5801-0f58-422d-829a-20c772368ff6','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21934,'1ebc5801-0f58-422d-829a-20c772368ff6','attribute_24','37477'),(21935,'1ebc5801-0f58-422d-829a-20c772368ff6','attribute_26','MEXX  Pure Man - toaletná voda 50 ml'),(21936,'1ebc5801-0f58-422d-829a-20c772368ff6','domain_name','drogeria/parfemy'),(21937,'1ebc5801-0f58-422d-829a-20c772368ff6','attribute_4','21.8 €'),(21938,'1ebc5801-0f58-422d-829a-20c772368ff6','Druh','Toaletná voda'),(21939,'1ebc5801-0f58-422d-829a-20c772368ff6','Objem','50 ml'),(21940,'1ebc5801-0f58-422d-829a-20c772368ff6','Popis','Hlava: ružové korenie, kardamon\nSrdce: zelená paradajky, morské akordy\nZáklad: machové a drevité nóty'),(21941,'1ebc5801-0f58-422d-829a-20c772368ff6','Typ vône','Pánska'),(21942,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','attribute_23','Typ vôneDruh\n						: Dámska  • : Toaletná voda'),(21943,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','attribute_24','39617'),(21944,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','attribute_26','Tom Tailor East Coast Club for Woman 50 ml'),(21945,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','domain_name','drogeria/parfemy'),(21946,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','attribute_4','19.2 €'),(21947,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','Druh','Toaletná voda'),(21948,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','Objem','50 ml'),(21949,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','Popis','Tom Tailor East Coast Club je dámska vô?a inšpirovaná životom na americkom východnom pobreží. Kombinuje sviežos? a zmyselnos?, je jemná a zárove? rázna. Vrchné svieže tóny tvorené z citrusov pozvo?na prejdú k kvetinovému srdcu. To je osladenej ovocnými tónmi broskyne, malín a slivky. Základ vône je hrejivý a zmyselný. Vô?a Tom Tailor East Coast Club bola uvedená na trh v roku 2013.'),(21950,'ed519b6a-70bc-4c7f-977e-b7ca2e451949','Typ vône','Dámska'),(21951,'77b7d074-d73c-4e53-9140-8b187a53f05a','6. zmysel','nie'),(21952,'77b7d074-d73c-4e53-9140-8b187a53f05a','?alšie funkcie','podsvietené ukazovatele\nautomatické rýchle zahriatie\nzabezpe?enie dosky – automatické vypnutie\nakustický signál\njednoduchá inštalácia v?aka prichycovaciemu systému'),(21953,'77b7d074-d73c-4e53-9140-8b187a53f05a','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400\n V • : 4  • : nie'),(21954,'77b7d074-d73c-4e53-9140-8b187a53f05a','attribute_24','28563'),(21955,'77b7d074-d73c-4e53-9140-8b187a53f05a','attribute_26','Zanussi ZEN 6641XBA'),(21956,'77b7d074-d73c-4e53-9140-8b187a53f05a','domain_name','velka-biela-technika/vstavane/varna-doska'),(21957,'77b7d074-d73c-4e53-9140-8b187a53f05a','attribute_4','281.9 €'),(21958,'77b7d074-d73c-4e53-9140-8b187a53f05a','Detská poistka','Áno'),(21959,'77b7d074-d73c-4e53-9140-8b187a53f05a','H?bka pre zabudovanie','49 cm'),(21960,'77b7d074-d73c-4e53-9140-8b187a53f05a','Indikátor zostatkového tepla','Áno'),(21961,'77b7d074-d73c-4e53-9140-8b187a53f05a','Maximálny výkon varných zón','6600 W'),(21962,'77b7d074-d73c-4e53-9140-8b187a53f05a','Odporú?ané napájanie','400\n V'),(21963,'77b7d074-d73c-4e53-9140-8b187a53f05a','Ovládanie','Dotykové'),(21964,'77b7d074-d73c-4e53-9140-8b187a53f05a','Po?et varných zón','4'),(21965,'77b7d074-d73c-4e53-9140-8b187a53f05a','Prevedenie','Induk?né'),(21966,'77b7d074-d73c-4e53-9140-8b187a53f05a','Prevedenie povrchu','?ierna sklokeramika'),(21967,'77b7d074-d73c-4e53-9140-8b187a53f05a','Rozdelenie varných zón','?avá predná zóna: induk?ná s funkciou Booster – 2300/3700W Ø 120/145 mm\n    ?avá zadná zóna: Hi-light – 1200W Ø 145 mm\n    Pravá predná zóna: induk?ná s funkciou Booster – 1400W/2500 Ø 145 mm\n    Pravá zadná zóna: dvojitá Hi-light – 700/1700W Ø 120/180 mm'),(21968,'77b7d074-d73c-4e53-9140-8b187a53f05a','Rozmery - h?bka','50,6 cm'),(21969,'77b7d074-d73c-4e53-9140-8b187a53f05a','Rozmery - šírka','57,6 cm'),(21970,'77b7d074-d73c-4e53-9140-8b187a53f05a','Šírka pre zabudovanie','56 cm'),(21971,'77b7d074-d73c-4e53-9140-8b187a53f05a','Zapnutie / vypnutie ohrevu','Áno'),(21972,'001e50cc-d321-42be-aa77-76cc46d8bc63','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21973,'001e50cc-d321-42be-aa77-76cc46d8bc63','attribute_24','37647'),(21974,'001e50cc-d321-42be-aa77-76cc46d8bc63','attribute_26','James Bond 007 Quantum, toaletná voda 50 ml'),(21975,'001e50cc-d321-42be-aa77-76cc46d8bc63','domain_name','drogeria/parfemy'),(21976,'001e50cc-d321-42be-aa77-76cc46d8bc63','attribute_4','20.99 €'),(21977,'001e50cc-d321-42be-aa77-76cc46d8bc63','Druh','Toaletná voda'),(21978,'001e50cc-d321-42be-aa77-76cc46d8bc63','Objem','50 ml'),(21979,'001e50cc-d321-42be-aa77-76cc46d8bc63','Popis','Hlava 	borievka, bergamot, kardamóm\nSrdce 	lístky fialky, koža, levandu?a\nZáklad 	santalové drevo\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Drevité korenené'),(21980,'001e50cc-d321-42be-aa77-76cc46d8bc63','Typ vône','Pánska'),(21981,'05a4e242-c986-402f-8fce-61475b1c72d0','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21982,'05a4e242-c986-402f-8fce-61475b1c72d0','attribute_24','37544'),(21983,'05a4e242-c986-402f-8fce-61475b1c72d0','attribute_26','Bruno Banani Dangerous Man, toaletná voda 50 ml'),(21984,'05a4e242-c986-402f-8fce-61475b1c72d0','domain_name','drogeria/parfemy'),(21985,'05a4e242-c986-402f-8fce-61475b1c72d0','attribute_4','19.99 €'),(21986,'05a4e242-c986-402f-8fce-61475b1c72d0','Druh','Toaletná voda'),(21987,'05a4e242-c986-402f-8fce-61475b1c72d0','Objem','50 ml'),(21988,'05a4e242-c986-402f-8fce-61475b1c72d0','Popis','Hlava 	mandarínka, pomaran?, bergamot, citrón, kumkvát\nSrdce 	ierne korenie, klin?eky, rozmarín, muškátový oriešok\nZáklad 	céder, fazu?ky tonky, ambra\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Orientálne drevité'),(21989,'05a4e242-c986-402f-8fce-61475b1c72d0','Typ vône','Pánska'),(21990,'37dc614e-5ae0-41b8-99f8-582bc1917b74','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(21991,'37dc614e-5ae0-41b8-99f8-582bc1917b74','attribute_24','37645'),(21992,'37dc614e-5ae0-41b8-99f8-582bc1917b74','attribute_26','James Bond 007 Ocean Royale, toaletná voda 50 ml'),(21993,'37dc614e-5ae0-41b8-99f8-582bc1917b74','domain_name','drogeria/parfemy'),(21994,'37dc614e-5ae0-41b8-99f8-582bc1917b74','attribute_4','20.99 €'),(21995,'37dc614e-5ae0-41b8-99f8-582bc1917b74','Druh','Toaletná voda'),(21996,'37dc614e-5ae0-41b8-99f8-582bc1917b74','Objem','50 ml'),(21997,'37dc614e-5ae0-41b8-99f8-582bc1917b74','Popis','Hlava 	morský akord, limeta, aníz, bergamot\nSrdce 	kosatec, tíkové drevo\nZáklad 	guajak, céder, santal, fazu?ky tonka, káva\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Drevité akvatické'),(21998,'37dc614e-5ae0-41b8-99f8-582bc1917b74','Typ vône','Pánska'),(21999,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','attribute_23','Typ vôneDruh\n						: Pánska  • : Toaletná voda'),(22000,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','attribute_24','37643'),(22001,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','attribute_26','James Bond James Bond 007, toaletná voda 50 ml'),(22002,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','domain_name','drogeria/parfemy'),(22003,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','attribute_4','20.99 €'),(22004,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','Druh','Toaletná voda'),(22005,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','Objem','50 ml'),(22006,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','Popis','Hlava 	levandula s podtónmi machu a kumarín\nSrdce 	vetiver, jablko\nZáklad 	santal\nUr?enie 	pre pánov\nPodskupina rodiny vôní 	Aromatické fougére'),(22007,'bc77f9fd-bd0b-487d-b27d-7e1dd0439881','Typ vône','Pánska'),(22008,'e40864db-737d-4160-92bc-ba7a8ecf56e5','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: impulzným prepätiam  • : Nie  • : Nie  • : Áno  • : 7  • : 1,8 m • : Biela'),(22009,'e40864db-737d-4160-92bc-ba7a8ecf56e5','attribute_24','16768'),(22010,'e40864db-737d-4160-92bc-ba7a8ecf56e5','attribute_26','Emos P53896'),(22011,'e40864db-737d-4160-92bc-ba7a8ecf56e5','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22012,'e40864db-737d-4160-92bc-ba7a8ecf56e5','attribute_4','25.99 €'),(22013,'e40864db-737d-4160-92bc-ba7a8ecf56e5','D?žka prívodného káblu','1,8 m'),(22014,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Farba','Biela'),(22015,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Menovité napätie','250 V'),(22016,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Menovitý prúd','10 A'),(22017,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(22018,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Ostatné','- zabezpe?enie proti impulzným prepätiam\n- LED indikácia: indikátor ochrany, napájania, zásuviek\n- EMI/RFI filter\n- neosvetlený prepína?\n- menovitý prúd: 10 A\n- menovité napätie: 250 V\n- ochranná úrove?: UP 775 V\n- frekven?ný rozsah: 150 kHz - 100 MHz\n- útlm až do 40 dB'),(22019,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Po?et zásuviek','7'),(22020,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Vypína?','Áno'),(22021,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Zabezpe?enie telefónnej siete/ modemu','Nie'),(22022,'e40864db-737d-4160-92bc-ba7a8ecf56e5','Zabezpe?ovací systém proti','impulzným prepätiam'),(22023,'111a933b-6805-462c-bede-60775fb50b17','attribute_23','Vypína?Po?et zásuviekFarba\n						 • : Áno  • : 8  • : ?ierna'),(22024,'111a933b-6805-462c-bede-60775fb50b17','attribute_24','31867'),(22025,'111a933b-6805-462c-bede-60775fb50b17','attribute_26','Eaton Protection Center 650 (61061)'),(22026,'111a933b-6805-462c-bede-60775fb50b17','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22027,'111a933b-6805-462c-bede-60775fb50b17','attribute_4','99 €'),(22028,'111a933b-6805-462c-bede-60775fb50b17','Farba','?ierna'),(22029,'111a933b-6805-462c-bede-60775fb50b17','Ostatné','Produkt Eaton Protection Station v sebe zlu?uje tri zariadenia (tri v jednom): UPS, ochranu proti prepätiu a zásuvkový rad, to všetko s funkciami úspory energie.\n\nProtection Station 650 má pokrokový funk?ný design: osem štandardných výstupných zásuviek, z toho sú štyri zásuvky zálohované z batérie (až 30 minút) a štyri s prepä?ovou ochranou bez zálohovania. Je vybavený ú?innou bleskoistkou na ochranu telefóneho vedenia, ADSL alebo 10/100 Ethernet pripojenia. Funkcia EcoControl automaticky odpojí napájanie periférií, ak sa vypne hlavné napájacie zariadenie. Toto vedie k podstatným úsporám energie. Protection Station 800 má jeden výstup ozna?ený ako výstup pre hlavné zariadenie (desktop PC alebo TV/HDTV) a dva výstupy EcoControl pre menej kritické periférie.\nAktivácia funkcie EcoControl a nastavenie zariadenia je ve?mi jednoduché v?aka dodávanému softvéru.\n\nEATON/MGE Protection Center 650 VA FR USB ; ECO Control up to 30% energy saving\n- 650VA/400W\n- rozsah vstupného napätia 160-284V\n- výstupné napatie: 230V-50/60Hz ; 10 A\n- vysoko-frekven?ný Off-line\n- výdrž s typickou alikáciou 30 minút (jedno multimediálne PC + periférie alebo jedna pracovná stanica s výkonnou VGA)\n- 8-zásuviek s prepä?ovou ochranou, z toho 4 zálohované\n- USB-port \n- SW pre Windows Vista/XP, Mac, LINUX na CD - Personal Solution-Pac\n- ochrana na tel./fax/modem/ADSL + Ethernet 10/100Mb\n- vymenite?né Pb bezúdržbové batérie\n- 185 x 327 x 149 mm\n- 3.8 kg\n- design + technické riešenie - EATON/MGE - Francúzsko\nÚplne nehlu?ná - bez ventilátora.'),(22030,'111a933b-6805-462c-bede-60775fb50b17','Po?et zásuviek','8'),(22031,'111a933b-6805-462c-bede-60775fb50b17','Vypína?','Áno'),(22032,'1302152b-fca7-4b4f-a6e0-217e80562c73','attribute_23','Typ vôneDruh\n						: Dámska  • : Parfumovaná voda'),(22033,'1302152b-fca7-4b4f-a6e0-217e80562c73','attribute_24','37532'),(22034,'1302152b-fca7-4b4f-a6e0-217e80562c73','attribute_26','Gabriela Sabatini parfumovaná voda 30 ml'),(22035,'1302152b-fca7-4b4f-a6e0-217e80562c73','domain_name','drogeria/parfemy'),(22036,'1302152b-fca7-4b4f-a6e0-217e80562c73','attribute_4','21.19 €'),(22037,'1302152b-fca7-4b4f-a6e0-217e80562c73','Druh','Parfumovaná voda'),(22038,'1302152b-fca7-4b4f-a6e0-217e80562c73','Objem','30 ml'),(22039,'1302152b-fca7-4b4f-a6e0-217e80562c73','Popis','Hlava 	aldehydy, ovocné tóny, bergamot, citron\nSrdce 	medové kvety, kvety pomaran?a, jazmín, oto?ník, konvalinka, ruža\nZáklad 	santalové drevo, fazu?a Tonka, pižmo, pa?uli, vanilka'),(22040,'1302152b-fca7-4b4f-a6e0-217e80562c73','Typ vône','Dámska'),(22041,'b0643852-ba11-4634-af88-bc6c78518a1f','Absorpcia L-N','714 J'),(22042,'b0643852-ba11-4634-af88-bc6c78518a1f','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Áno  • : Áno  • : 4  • : 2 m • : Tmavošedá'),(22043,'b0643852-ba11-4634-af88-bc6c78518a1f','attribute_24','8778'),(22044,'b0643852-ba11-4634-af88-bc6c78518a1f','attribute_26','Belkin A402'),(22045,'b0643852-ba11-4634-af88-bc6c78518a1f','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22046,'b0643852-ba11-4634-af88-bc6c78518a1f','attribute_4','26.5 €'),(22047,'b0643852-ba11-4634-af88-bc6c78518a1f','D?žka prívodného káblu','2 m'),(22048,'b0643852-ba11-4634-af88-bc6c78518a1f','Farba','Tmavošedá'),(22049,'b0643852-ba11-4634-af88-bc6c78518a1f','Maximálny prúd impulzu','19,5 kA'),(22050,'b0643852-ba11-4634-af88-bc6c78518a1f','Ochrana prístrojov pripojených k anténnym rozvodom','Áno'),(22051,'b0643852-ba11-4634-af88-bc6c78518a1f','Ostatné','LED indikátory: 2 - Prepä?ová ochrana, Ukazovate? uzemnenia\nTyp kabíny: Impact-odolný ABS Case\nMax. Napätie: 6000 V'),(22052,'b0643852-ba11-4634-af88-bc6c78518a1f','Po?et zásuviek','4'),(22053,'b0643852-ba11-4634-af88-bc6c78518a1f','Vypína?','Áno'),(22054,'b0643852-ba11-4634-af88-bc6c78518a1f','Zabezpe?enie telefónnej siete/ modemu','Nie'),(22055,'f7f469ae-8062-48a4-9c4a-24d6b4c0c6ee','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?\n						: 23 \" • : 37 \" • : 36 kg'),(22056,'f7f469ae-8062-48a4-9c4a-24d6b4c0c6ee','attribute_26','G&BL UTFWMSF'),(22057,'f7f469ae-8062-48a4-9c4a-24d6b4c0c6ee','attribute_4','52.8 €'),(22058,'f7f469ae-8062-48a4-9c4a-24d6b4c0c6ee','Vhodné pre uhloprie?ku do','37 \"'),(22059,'f7f469ae-8062-48a4-9c4a-24d6b4c0c6ee','Vhodné pre uhloprie?ku od','23 \"'),(22060,'b98b48a1-1416-4e82-b765-22ba2d754882','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?\n						: 10 \" • : 32 \" • : 30 kg'),(22061,'b98b48a1-1416-4e82-b765-22ba2d754882','attribute_26','Emos KT1122'),(22062,'b98b48a1-1416-4e82-b765-22ba2d754882','attribute_4','14.99 €'),(22063,'b98b48a1-1416-4e82-b765-22ba2d754882','Vhodné pre uhloprie?ku do','32 \"'),(22064,'b98b48a1-1416-4e82-b765-22ba2d754882','Vhodné pre uhloprie?ku od','10 \"'),(22065,'0adc5a8d-2433-49a5-b2af-cf97204af691','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						: 10 \" • : 32 \" • : Vertikálne, Horizontálne  • : Horizontálne'),(22066,'0adc5a8d-2433-49a5-b2af-cf97204af691','attribute_26','Emos Konzolový držiak 10-32\"'),(22067,'0adc5a8d-2433-49a5-b2af-cf97204af691','attribute_4','22 €'),(22068,'0adc5a8d-2433-49a5-b2af-cf97204af691','Vhodné pre uhloprie?ku do','32 \"'),(22069,'0adc5a8d-2433-49a5-b2af-cf97204af691','Vhodné pre uhloprie?ku od','10 \"'),(22070,'405d025f-8b76-496d-8f19-fdd7a6688b22','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 46 \" • : 60 \" • : 50 kg • : Vertikálne  • : Nie'),(22071,'405d025f-8b76-496d-8f19-fdd7a6688b22','attribute_26','Samsung WMN3000BX'),(22072,'405d025f-8b76-496d-8f19-fdd7a6688b22','attribute_4','99 €'),(22073,'405d025f-8b76-496d-8f19-fdd7a6688b22','Vhodné pre uhloprie?ku do','60 \"'),(22074,'405d025f-8b76-496d-8f19-fdd7a6688b22','Vhodné pre uhloprie?ku od','46 \"'),(22075,'2ddaa5f2-8bfa-4e32-973e-e8cbf390895c','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(22076,'2ddaa5f2-8bfa-4e32-973e-e8cbf390895c','attribute_26','Panasonic TX-42AS600E'),(22077,'2ddaa5f2-8bfa-4e32-973e-e8cbf390895c','attribute_4','389 €'),(22078,'2ddaa5f2-8bfa-4e32-973e-e8cbf390895c','Uhloprie?ka','42 \"'),(22079,'947239f6-7c74-4645-b2ea-418ca0d56139','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22080,'947239f6-7c74-4645-b2ea-418ca0d56139','attribute_26','Panasonic TX-42A400E'),(22081,'947239f6-7c74-4645-b2ea-418ca0d56139','attribute_4','339 €'),(22082,'947239f6-7c74-4645-b2ea-418ca0d56139','Uhloprie?ka','42 \"'),(22083,'4b6fea8d-e121-4980-bbf8-a1124efea4c7','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22084,'4b6fea8d-e121-4980-bbf8-a1124efea4c7','attribute_26','Panasonic TX-32A400E'),(22085,'4b6fea8d-e121-4980-bbf8-a1124efea4c7','attribute_4','249 €'),(22086,'4b6fea8d-e121-4980-bbf8-a1124efea4c7','Uhloprie?ka','32 \"'),(22087,'85a63f7f-54dc-4518-83c7-bec518b5aecf','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(22088,'85a63f7f-54dc-4518-83c7-bec518b5aecf','attribute_26','Panasonic TX-39AS600EW'),(22089,'85a63f7f-54dc-4518-83c7-bec518b5aecf','attribute_4','429 €'),(22090,'85a63f7f-54dc-4518-83c7-bec518b5aecf','Uhloprie?ka','39 \"'),(22091,'32cb0646-be99-425c-b7d1-4741a8658430','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22092,'32cb0646-be99-425c-b7d1-4741a8658430','attribute_26','Panasonic TX-50A400E'),(22093,'32cb0646-be99-425c-b7d1-4741a8658430','attribute_4','529 €'),(22094,'32cb0646-be99-425c-b7d1-4741a8658430','Uhloprie?ka','50 \"'),(22095,'0e1e8ea0-c0f2-4b22-b9ea-4c52af8cab78','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(22096,'0e1e8ea0-c0f2-4b22-b9ea-4c52af8cab78','attribute_26','Panasonic TX-32AS600EW'),(22097,'0e1e8ea0-c0f2-4b22-b9ea-4c52af8cab78','attribute_4','549 €'),(22098,'0e1e8ea0-c0f2-4b22-b9ea-4c52af8cab78','Uhloprie?ka','32 \"'),(22099,'a32ea466-781d-44e0-a6b0-27136f413677','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 32 \" • : 55 \" • : 45 kg • : Nie  • : Nie'),(22100,'a32ea466-781d-44e0-a6b0-27136f413677','attribute_26','Emos KT1144'),(22101,'a32ea466-781d-44e0-a6b0-27136f413677','attribute_4','19.99 €'),(22102,'a32ea466-781d-44e0-a6b0-27136f413677','Vhodné pre uhloprie?ku do','55 \"'),(22103,'a32ea466-781d-44e0-a6b0-27136f413677','Vhodné pre uhloprie?ku od','32 \"'),(22104,'ae6b803a-1e3b-40d9-aaca-f077045209a2','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 39 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22105,'ae6b803a-1e3b-40d9-aaca-f077045209a2','attribute_26','Panasonic TX-39A400E'),(22106,'ae6b803a-1e3b-40d9-aaca-f077045209a2','attribute_4','471 €'),(22107,'ae6b803a-1e3b-40d9-aaca-f077045209a2','Uhloprie?ka','39 \"'),(22108,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','?asová odozva <','25 ns'),(22109,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','attribute_23','Zabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Nie  • : Nie  • : Áno  • : 8  • : 1,5 m • : Šedá'),(22110,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','attribute_24','25653'),(22111,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','attribute_26','Emos 8 zásuviek 1,5 m'),(22112,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22113,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','attribute_4','16.99 €'),(22114,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','D?žka prívodného káblu','1,5 m'),(22115,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Farba','Šedá'),(22116,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Menovité napätie','250 V'),(22117,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Menovitý prúd','10 A'),(22118,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(22119,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Ostatné','- Prepä?ová ochrana S8\n- 8 zásuviek 10A/250V\n- d?žka 1,5m\n- Podsvietený sie?ový vypína?, automatická poistka s ?asovým oneskorením\n- 4 možné smery usporiadania sie?ového prívodu\n- Menovité napätie UN 230V / 50Hz\n- Menovitý prúd IN 10A\n- Istenie: jedna automatická poistka s ?asovým oneskorením 10A/250V\n- Zvodový prúd: <0,5mA\n- Doba odozvy: <25ns\n- Max. napätie UC: 250V / 50Hz\n- Ochranná úrove? UP <=1,3kV (L/N)\n- Menovitý vybíjací prúd in 2kA (L/N) - 8/20 ?s\n- Max. vybíjací prúd imax 6,5kA (L/N) - 8/20 ?s\n- Farba šedá, rozmery: 445 x 54 x 55 mm'),(22120,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Po?et zásuviek','8'),(22121,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Vypína?','Áno'),(22122,'672bdf4b-e5ec-4fe7-97be-72b5965727c8','Zabezpe?enie telefónnej siete/ modemu','Nie'),(22123,'7ac14f90-3136-4510-b68c-f695a21438e0','?asová odozva <','1 ns'),(22124,'7ac14f90-3136-4510-b68c-f695a21438e0','Absorpcia L-N','918 J'),(22125,'7ac14f90-3136-4510-b68c-f695a21438e0','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: impulzným prepätiam  • : Nie  • : Áno  • : 6  • : 1,8 m • : Biela'),(22126,'7ac14f90-3136-4510-b68c-f695a21438e0','attribute_24','8725'),(22127,'7ac14f90-3136-4510-b68c-f695a21438e0','attribute_26','Emos P53894'),(22128,'7ac14f90-3136-4510-b68c-f695a21438e0','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22129,'7ac14f90-3136-4510-b68c-f695a21438e0','attribute_4','25.99 €'),(22130,'7ac14f90-3136-4510-b68c-f695a21438e0','D?žka prívodného káblu','1,8 m'),(22131,'7ac14f90-3136-4510-b68c-f695a21438e0','Farba','Biela'),(22132,'7ac14f90-3136-4510-b68c-f695a21438e0','Hmotnos?','0,8 g'),(22133,'7ac14f90-3136-4510-b68c-f695a21438e0','Maximálny prúd impulzu','36 kA'),(22134,'7ac14f90-3136-4510-b68c-f695a21438e0','Menovité napätie','250 V'),(22135,'7ac14f90-3136-4510-b68c-f695a21438e0','Menovitý prúd','10 A'),(22136,'7ac14f90-3136-4510-b68c-f695a21438e0','Ostatné','EMI/RFI filter\nFrekven?ný rozsah: 150kHz - 100MHz\nÚtlm až do 40dB\n\n1 x zásuvka Master (nadradená), 5 x zásuvka Slave (podradené).\n\nMaster / Slave prepä?ová ochrana - jedná sa o vylepšený model prepä?ovej ochrany, ktorý disponuje jedine?nou funkciou; z celkom 6 zásuviek je jedna ozna?ená ako Master, ostatných 5 zásuviek je ozna?ených ako Slave. Pokia? do zásuvky Master pripojíte napríklad napájací kábel PC a do ostatných Slave zásuviek monitor, reproduktory a tla?iare?, po vypnutí po?íta?a sa automaticky odpoja všetky zariadenia pripojené do Slave zásuviek. Po opätovnom zapnutí po?íta?a sa všetky zariadenia v Slave zásuvkách znovu automaticky zapnú. Táto prepä?ová ochrana je neocenite?ná iz poh?adu úspory elektrickej energie, pretože aj zariadenia, ktoré sú v / \"Stand by /\" režime majú stále spotrebu elektrickej energie.'),(22137,'7ac14f90-3136-4510-b68c-f695a21438e0','Po?et zásuviek','6'),(22138,'7ac14f90-3136-4510-b68c-f695a21438e0','Rozmery - h?bka','40 mm'),(22139,'7ac14f90-3136-4510-b68c-f695a21438e0','Rozmery - šírka','250 mm'),(22140,'7ac14f90-3136-4510-b68c-f695a21438e0','Rozmery - výška','110 mm'),(22141,'7ac14f90-3136-4510-b68c-f695a21438e0','Vypína?','Áno'),(22142,'7ac14f90-3136-4510-b68c-f695a21438e0','Zabezpe?enie telefónnej siete/ modemu','Nie'),(22143,'7ac14f90-3136-4510-b68c-f695a21438e0','Zabezpe?ovací systém proti','impulzným prepätiam'),(22144,'befec4e1-103b-4c59-b69f-98d6e88846bc','?asová odozva <','25 ns'),(22145,'befec4e1-103b-4c59-b69f-98d6e88846bc','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuOchrana prístrojov pripojených k anténnym rozvodomVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: vysokofrekven?nému rušeniu, impulzným prepätiam, skratu  • : Nie  • : Nie  • : Áno  • : 5  • : 2,5 m • : Biela s modrou'),(22146,'befec4e1-103b-4c59-b69f-98d6e88846bc','attribute_24','3270'),(22147,'befec4e1-103b-4c59-b69f-98d6e88846bc','attribute_26','Emos LFT 2001 šedá'),(22148,'befec4e1-103b-4c59-b69f-98d6e88846bc','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22149,'befec4e1-103b-4c59-b69f-98d6e88846bc','attribute_4','29.9 €'),(22150,'befec4e1-103b-4c59-b69f-98d6e88846bc','D?žka prívodného káblu','2,5 m'),(22151,'befec4e1-103b-4c59-b69f-98d6e88846bc','Farba','Biela s modrou'),(22152,'befec4e1-103b-4c59-b69f-98d6e88846bc','Hmotnos?','650 g'),(22153,'befec4e1-103b-4c59-b69f-98d6e88846bc','Maximálne za?aženie','10A'),(22154,'befec4e1-103b-4c59-b69f-98d6e88846bc','Maximálny prúd impulzu','6,5 kA'),(22155,'befec4e1-103b-4c59-b69f-98d6e88846bc','Menovité napätie','230 V'),(22156,'befec4e1-103b-4c59-b69f-98d6e88846bc','Menovitý prúd','10 A'),(22157,'befec4e1-103b-4c59-b69f-98d6e88846bc','Ochrana prístrojov pripojených k anténnym rozvodom','Nie'),(22158,'befec4e1-103b-4c59-b69f-98d6e88846bc','Po?et zásuviek','5'),(22159,'befec4e1-103b-4c59-b69f-98d6e88846bc','Rozmery - h?bka','700 mm'),(22160,'befec4e1-103b-4c59-b69f-98d6e88846bc','Rozmery - šírka','65 mm'),(22161,'befec4e1-103b-4c59-b69f-98d6e88846bc','Rozmery - výška','40 mm'),(22162,'befec4e1-103b-4c59-b69f-98d6e88846bc','Vypína?','Áno'),(22163,'befec4e1-103b-4c59-b69f-98d6e88846bc','Zabezpe?enie telefónnej siete/ modemu','Nie'),(22164,'befec4e1-103b-4c59-b69f-98d6e88846bc','Zabezpe?ovací systém proti','vysokofrekven?nému rušeniu, impulzným prepätiam, skratu'),(22165,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','attribute_23','Zabezpe?ovací systém protiZabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						: impulzným prepätiam  • : Nie  • : Áno  • : 6  • : 1,8 m • : Biela'),(22166,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','attribute_24','25101'),(22167,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','attribute_26','Emos P53895 set'),(22168,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22169,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','attribute_4','25 €'),(22170,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','D?žka prívodného káblu','1,8 m'),(22171,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Farba','Biela'),(22172,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Menovité napätie','250 V'),(22173,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Menovitý prúd','10 A'),(22174,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Ostatné','Set obsahuje:\n - prepä?ovú ochranu\n - ?istiacu sadu\n - HDMI kábel o d?žke 1,5m\n\nPrepä?ová ochrana:\n- zabezpe?enie proti impulzným prepätiam\n- LED indikácia: indikátor ochrany, napájania, zásuviek\n- EMI/RFI filter\n- neosvetlený prepína?\n- menovitý prúd: 10 A\n- menovité napätie: 250 V\n- ochranná úrove?: UP 775 V\n- frekven?ný rozsah: 150 kHz - 100 MHz\n- útlm až do 40 dB\n\n?istiaci roztok 200ml + utierka:\n- vô?a: citrón\n- Obsah 200ml\n- Utierka v modrej farbe\n- rozmer utierky: 20 x 20 cm\n- materiál utierky: 100% polyester\n\nŠnúra HDMI:\n- Typ konektorov: HDMI vidlica\n- D?žka: 1,5 m\n- vysokorýchlostné HDMI s ethernetom\n- pozlátené koncovky\n- podpora full HD a 3D'),(22175,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Po?et zásuviek','6'),(22176,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Vypína?','Áno'),(22177,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Zabezpe?enie telefónnej siete/ modemu','Nie'),(22178,'12183a3d-6880-43ee-96cd-c02a6c9e2b0c','Zabezpe?ovací systém proti','impulzným prepätiam'),(22179,'f6a5bbb3-841d-4c40-b9a0-b88946636155','Absorpcia L-N','2525 J'),(22180,'f6a5bbb3-841d-4c40-b9a0-b88946636155','attribute_23','Zabezpe?enie telefónnej siete/ modemuVypína?Po?et zásuviekD?žka prívodného kábluFarba\n						 • : Áno  • : Áno  • : 8  • : 3 m • : Tmavošedá'),(22181,'f6a5bbb3-841d-4c40-b9a0-b88946636155','attribute_24','33245'),(22182,'f6a5bbb3-841d-4c40-b9a0-b88946636155','attribute_26','APC PF8VNT3-FR'),(22183,'f6a5bbb3-841d-4c40-b9a0-b88946636155','domain_name','tv-a-video/projektory/prepatove-ochrany'),(22184,'f6a5bbb3-841d-4c40-b9a0-b88946636155','attribute_4','44.9 €'),(22185,'f6a5bbb3-841d-4c40-b9a0-b88946636155','D?žka prívodného káblu','3 m'),(22186,'f6a5bbb3-841d-4c40-b9a0-b88946636155','Farba','Tmavošedá'),(22187,'f6a5bbb3-841d-4c40-b9a0-b88946636155','Menovité napätie','230 V'),(22188,'f6a5bbb3-841d-4c40-b9a0-b88946636155','Ostatné','- Ru?ný odpojova? - Umož?uje odpojenie ochrany proti prepätiu bez odpojenia chráneného zariadenia.\n- Ukazovate? stavu - luminiscen?né diódy - Poskytuje rýchlu vizuálnu indikáciu stavu jednotky. \n- Vratný isti? - Jednoduchá obnova napájania po pre?ažení: už nie je potrebné vymie?a? poistky. \n- Nevypínate?né zásuvky - Model s 8 zásuvkami ponúka dostato?ný priestor pre široký transformátor, bez zakrývania susedných zásuviek, a dve neustále napájané zásuvky. Sú?asne môžete zapoji? až 8 napájacích káblov vrátane troch transformátorov. Pre zariadenia, ktoré musia by? neustále zapnuté, napríklad fax, ponúka model neustále napájané zásuvky, ktoré zabezpe?ujú jeho ochranu a napájanie aj pri vypnutí jednotky. \n- Zásuvky - Dostato?ný po?et zásuviek pre hernú konzolu, televíziu a štyri ?alšie elektronické prístroje. Ochrana proti prúdovým nárazom, napä?ovým špi?kám ?i dokonca úderu blesku je zaru?ená. \n- Zástr?ka s káblom v pravom uhle - Uhol zástr?ky umož?uje umiestni? zariadenie a nábytok bližšie k stene ako v prípade štandardných napájacích šnúr. Taktiež znižuje namáhanie šnúry. \n- Ochrana proti prúdovým nárazom \n- Ochrana káblov\n\n\nMaximálna ochrana a pohodlie pre po?íta?e, notebooky a elektroniku - až pre 8 zariadení + telefónnu linku + ethernet + TV\n\n\nObsahuje: \nTelefónny kábel d?žky 1,8 m (2), Sie?ový prepojovací kábel d?žky 30 cm, Sie?ový kábel d?žky 1,827 m, Používate?ská príru?ka'),(22189,'f6a5bbb3-841d-4c40-b9a0-b88946636155','Po?et zásuviek','8'),(22190,'f6a5bbb3-841d-4c40-b9a0-b88946636155','Vypína?','Áno'),(22191,'f6a5bbb3-841d-4c40-b9a0-b88946636155','Zabezpe?enie telefónnej siete/ modemu','Áno'),(22192,'ee46fe82-5520-4d2a-aee0-25c43b82e516','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : WSVGA (1024x600)  • : PowerVE SGX540 (1,06 GHz)   • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 3 Mpx, blesk,  automatické zaotrovanie'),(22193,'ee46fe82-5520-4d2a-aee0-25c43b82e516','attribute_24','19504'),(22194,'ee46fe82-5520-4d2a-aee0-25c43b82e516','attribute_26','Samsung Galaxy P1010 16GB'),(22195,'ee46fe82-5520-4d2a-aee0-25c43b82e516','domain_name','pocitace-a-prislusenstvo/tablety'),(22196,'ee46fe82-5520-4d2a-aee0-25c43b82e516','attribute_4','299 €'),(22197,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Farba','?ierna'),(22198,'ee46fe82-5520-4d2a-aee0-25c43b82e516','GPS','Áno'),(22199,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Hmotnos?','380 g'),(22200,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Kapacita betérie','4000 mAh'),(22201,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Kapacita úložného priestoru','16 GB'),(22202,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Konektivita','mirco USB'),(22203,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Opera?ný systém','Android 4.2 JellyBean'),(22204,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Pamä? RAM','1 GB'),(22205,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Po?et jadier procesora','Dvojjadrový'),(22206,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Podpora Bluetooth','Áno'),(22207,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Podpora mobilnej sie?e','Nie'),(22208,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Podpora pamä?ovej karty','microSD'),(22209,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Podpora WiFi','Áno'),(22210,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Predná kamera','1,3'),(22211,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Procesor','PowerVE SGX540 (1,06 GHz)'),(22212,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Rozlíšenie displeja','WSVGA (1024x600)'),(22213,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Rozmery (VxŠxH)','190,09 x 120,45 x 11,98 mm'),(22214,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Typ dotykového displeja','TN LCD'),(22215,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Uhloprie?ka','7 \"'),(22216,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Výdrž batérie','7 hod.'),(22217,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Zadná kamera','3 Mpx, blesk,  automatické zaotrovanie'),(22218,'ee46fe82-5520-4d2a-aee0-25c43b82e516','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22219,'04254cc3-57ba-4ee8-b28b-f9a32fe936e3','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 10 \" • : 27 \"'),(22220,'04254cc3-57ba-4ee8-b28b-f9a32fe936e3','attribute_26','Solid 1M11'),(22221,'04254cc3-57ba-4ee8-b28b-f9a32fe936e3','attribute_4','5.99 €'),(22222,'04254cc3-57ba-4ee8-b28b-f9a32fe936e3','Vhodné pre uhloprie?ku do','27 \"'),(22223,'04254cc3-57ba-4ee8-b28b-f9a32fe936e3','Vhodné pre uhloprie?ku od','10 \"'),(22224,'6adeecec-e04d-44cf-8e55-97e17249f15e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : AMD A6-6310 Quad Core, up to 2.4 GHz  • :  ATI JET LE R5 M230 DDR3L 2GB  • : 6GB (2GB+4GB) GB DDR3L- 1600 MHz  • : 1TB HDD 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(22225,'6adeecec-e04d-44cf-8e55-97e17249f15e','attribute_26','Lenovo IdeaPad G50-45 (80E3008GCK)'),(22226,'6adeecec-e04d-44cf-8e55-97e17249f15e','attribute_4','439 €'),(22227,'6adeecec-e04d-44cf-8e55-97e17249f15e','Boost frekvencia','2,40 GHz'),(22228,'6adeecec-e04d-44cf-8e55-97e17249f15e','Farba','?ierna'),(22229,'6adeecec-e04d-44cf-8e55-97e17249f15e','Frekvencia','1,80 GHz'),(22230,'6adeecec-e04d-44cf-8e55-97e17249f15e','Hmotnos?','2,6 kg'),(22231,'6adeecec-e04d-44cf-8e55-97e17249f15e','Model','AMD A6-6310'),(22232,'6adeecec-e04d-44cf-8e55-97e17249f15e','Opera?ný systém','Windows 8.1 64-bit'),(22233,'6adeecec-e04d-44cf-8e55-97e17249f15e','Pamä? Cache L2','2 MB'),(22234,'6adeecec-e04d-44cf-8e55-97e17249f15e','Po?et jadier procesora','Štvorjadrový'),(22235,'6adeecec-e04d-44cf-8e55-97e17249f15e','Povrch displeja','Lesklý'),(22236,'6adeecec-e04d-44cf-8e55-97e17249f15e','Rozlíšenie displeja','HD (1366x768)'),(22237,'6adeecec-e04d-44cf-8e55-97e17249f15e','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 ~ 34,9 mm'),(22238,'6adeecec-e04d-44cf-8e55-97e17249f15e','Typ displeja','TFT LED'),(22239,'6adeecec-e04d-44cf-8e55-97e17249f15e','Typ zariadenia','Notebook'),(22240,'6adeecec-e04d-44cf-8e55-97e17249f15e','Uhloprie?ka','15,6 \"'),(22241,'46a8b5e4-7117-4630-83d3-cf04efb68725','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4GB DDR3 1600MHz  • : 500GB 5400RPM 2.5\' HDD  • : DVD+/-RW  • : Áno  • : Áno'),(22242,'46a8b5e4-7117-4630-83d3-cf04efb68725','attribute_26','Asus X555LA-XO018H'),(22243,'46a8b5e4-7117-4630-83d3-cf04efb68725','attribute_4','429 €'),(22244,'46a8b5e4-7117-4630-83d3-cf04efb68725','Farba','?ierna'),(22245,'46a8b5e4-7117-4630-83d3-cf04efb68725','Frekvencia','1,90 GHz'),(22246,'46a8b5e4-7117-4630-83d3-cf04efb68725','Hmotnos?','2,30 kg'),(22247,'46a8b5e4-7117-4630-83d3-cf04efb68725','Model','Intel® Core™ i3-4030U Processor'),(22248,'46a8b5e4-7117-4630-83d3-cf04efb68725','Opera?ný systém','Windows 8.1 64-bit'),(22249,'46a8b5e4-7117-4630-83d3-cf04efb68725','Pamä? Cache L2','3 MB'),(22250,'46a8b5e4-7117-4630-83d3-cf04efb68725','Po?et jadier procesora','Dvojjadrový'),(22251,'46a8b5e4-7117-4630-83d3-cf04efb68725','Povrch displeja','Matný'),(22252,'46a8b5e4-7117-4630-83d3-cf04efb68725','Rozlíšenie displeja','HD (1366x768)'),(22253,'46a8b5e4-7117-4630-83d3-cf04efb68725','Rozmery (ŠxHxV)','382 x 256 x 25,8 mm'),(22254,'46a8b5e4-7117-4630-83d3-cf04efb68725','Typ displeja','TFT LED'),(22255,'46a8b5e4-7117-4630-83d3-cf04efb68725','Typ zariadenia','Notebook'),(22256,'46a8b5e4-7117-4630-83d3-cf04efb68725','Uhloprie?ka','15,6 \"'),(22257,'9aaef3dc-7cbc-4c7e-9c1c-220ccb08bfe4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22258,'9aaef3dc-7cbc-4c7e-9c1c-220ccb08bfe4','attribute_26','Philips 32PHH4309'),(22259,'9aaef3dc-7cbc-4c7e-9c1c-220ccb08bfe4','attribute_4','205 €'),(22260,'9aaef3dc-7cbc-4c7e-9c1c-220ccb08bfe4','Uhloprie?ka','32 \"'),(22261,'82197904-6ca9-4b08-a306-072c868f71e2','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 22 \" • : 60 Hz • : 1920 x 1080  • : Full HD  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie  • : nie'),(22262,'82197904-6ca9-4b08-a306-072c868f71e2','attribute_26','Orava LT-611 LED'),(22263,'82197904-6ca9-4b08-a306-072c868f71e2','attribute_4','154.9 €'),(22264,'82197904-6ca9-4b08-a306-072c868f71e2','Uhloprie?ka','22 \"'),(22265,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4GB DDR3 1600MHz  • : 500GB 5400RPM 2.5\' HDD  • : DVD+/-RW  • : Áno  • : Áno'),(22266,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','attribute_26','Asus X555LA-XO077H'),(22267,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','attribute_4','429 €'),(22268,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Farba','Hnedá'),(22269,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Frekvencia','1,90 GHz'),(22270,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Hmotnos?','2,30 kg'),(22271,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Model','Intel® Core™ i3-4030U Processor'),(22272,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Opera?ný systém','Windows 8.1 64-bit'),(22273,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Pamä? Cache L2','3 MB'),(22274,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Po?et jadier procesora','Dvojjadrový'),(22275,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Povrch displeja','Matný'),(22276,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Rozlíšenie displeja','HD (1366x768)'),(22277,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Rozmery (ŠxHxV)','382 x 256 x 25,8 mm'),(22278,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Typ displeja','TFT LED'),(22279,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Typ zariadenia','Notebook'),(22280,'168886a9-e7e6-40a1-81b9-1c757dfa6ad0','Uhloprie?ka','15,6 \"'),(22281,'04bc23f2-8da4-4858-a401-1497976cf1a2','attribute_23','Vstavaný DVD prehráva?, 12V napájanie !!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 19 \" • : 50 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x digitálny tuner  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie'),(22282,'04bc23f2-8da4-4858-a401-1497976cf1a2','attribute_26','Orava LT-516 LED B82B'),(22283,'04bc23f2-8da4-4858-a401-1497976cf1a2','attribute_4','159 €'),(22284,'04bc23f2-8da4-4858-a401-1497976cf1a2','Uhloprie?ka','19 \"'),(22285,'f1101be2-94f8-498d-99a8-9214398670f2','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 24 \" • : 50 Hz • : 1366 x 768  • : HD ready  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x digitálny tuner  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie  • : nie'),(22286,'f1101be2-94f8-498d-99a8-9214398670f2','attribute_26','Orava LT-630 LED C82B'),(22287,'f1101be2-94f8-498d-99a8-9214398670f2','attribute_4','169 €'),(22288,'f1101be2-94f8-498d-99a8-9214398670f2','Uhloprie?ka','24 \"'),(22289,'6c292d76-0752-4d7f-a52b-1cafd0c9dc39','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22290,'6c292d76-0752-4d7f-a52b-1cafd0c9dc39','attribute_26','LG 32LB550B'),(22291,'6c292d76-0752-4d7f-a52b-1cafd0c9dc39','attribute_4','219 €'),(22292,'6c292d76-0752-4d7f-a52b-1cafd0c9dc39','Uhloprie?ka','32 \"'),(22293,'cb5ab51b-418e-4101-8d66-27a07a477bc9','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4010U Processor (3M Cache, 1.70 GHz)   • : Intel® HD Graphics 4400  • : 4 GB 1600MHz  • : HDD 1 TB 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(22294,'cb5ab51b-418e-4101-8d66-27a07a477bc9','attribute_26','Lenovo  ideaPad G50-70 (59-412351)'),(22295,'cb5ab51b-418e-4101-8d66-27a07a477bc9','attribute_4','449 €'),(22296,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Farba','?ierna'),(22297,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Frekvencia','1,7 GHz'),(22298,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Hmotnos?','2,5 kg'),(22299,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Model','Intel® Core™ i3-4010U Processor'),(22300,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Opera?ný systém','Windows 8.1 64-bit'),(22301,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Po?et jadier procesora','Dvojjadrový'),(22302,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Povrch displeja','Lesklý'),(22303,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Rozlíšenie displeja','HD (1366x768)'),(22304,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(22305,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Typ displeja','TFT LED'),(22306,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Typ zariadenia','Notebook'),(22307,'cb5ab51b-418e-4101-8d66-27a07a477bc9','Uhloprie?ka','15,6 \"'),(22308,'6083f381-acdd-474e-96e2-4cbb6b376b59','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 3558U (2M Cache, 1.70 GHz)   • : NVIDIA® GeForce® GT 820M 2GB  • : 4GB (1x4GB) GB DDR3L- 1600 MHz  • : 1TB 5400RPM  • : DVD+/-RW  • : Áno  • : Áno'),(22309,'6083f381-acdd-474e-96e2-4cbb6b376b59','attribute_26','Lenovo IdeaPad Z50-70 (59-424609)'),(22310,'6083f381-acdd-474e-96e2-4cbb6b376b59','attribute_4','469 €'),(22311,'6083f381-acdd-474e-96e2-4cbb6b376b59','Farba','Biela'),(22312,'6083f381-acdd-474e-96e2-4cbb6b376b59','Frekvencia','1,70 GHz'),(22313,'6083f381-acdd-474e-96e2-4cbb6b376b59','Hmotnos?','2,2 kg'),(22314,'6083f381-acdd-474e-96e2-4cbb6b376b59','Model','Intel® Pentium® Processor 3558U'),(22315,'6083f381-acdd-474e-96e2-4cbb6b376b59','Opera?ný systém','Windows 8.1 64-bit'),(22316,'6083f381-acdd-474e-96e2-4cbb6b376b59','Pamä? Cache L2','2 MB'),(22317,'6083f381-acdd-474e-96e2-4cbb6b376b59','Po?et jadier procesora','Dvojjadrový'),(22318,'6083f381-acdd-474e-96e2-4cbb6b376b59','Povrch displeja','Lesklý'),(22319,'6083f381-acdd-474e-96e2-4cbb6b376b59','Rozlíšenie displeja','HD (1366x768)'),(22320,'6083f381-acdd-474e-96e2-4cbb6b376b59','Rozmery (ŠxHxV)','380 x 265 x 25,6 mm'),(22321,'6083f381-acdd-474e-96e2-4cbb6b376b59','Typ displeja','TFT LED'),(22322,'6083f381-acdd-474e-96e2-4cbb6b376b59','Typ zariadenia','Notebook'),(22323,'6083f381-acdd-474e-96e2-4cbb6b376b59','Uhloprie?ka','15,6 \"'),(22324,'937a59ef-580b-483f-b554-b1bb30f73899','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 14 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3530 (2M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4GB DDR3 1600 Mhz  • : 500GB HDD 5400rpm + 8GB SSHD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(22325,'937a59ef-580b-483f-b554-b1bb30f73899','attribute_26','Lenovo IdeaPad Flex 2 14 (59-426026)'),(22326,'937a59ef-580b-483f-b554-b1bb30f73899','attribute_4','439 €'),(22327,'937a59ef-580b-483f-b554-b1bb30f73899','Boost frekvencia','2,58 GHz'),(22328,'937a59ef-580b-483f-b554-b1bb30f73899','Farba','?ierna'),(22329,'937a59ef-580b-483f-b554-b1bb30f73899','Frekvencia','2,16 GHz'),(22330,'937a59ef-580b-483f-b554-b1bb30f73899','Hmotnos?','2 kg'),(22331,'937a59ef-580b-483f-b554-b1bb30f73899','Model','Intel® Pentium® Processor N3530'),(22332,'937a59ef-580b-483f-b554-b1bb30f73899','Opera?ný systém','Windows 8.1 64-bit'),(22333,'937a59ef-580b-483f-b554-b1bb30f73899','Pamä? Cache L2','3 MB'),(22334,'937a59ef-580b-483f-b554-b1bb30f73899','Po?et jadier procesora','Štvorjadrový'),(22335,'937a59ef-580b-483f-b554-b1bb30f73899','Povrch displeja','Lesklý'),(22336,'937a59ef-580b-483f-b554-b1bb30f73899','Rozlíšenie displeja','HD (1366x768)'),(22337,'937a59ef-580b-483f-b554-b1bb30f73899','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(22338,'937a59ef-580b-483f-b554-b1bb30f73899','Typ displeja','IPS LED dotykový'),(22339,'937a59ef-580b-483f-b554-b1bb30f73899','Typ zariadenia','Ultrabook'),(22340,'937a59ef-580b-483f-b554-b1bb30f73899','Uhloprie?ka','14 \"'),(22341,'ee999f40-f035-4709-95c4-15d67879413c','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : 1x  • : 1x  • : Nie  • : nie'),(22342,'ee999f40-f035-4709-95c4-15d67879413c','attribute_26','Orava LT-836 LED A82W'),(22343,'ee999f40-f035-4709-95c4-15d67879413c','attribute_4','229 €'),(22344,'ee999f40-f035-4709-95c4-15d67879413c','Uhloprie?ka','32 \"'),(22345,'50fe1528-3e92-48fb-add0-9a2fe17d757e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : AMD A8-7100 (1,8 GHz, až do 3 GHz, vyrovnávacia pamä? 2 MB, 4 jadrá)  • : AMD Radeon R5  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (7200 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(22346,'50fe1528-3e92-48fb-add0-9a2fe17d757e','attribute_26','HP ProBook 455 G2 (G6W48EA)'),(22347,'50fe1528-3e92-48fb-add0-9a2fe17d757e','attribute_4','449 €'),(22348,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Boost frekvencia','3,00 GHz'),(22349,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Farba','Strieborná'),(22350,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Frekvencia','1,80 GHz'),(22351,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Hmotnos?','2,2 kg'),(22352,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Model','AMD A8-7100'),(22353,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Opera?ný systém','Windows 8.1 64-bit'),(22354,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Pamä? Cache L2','2 MB'),(22355,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Po?et jadier procesora','Štvorjadrový'),(22356,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Povrch displeja','Antireflexný'),(22357,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Rozlíšenie displeja','HD (1366x768)'),(22358,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Rozmery (ŠxHxV)','375 x 262,8 x 23,4 ~ 25,5 mm'),(22359,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Typ displeja','TFT LED'),(22360,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Typ zariadenia','Notebook'),(22361,'50fe1528-3e92-48fb-add0-9a2fe17d757e','Uhloprie?ka','15,6 \"'),(22362,'9dd12e2f-92ed-4138-97f3-2784e81ebddd','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 24 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie'),(22363,'9dd12e2f-92ed-4138-97f3-2784e81ebddd','attribute_26','Philips 24PHH5219'),(22364,'9dd12e2f-92ed-4138-97f3-2784e81ebddd','attribute_4','225 €'),(22365,'9dd12e2f-92ed-4138-97f3-2784e81ebddd','Uhloprie?ka','24 \"'),(22366,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-3110M Processor (3M Cache, 2.40 GHz)  • : NVIDIA GeForce 820M (vyhradená pamä? 1 GB DDR3)  • :  8 GB 1600 MHz DDR3L (1x 8 GB)  • : HDD 1 TB 5400 ot./min  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(22367,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','attribute_26','HP 15-d054sc (F6P75EA) - Okamžitá z?ava 20€ - posledný vystavený kus'),(22368,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','attribute_4','444 €'),(22369,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Farba','?ierna'),(22370,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Frekvencia','2,4 GHz'),(22371,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Hmotnos?','2,5 kg'),(22372,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Model','Intel® Core™ i3-3110M Processor'),(22373,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Opera?ný systém','Windows 8.1 64-bit'),(22374,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Po?et jadier procesora','Dvojjadrový'),(22375,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Rozlíšenie displeja','HD (1366x768)'),(22376,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Rozmery (ŠxHxV)','378 x 260 x 28 mm'),(22377,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Typ zariadenia','Notebook'),(22378,'ee1fa256-c9ad-4526-af4a-8c8a2fedbc2c','Uhloprie?ka','15,6 \"'),(22379,'e19ecf4d-31e1-43ad-aaca-917196572e3a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 6GB DDR3 1600MHz  • : 1TB 5400RPM 2.5\' HDD  • : DVD+/-RW  • : Áno  • : Áno'),(22380,'e19ecf4d-31e1-43ad-aaca-917196572e3a','attribute_26','Asus X555LA-XO293H'),(22381,'e19ecf4d-31e1-43ad-aaca-917196572e3a','attribute_4','469 €'),(22382,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Farba','?ervená'),(22383,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Frekvencia','1,90 GHz'),(22384,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Hmotnos?','2,30 kg'),(22385,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Model','Intel® Core™ i3-4030U Processor'),(22386,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Opera?ný systém','Windows 8.1 64-bit'),(22387,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Pamä? Cache L2','3 MB'),(22388,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Po?et jadier procesora','Dvojjadrový'),(22389,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Povrch displeja','Matný'),(22390,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Rozlíšenie displeja','HD (1366x768)'),(22391,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Rozmery (ŠxHxV)','382 x 256 x 25,8 mm'),(22392,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Typ displeja','TFT LED'),(22393,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Typ zariadenia','Notebook'),(22394,'e19ecf4d-31e1-43ad-aaca-917196572e3a','Uhloprie?ka','15,6 \"'),(22395,'da889ab3-eb00-46ac-b338-d6cb2734574d','attribute_23','4jadrovy procesor a Windows 8.1Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 32 bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3740 (2M Cache, 1.33 up to 1.86 GHz)  • : 2 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 5.0 Mpx'),(22396,'da889ab3-eb00-46ac-b338-d6cb2734574d','attribute_24','35492'),(22397,'da889ab3-eb00-46ac-b338-d6cb2734574d','attribute_26','Lenovo IdeaPad TABLET Miix2 10 (59-412771)'),(22398,'da889ab3-eb00-46ac-b338-d6cb2734574d','domain_name','pocitace-a-prislusenstvo/tablety'),(22399,'da889ab3-eb00-46ac-b338-d6cb2734574d','attribute_4','299 €'),(22400,'da889ab3-eb00-46ac-b338-d6cb2734574d','Farba','Strieborná'),(22401,'da889ab3-eb00-46ac-b338-d6cb2734574d','GPS','Áno'),(22402,'da889ab3-eb00-46ac-b338-d6cb2734574d','Grafika','Intel® HD Graphics'),(22403,'da889ab3-eb00-46ac-b338-d6cb2734574d','Kapacita úložného priestoru','64 GB'),(22404,'da889ab3-eb00-46ac-b338-d6cb2734574d','Konektivita','mirco USB, micro HDMI'),(22405,'da889ab3-eb00-46ac-b338-d6cb2734574d','Opera?ný systém','Windows 8.1 32 bit'),(22406,'da889ab3-eb00-46ac-b338-d6cb2734574d','Pamä? RAM','2 GB'),(22407,'da889ab3-eb00-46ac-b338-d6cb2734574d','Po?et jadier procesora','Štvorjadrový'),(22408,'da889ab3-eb00-46ac-b338-d6cb2734574d','Podpora Bluetooth','Áno'),(22409,'da889ab3-eb00-46ac-b338-d6cb2734574d','Podpora mobilnej sie?e','Nie'),(22410,'da889ab3-eb00-46ac-b338-d6cb2734574d','Podpora pamä?ovej karty','microSD'),(22411,'da889ab3-eb00-46ac-b338-d6cb2734574d','Podpora WiFi','Áno'),(22412,'da889ab3-eb00-46ac-b338-d6cb2734574d','Predná kamera','2.0 Mpx'),(22413,'da889ab3-eb00-46ac-b338-d6cb2734574d','Procesor','Intel® Atom™ Processor Z3740 (2M Cache, 1.33 up to 1.86 GHz)'),(22414,'da889ab3-eb00-46ac-b338-d6cb2734574d','Rozlíšenie displeja','WUXGA (1920x1200)'),(22415,'da889ab3-eb00-46ac-b338-d6cb2734574d','Rozmery (VxŠxH)','261 x 172 x 10,2 mm'),(22416,'da889ab3-eb00-46ac-b338-d6cb2734574d','Senzory','Ambient Light Sensor, G senzor'),(22417,'da889ab3-eb00-46ac-b338-d6cb2734574d','Typ batéria','Li-ion'),(22418,'da889ab3-eb00-46ac-b338-d6cb2734574d','Typ dotykového displeja','IPS LED'),(22419,'da889ab3-eb00-46ac-b338-d6cb2734574d','Uhloprie?ka','10,1 \"'),(22420,'da889ab3-eb00-46ac-b338-d6cb2734574d','Výdrž batérie','8 hod.'),(22421,'da889ab3-eb00-46ac-b338-d6cb2734574d','Zadná kamera','5.0 Mpx'),(22422,'da889ab3-eb00-46ac-b338-d6cb2734574d','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22423,'5dd062ba-efde-4961-a65b-6643954fa731','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22424,'5dd062ba-efde-4961-a65b-6643954fa731','attribute_26','Philips 32PFH4109'),(22425,'5dd062ba-efde-4961-a65b-6643954fa731','attribute_4','229 €'),(22426,'5dd062ba-efde-4961-a65b-6643954fa731','Uhloprie?ka','32 \"'),(22427,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8 MM  • : 17,3 \" • : HD+ (1600x900)  • : Intel® Celeron® Processor 1005M (2M Cache, 1.90 GHz)   • : Intel HD2500  • : 8GB RAM DDR3 1600 Mhz  • : HDD 500GB  5400rpm + 8GB SSD  • : DVD+/-RW  • : Áno  • : Áno'),(22428,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','attribute_26','Lenovo IdeaPad G700 (59-377108) - posledné kusy'),(22429,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','attribute_4','449 €'),(22430,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Farba','?ierna'),(22431,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Frekvencia','1,90 GHz'),(22432,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Hmotnos?','2,9 kg'),(22433,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Model','Intel® Celeron® Processor 1005M'),(22434,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Opera?ný systém','Windows 8 MM'),(22435,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Po?et jadier procesora','Dvojjadrový'),(22436,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Povrch displeja','Lesklý'),(22437,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Rozlíšenie displeja','HD+ (1600x900)'),(22438,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Rozmery (ŠxHxV)','418 x 278 x 36,8 mm'),(22439,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Typ displeja','TFT LED'),(22440,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Typ zariadenia','Notebook'),(22441,'9b4a9277-a5c5-4492-8ef9-be03897fcf3c','Uhloprie?ka','17,3 \"'),(22442,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 6GB DDR3 1600MHz  • : 1TB 5400RPM 2.5\' HDD  • : DVD+/-RW  • : Áno  • : Áno'),(22443,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','attribute_26','Asus X555LA-XO292H'),(22444,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','attribute_4','469 €'),(22445,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Farba','Biela'),(22446,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Frekvencia','1,90 GHz'),(22447,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Hmotnos?','2,30 kg'),(22448,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Model','Intel® Core™ i3-4030U Processor'),(22449,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Opera?ný systém','Windows 8.1 64-bit'),(22450,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Pamä? Cache L2','3 MB'),(22451,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Po?et jadier procesora','Dvojjadrový'),(22452,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Povrch displeja','Matný'),(22453,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Rozlíšenie displeja','HD (1366x768)'),(22454,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Rozmery (ŠxHxV)','382 x 256 x 25,8 mm'),(22455,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Typ displeja','TFT LED'),(22456,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Typ zariadenia','Notebook'),(22457,'6514b9a5-7d0a-4f88-8d4a-7ff8c5d19ed1','Uhloprie?ka','15,6 \"'),(22458,'8cbf9609-d56a-4dd2-bacb-aec427442f2a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22459,'8cbf9609-d56a-4dd2-bacb-aec427442f2a','attribute_26','Panasonic TX-32A400E'),(22460,'8cbf9609-d56a-4dd2-bacb-aec427442f2a','attribute_4','249 €'),(22461,'8cbf9609-d56a-4dd2-bacb-aec427442f2a','Uhloprie?ka','32 \"'),(22462,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','attribute_23','Obsahuje plnú licenciu Microsoft Office Home and Student 2013Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8 MM  • : WXGA (1280×800)  • : Intel® Atom™ Processor Z3740 (2M Cache, 1.33 up to 1.86 GHz)  • : 2 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 5.0 Mpx'),(22463,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','attribute_24','34275'),(22464,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','attribute_26','Lenovo Miix 2 (59-408048)'),(22465,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','domain_name','pocitace-a-prislusenstvo/tablety'),(22466,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','attribute_4','329 €'),(22467,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Farba','Strieborná'),(22468,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','GPS','Áno'),(22469,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Grafika','Intel® HD Graphics'),(22470,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Hmotnos?','350 g'),(22471,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Kapacita úložného priestoru','64 GB'),(22472,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Konektivita','mirco USB'),(22473,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Opera?ný systém','Windows 8 MM'),(22474,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Pamä? RAM','2 GB'),(22475,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Po?et jadier procesora','Štvorjadrový'),(22476,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Podpora Bluetooth','Áno'),(22477,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Podpora mobilnej sie?e','Nie'),(22478,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Podpora pamä?ovej karty','microSD'),(22479,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Podpora WiFi','Áno'),(22480,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Predná kamera','2.0 Mpx'),(22481,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Procesor','Intel® Atom™ Processor Z3740 (2M Cache, 1.33 up to 1.86 GHz)'),(22482,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Rozlíšenie displeja','WXGA (1280×800)'),(22483,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Rozmery (VxŠxH)','132 x 216 x 7 mm'),(22484,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Senzory','Ambient Light Sensor, G senzor'),(22485,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Typ batéria','Li-ion'),(22486,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Typ dotykového displeja','IPS LED'),(22487,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Uhloprie?ka','8 \"'),(22488,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Výdrž batérie','7 hod.'),(22489,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Zadná kamera','5.0 Mpx'),(22490,'d8672533-1b76-47fe-80e2-fe6aed4aa0d0','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22491,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4010U Processor(3M Cache, 1.70 GHz)  • : ATI JET LE R5 M230 DDR3L 2G  • : 4 GB 1600MHz  • : HDD 1 TB 5400 ot./min.  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(22492,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','attribute_26','Lenovo  ideaPad G50-70 (59-412350) - posledné vystavené kusy'),(22493,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','attribute_4','469 €'),(22494,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Farba','?ierna'),(22495,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Frekvencia','1,7 GHz'),(22496,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Hmotnos?','2,5 kg'),(22497,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Model','Intel® Core™ i3-4010U Processo'),(22498,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Opera?ný systém','Windows 8.1 64-bit'),(22499,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Pamä? Cache L2','3 MB'),(22500,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Po?et jadier procesora','Dvojjadrový'),(22501,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Povrch displeja','Lesklý'),(22502,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Rozlíšenie displeja','HD (1366x768)'),(22503,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(22504,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Typ displeja','TFT LED'),(22505,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Typ zariadenia','Notebook'),(22506,'8fab2b6f-4b8a-418f-83e8-e8c43f9a5743','Uhloprie?ka','15,6 \"'),(22507,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 11,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3520 (2M Cache, up to 2.42 GHz)  • : Intel® HD Graphics  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : 128 GB SSD  • : Nie  • : Áno  • : Áno'),(22508,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','attribute_26','HP Pavilion 11-n010nc x360 (J8E43EA) - Okamžitá z?ava 20€'),(22509,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','attribute_4','439 €'),(22510,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Boost frekvencia','2,42 GHz'),(22511,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Farba','Strieborná'),(22512,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Frekvencia','2,166 GHz'),(22513,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Hmotnos?','1,4 kg'),(22514,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Model','Intel® Pentium® Processor N3520'),(22515,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Opera?ný systém','Windows 8.1 64-bit'),(22516,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Po?et jadier procesora','Štvorjadrový'),(22517,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Povrch displeja','Lesklý'),(22518,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Rozlíšenie displeja','HD (1366x768)'),(22519,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Rozmery (ŠxHxV)','308 x 215 x 21,9 mm'),(22520,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Typ displeja','Dotykový display'),(22521,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Typ zariadenia','Notebook'),(22522,'cb4c5b8f-92e8-4f0a-97a2-54d7cfe7b559','Uhloprie?ka','11,6 \"'),(22523,'67d69f39-2712-48d4-bc78-63926ca67476','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(22524,'67d69f39-2712-48d4-bc78-63926ca67476','attribute_26','Sony KDL-32W705'),(22525,'67d69f39-2712-48d4-bc78-63926ca67476','attribute_4','449 €'),(22526,'67d69f39-2712-48d4-bc78-63926ca67476','Uhloprie?ka','32 \"'),(22527,'6a46d91f-4099-4e00-ab9a-b2189e3bebec','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22528,'6a46d91f-4099-4e00-ab9a-b2189e3bebec','attribute_26','Samsung UE32H4000'),(22529,'6a46d91f-4099-4e00-ab9a-b2189e3bebec','attribute_4','229 €'),(22530,'6a46d91f-4099-4e00-ab9a-b2189e3bebec','Uhloprie?ka','32 \"'),(22531,'5e0e17fb-c365-45bc-b689-fd9288fcef57','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : FHD (1920x1080)  • :  APQ 8028 Quad-core 1.6 GHz  • : 2 GB  • : 16 GB • : 3G  • : Áno  • : Áno  • : 5 Mpx'),(22532,'5e0e17fb-c365-45bc-b689-fd9288fcef57','attribute_24','38866'),(22533,'5e0e17fb-c365-45bc-b689-fd9288fcef57','attribute_26','Lenovo IdeaPad TABLET Yoga 10 FHD 3G (59-411692)'),(22534,'5e0e17fb-c365-45bc-b689-fd9288fcef57','domain_name','pocitace-a-prislusenstvo/tablety'),(22535,'5e0e17fb-c365-45bc-b689-fd9288fcef57','attribute_4','319 €'),(22536,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Dodávané príslušenstvo','- tablet\n- kabel napájací\n- adaptér napájací\n- príru?ky'),(22537,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Farba','Strieborná'),(22538,'5e0e17fb-c365-45bc-b689-fd9288fcef57','GPS','Áno'),(22539,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Hmotnos?','603 g'),(22540,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Kapacita betérie','9000 mAh'),(22541,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Kapacita úložného priestoru','16 GB'),(22542,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Konektivita','mirco USB'),(22543,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Maximálna kapacita pamä?ovej karty','32 GB'),(22544,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Opera?ný systém','Android'),(22545,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Pamä? RAM','2 GB'),(22546,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Po?et jadier procesora','Štvorjadrový'),(22547,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Podpora Bluetooth','Áno'),(22548,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Podpora mobilnej sie?e','3G'),(22549,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Podpora pamä?ovej karty','microSD'),(22550,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Podpora WiFi','Áno'),(22551,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Predná kamera','1,6 Mpx'),(22552,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Procesor','APQ 8028 Quad-core 1.6 GHz'),(22553,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Rozlíšenie displeja','FHD (1920x1080)'),(22554,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Rozmery (VxŠxH)','262 × 180 × 2,6 ~ 7,6 mm'),(22555,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Senzory','Ambient Light Sensor, E-compass, G senzor'),(22556,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Typ batéria','Li-Polymer'),(22557,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Typ dotykového displeja','IPS LED'),(22558,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Typ SIM karty','micro SIM'),(22559,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Uhloprie?ka','10,1 \"'),(22560,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Výdrž batérie','18 hod.'),(22561,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Zadná kamera','5 Mpx'),(22562,'5e0e17fb-c365-45bc-b689-fd9288fcef57','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22563,'36d07046-53f6-45cd-9137-c828bdba5b0a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 28 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22564,'36d07046-53f6-45cd-9137-c828bdba5b0a','attribute_26','Samsung UE28H4000'),(22565,'36d07046-53f6-45cd-9137-c828bdba5b0a','attribute_4','219 €'),(22566,'36d07046-53f6-45cd-9137-c828bdba5b0a','Uhloprie?ka','28 \"'),(22567,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4000M Processor (3M Cache, 2.40 GHz)  • : Intel® HD Graphics 4600  • : 4GB RAM DDR3 1600 Mhz   • : 500GB / 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(22568,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','attribute_26','Lenovo IdeaPad G510 (59-390424)'),(22569,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','attribute_4','429 €'),(22570,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Farba','?ierna'),(22571,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Frekvencia','2,40 GHz'),(22572,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Hmotnos?','2,6 kg'),(22573,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Model','Intel® Core™ i3-4000M Processor'),(22574,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Opera?ný systém','Windows 8.1 64-bit'),(22575,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Pamä? Cache L2','3 MB'),(22576,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Po?et jadier procesora','Dvojjadrový'),(22577,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Povrch displeja','Lesklý'),(22578,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Rozlíšenie displeja','HD (1366x768)'),(22579,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Rozmery (ŠxHxV)','377 x 250 x 34 mm'),(22580,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Typ displeja','TFT LED'),(22581,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Typ zariadenia','Notebook'),(22582,'4d1ea8f9-17dd-4bdf-90f3-4bdf594985e4','Uhloprie?ka','15,6 \"'),(22583,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 7 Pro & Windows 8.1 Pro  • : 13,3 \" • : HD (1366x768)  • : Intel® Core™ i3-4005U Processor (3M Cache, 1.70 GHz)  • : Intel® HD graphics 4400  • : 4GB RAM DDR3 1600 Mhz   • : 500GB / 5400rpm + 8GB SSHD  • : Nie  • : Áno  • : Áno  • : 5 hod.'),(22584,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','attribute_26','Lenovo IdeaPad M30-70 (59-428986)'),(22585,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','attribute_4','479 €'),(22586,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Farba','Hnedá'),(22587,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Frekvencia','1,70 GHz'),(22588,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Hmotnos?','1,8 kg'),(22589,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Model','Intel® Core™ i3-4005U Processor'),(22590,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Opera?ný systém','Windows 7 Pro & Windows 8.1 Pro'),(22591,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Pamä? Cache L2','3 MB'),(22592,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Po?et jadier procesora','Dvojjadrový'),(22593,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Povrch displeja','Matný'),(22594,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Rozlíšenie displeja','HD (1366x768)'),(22595,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Rozmery (ŠxHxV)','330,8 x 230,2 x 8~22 mm'),(22596,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Typ displeja','TFT LED'),(22597,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Typ zariadenia','Notebook'),(22598,'2ee4ebca-1e04-47ad-80af-4e7bb87bbfb0','Uhloprie?ka','13,3 \"'),(22599,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(22600,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','attribute_24','33305'),(22601,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','attribute_26','Apple iPad mini with Retina display Wi-Fi 16GB Space Gray (ME276SL/A)'),(22602,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','domain_name','pocitace-a-prislusenstvo/tablety'),(22603,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','attribute_4','349 €'),(22604,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(22605,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','Farba','?ierna'),(22606,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','Konektivita','systémový konektor'),(22607,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','Opera?ný systém','Apple iOS'),(22608,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','Podpora Bluetooth','Áno'),(22609,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','Podpora WiFi','Áno'),(22610,'5e54ef5a-e979-42f1-ac22-f202a329e6a0','Uhloprie?ka','7,9 \"'),(22611,'87ab1586-54a6-48db-8bd2-11657b4f1979','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22612,'87ab1586-54a6-48db-8bd2-11657b4f1979','attribute_26','Philips 40PFH4309'),(22613,'87ab1586-54a6-48db-8bd2-11657b4f1979','attribute_4','299 €'),(22614,'87ab1586-54a6-48db-8bd2-11657b4f1979','Uhloprie?ka','40 \"'),(22615,'fb9e7092-9b0c-44f3-a813-1142e49db0b7','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : DVB-T/T2/C/S2/CI  • : 1x  • : Nie  • : 1x  • : Nie  • : nie'),(22616,'fb9e7092-9b0c-44f3-a813-1142e49db0b7','attribute_26','LG 32LB550U'),(22617,'fb9e7092-9b0c-44f3-a813-1142e49db0b7','attribute_4','229 €'),(22618,'fb9e7092-9b0c-44f3-a813-1142e49db0b7','Uhloprie?ka','32 \"'),(22619,'38fffffb-5949-4f18-961d-4970ca9b1da2','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 17,3 \" • : HD+ (1600x900)  • : Intel® Pentium® Processor N3530 (2M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4 GB 1600 MHz DDR3L (1x 4 GB)  • : HDD 1 TB 5400 ot./min. SATA  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(22620,'38fffffb-5949-4f18-961d-4970ca9b1da2','attribute_26','HP Pavilion 17-F051nc (J1T25EA) - Okamžitá z?ava 20€ - posledné kusy'),(22621,'38fffffb-5949-4f18-961d-4970ca9b1da2','attribute_4','459 €'),(22622,'38fffffb-5949-4f18-961d-4970ca9b1da2','Boost frekvencia','2,58 GHz'),(22623,'38fffffb-5949-4f18-961d-4970ca9b1da2','Farba','Strieborná'),(22624,'38fffffb-5949-4f18-961d-4970ca9b1da2','Frekvencia','2,16 GHz'),(22625,'38fffffb-5949-4f18-961d-4970ca9b1da2','Hmotnos?','3,29 kg'),(22626,'38fffffb-5949-4f18-961d-4970ca9b1da2','Model','Intel® Pentium® Processor N353'),(22627,'38fffffb-5949-4f18-961d-4970ca9b1da2','Opera?ný systém','Windows 8.1 64-bit'),(22628,'38fffffb-5949-4f18-961d-4970ca9b1da2','Po?et jadier procesora','Štvorjadrový'),(22629,'38fffffb-5949-4f18-961d-4970ca9b1da2','Povrch displeja','Lesklý'),(22630,'38fffffb-5949-4f18-961d-4970ca9b1da2','Rozlíšenie displeja','HD+ (1600x900)'),(22631,'38fffffb-5949-4f18-961d-4970ca9b1da2','Rozmery (ŠxHxV)','419,5 x 279 x 27,7 mm'),(22632,'38fffffb-5949-4f18-961d-4970ca9b1da2','Typ zariadenia','Notebook'),(22633,'38fffffb-5949-4f18-961d-4970ca9b1da2','Uhloprie?ka','17,3 \"'),(22634,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : AMD® Kabiny A6-5200 Quad-Core Processor 2M Cache, 2.0 GHz  • : ATI JET PRO R5 M230 DDR3 2G  • : 8GB RAM DDR3 1600 Mhz  • : HDD 1TB 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 6 hod.'),(22635,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','attribute_26','Lenovo Ideapad G505 (59-424238)'),(22636,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','attribute_4','439 €'),(22637,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Farba','?ierna'),(22638,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Frekvencia','2,0 GHz'),(22639,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Hmotnos?','2,6 kg'),(22640,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Model','AMD® Kabiny A6-5200'),(22641,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Opera?ný systém','Windows 8.1 64-bit'),(22642,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Pamä? Cache L2','2 MB'),(22643,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Po?et jadier procesora','Štvorjadrový'),(22644,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Povrch displeja','Lesklý'),(22645,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Rozlíšenie displeja','HD (1366x768)'),(22646,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 ~ 34,9 mm'),(22647,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Typ displeja','TFT LED'),(22648,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Typ zariadenia','Notebook'),(22649,'57d6d0d8-3897-449a-9ba3-18fc0eabfad6','Uhloprie?ka','15,6 \"'),(22650,'cc658431-0f44-4aac-98a4-7d2c57821b86','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.11. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22651,'cc658431-0f44-4aac-98a4-7d2c57821b86','attribute_26','Philips 50PFH4309'),(22652,'cc658431-0f44-4aac-98a4-7d2c57821b86','attribute_4','489 €'),(22653,'cc658431-0f44-4aac-98a4-7d2c57821b86','Uhloprie?ka','50 \"'),(22654,'f8d0fbbd-d5e6-400a-b0bf-3f6e1c74ec69','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22655,'f8d0fbbd-d5e6-400a-b0bf-3f6e1c74ec69','attribute_26','Samsung UE32H5000'),(22656,'f8d0fbbd-d5e6-400a-b0bf-3f6e1c74ec69','attribute_4','249 €'),(22657,'f8d0fbbd-d5e6-400a-b0bf-3f6e1c74ec69','Uhloprie?ka','32 \"'),(22658,'a3a52603-e709-4e37-9834-5f4d1cbbc226','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(22659,'a3a52603-e709-4e37-9834-5f4d1cbbc226','attribute_24','33307'),(22660,'a3a52603-e709-4e37-9834-5f4d1cbbc226','attribute_26','Apple iPad mini with Retina display Wi-Fi 16GB Silver (ME279SL/A)'),(22661,'a3a52603-e709-4e37-9834-5f4d1cbbc226','domain_name','pocitace-a-prislusenstvo/tablety'),(22662,'a3a52603-e709-4e37-9834-5f4d1cbbc226','attribute_4','349 €'),(22663,'a3a52603-e709-4e37-9834-5f4d1cbbc226','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(22664,'a3a52603-e709-4e37-9834-5f4d1cbbc226','Farba','Biela'),(22665,'a3a52603-e709-4e37-9834-5f4d1cbbc226','Konektivita','systémový konektor'),(22666,'a3a52603-e709-4e37-9834-5f4d1cbbc226','Opera?ný systém','Apple iOS'),(22667,'a3a52603-e709-4e37-9834-5f4d1cbbc226','Podpora Bluetooth','Áno'),(22668,'a3a52603-e709-4e37-9834-5f4d1cbbc226','Podpora WiFi','Áno'),(22669,'a3a52603-e709-4e37-9834-5f4d1cbbc226','Uhloprie?ka','7,9 \"'),(22670,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','?alšie parametre','Stereo Wolfson® Master HiFi™ audio'),(22671,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WUXGA (1920x1200)  • : Intel® Atom® Z3745 Quad-Core 2M Cache, 1.33GHz (Max 1,86GHz)  • : 2 GB  • : 32 GB • : 4G/3G  • : Áno  • : Áno  • : 8Mpx, f2.2, s automatickým ostrením'),(22672,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','attribute_24','45030'),(22673,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','attribute_26','Lenovo Yoga Tablet 2 10 (59-427833)'),(22674,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','domain_name','pocitace-a-prislusenstvo/tablety'),(22675,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','attribute_4','359 €'),(22676,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Farba','Strieborná'),(22677,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','GPS','Áno'),(22678,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Grafika','Intel HD'),(22679,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Hmotnos?','629 g'),(22680,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Kapacita betérie','9600 mAh'),(22681,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Kapacita úložného priestoru','32 GB'),(22682,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Konektivita','mirco USB'),(22683,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Opera?ný systém','Android 4.4 (KitKat)'),(22684,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Pamä? RAM','2 GB'),(22685,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Po?et jadier procesora','Štvorjadrový'),(22686,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Podpora Bluetooth','Áno'),(22687,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Podpora mobilnej sie?e','4G/3G'),(22688,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Podpora pamä?ovej karty','microSD'),(22689,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Podpora WiFi','Áno'),(22690,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Predná kamera','1,6Mpx'),(22691,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Procesor','Intel® Atom® Z3745 Quad-Core 2M Cache, 1.33GHz (Max 1,86GHz)'),(22692,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Rozlíšenie displeja','WUXGA (1920x1200)'),(22693,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Rozmery (VxŠxH)','262 x 180 x 2,6 ~ 7,6 mm'),(22694,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Senzory','MiMo, OTA sync, Computer sync, Tethering, Vibration,  Ambient Light Sensor, Hall senzor, E-compass, G senzor'),(22695,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Typ dotykového displeja','IPS LED'),(22696,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Uhloprie?ka','10,1 \"'),(22697,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Výdrž batérie','18 hod.'),(22698,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Zadná kamera','8Mpx, f2.2, s automatickým ostrením'),(22699,'9cf0cb12-f767-4721-8fe8-ccd45ee659f3','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22700,'19b71de2-3288-41eb-8a23-54c0f361ddfa','?alšie parametre','Stereo Wolfson® Master HiFi™ audio'),(22701,'19b71de2-3288-41eb-8a23-54c0f361ddfa','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : WUXGA (1920x1200)  • : Intel® Atom® Z3745 Quad-Core 2M Cache, 1.33GHz (Max 1,86GHz)  • : 2 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 8Mpx, f2.2, s automatickým ostrením'),(22702,'19b71de2-3288-41eb-8a23-54c0f361ddfa','attribute_24','45029'),(22703,'19b71de2-3288-41eb-8a23-54c0f361ddfa','attribute_26','Lenovo Yoga Tablet 2 10 (59-426284)'),(22704,'19b71de2-3288-41eb-8a23-54c0f361ddfa','domain_name','pocitace-a-prislusenstvo/tablety'),(22705,'19b71de2-3288-41eb-8a23-54c0f361ddfa','attribute_4','289 €'),(22706,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Farba','Strieborná'),(22707,'19b71de2-3288-41eb-8a23-54c0f361ddfa','GPS','Áno'),(22708,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Grafika','Intel HD'),(22709,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Hmotnos?','629 g'),(22710,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Kapacita betérie','9600 mAh'),(22711,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Kapacita úložného priestoru','16 GB'),(22712,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Konektivita','mirco USB'),(22713,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Opera?ný systém','Android 4.4 (KitKat)'),(22714,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Pamä? RAM','2 GB'),(22715,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Po?et jadier procesora','Štvorjadrový'),(22716,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Podpora Bluetooth','Áno'),(22717,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Podpora mobilnej sie?e','Nie'),(22718,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Podpora pamä?ovej karty','microSD'),(22719,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Podpora WiFi','Áno'),(22720,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Predná kamera','1,6Mpx'),(22721,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Procesor','Intel® Atom® Z3745 Quad-Core 2M Cache, 1.33GHz (Max 1,86GHz)'),(22722,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Rozlíšenie displeja','WUXGA (1920x1200)'),(22723,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Rozmery (VxŠxH)','262 x 180 x 2,6 ~ 7,6 mm'),(22724,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Senzory','MiMo, OTA sync, Computer sync, Tethering, Vibration,  Ambient Light Sensor, Hall senzor, E-compass, G senzor'),(22725,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Typ dotykového displeja','IPS LED'),(22726,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Uhloprie?ka','10,1 \"'),(22727,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Výdrž batérie','18 hod.'),(22728,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Zadná kamera','8Mpx, f2.2, s automatickým ostrením'),(22729,'19b71de2-3288-41eb-8a23-54c0f361ddfa','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22730,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 3558U (2M Cache, 1.70 GHz)   • : ATI JET LE R5 M230 DDR3L 2GB  • : 8 GB 1600MHz  • : 1TB 5400 ot./min. + 8GB SSHD  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4 hod.'),(22731,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','attribute_26','Lenovo  IdeaPad G50-70 (59-432346)'),(22732,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','attribute_4','469 €'),(22733,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Farba','?ierna'),(22734,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Frekvencia','1,7 GHz'),(22735,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Hmotnos?','2,5 kg'),(22736,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Model','Intel® Pentium® Processor 3558U'),(22737,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Opera?ný systém','Windows 8.1 64-bit'),(22738,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Pamä? Cache L2','2 MB'),(22739,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Po?et jadier procesora','Dvojjadrový'),(22740,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Povrch displeja','Lesklý'),(22741,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Rozlíšenie displeja','HD (1366x768)'),(22742,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(22743,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Typ displeja','TFT LED'),(22744,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Typ zariadenia','Notebook'),(22745,'b5f4d70d-3ade-4f3c-8f92-87ad583b0564','Uhloprie?ka','15,6 \"'),(22746,'255268af-7862-4027-b2da-e71d05a21d6a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 50 Hz • : 1366 x 768  • : HD ready  • : 550 cd/m2  • : 16:9  • : 1x digitálny tuner  • : 2x  • : 1x  • : 1x  • : Nie  • : nie'),(22747,'255268af-7862-4027-b2da-e71d05a21d6a','attribute_26','Orava LT-833'),(22748,'255268af-7862-4027-b2da-e71d05a21d6a','attribute_4','228 €'),(22749,'255268af-7862-4027-b2da-e71d05a21d6a','Uhloprie?ka','32 \"'),(22750,'d1dfb542-150e-455e-acd0-31a5c770d196','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(22751,'d1dfb542-150e-455e-acd0-31a5c770d196','attribute_26','Panasonic TX-42AS600EW - biely rám'),(22752,'d1dfb542-150e-455e-acd0-31a5c770d196','attribute_4','449 €'),(22753,'d1dfb542-150e-455e-acd0-31a5c770d196','Uhloprie?ka','42 \"'),(22754,'fd50745a-f50b-469e-8d05-ee143d92b453','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : AMD A4-6210  (1,8 GHz, vyrovnávacia pamä? 2 MB)  • : AMD Radeon HD 8570M (s vyhradenou videopamä?ou 1 GB)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW  • : Áno  • : Áno'),(22755,'fd50745a-f50b-469e-8d05-ee143d92b453','attribute_26','HP Pavilion 15-g002nc (J1R59EA) - Okamžitá z?ava 20€'),(22756,'fd50745a-f50b-469e-8d05-ee143d92b453','attribute_4','459 €'),(22757,'fd50745a-f50b-469e-8d05-ee143d92b453','Farba','Modrá'),(22758,'fd50745a-f50b-469e-8d05-ee143d92b453','Frekvencia','1,8 GHz'),(22759,'fd50745a-f50b-469e-8d05-ee143d92b453','Hmotnos?','2,23 kg'),(22760,'fd50745a-f50b-469e-8d05-ee143d92b453','Model','AMD A4-6210'),(22761,'fd50745a-f50b-469e-8d05-ee143d92b453','Opera?ný systém','Windows 8.1 64-bit'),(22762,'fd50745a-f50b-469e-8d05-ee143d92b453','Po?et jadier procesora','Štvorjadrový'),(22763,'fd50745a-f50b-469e-8d05-ee143d92b453','Povrch displeja','Lesklý'),(22764,'fd50745a-f50b-469e-8d05-ee143d92b453','Rozlíšenie displeja','HD (1366x768)'),(22765,'fd50745a-f50b-469e-8d05-ee143d92b453','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(22766,'fd50745a-f50b-469e-8d05-ee143d92b453','Typ displeja','TFT LED'),(22767,'fd50745a-f50b-469e-8d05-ee143d92b453','Typ zariadenia','Notebook'),(22768,'fd50745a-f50b-469e-8d05-ee143d92b453','Uhloprie?ka','15,6 \"'),(22769,'411c560b-807e-47c0-b060-95156dda6179','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(22770,'411c560b-807e-47c0-b060-95156dda6179','attribute_26','Panasonic TX-50AS520E'),(22771,'411c560b-807e-47c0-b060-95156dda6179','attribute_4','549 €'),(22772,'411c560b-807e-47c0-b060-95156dda6179','Uhloprie?ka','50 \"'),(22773,'12f3ccd1-fd64-41cf-a2d2-2db775838f86','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(22774,'12f3ccd1-fd64-41cf-a2d2-2db775838f86','attribute_26','Panasonic TX-42AS520E'),(22775,'12f3ccd1-fd64-41cf-a2d2-2db775838f86','attribute_4','419 €'),(22776,'12f3ccd1-fd64-41cf-a2d2-2db775838f86','Uhloprie?ka','42 \"'),(22777,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.2 JellyBean  • : WUXGA (1920x1200)  • : NVIDIA ® Tegra ® 4 T40S (1,8 GHz, 1 MB L2 cache)  • : 2 GB  • : 32 GB • : Nie  • : Áno  • : Áno  • : 2 Mpix'),(22778,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','attribute_24','32095'),(22779,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','attribute_26','HP SlateBook x2 10-h000ec (E2U25EA#BCM)'),(22780,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','domain_name','pocitace-a-prislusenstvo/tablety'),(22781,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','attribute_4','319 €'),(22782,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Farba','?ierna'),(22783,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','GPS','Áno'),(22784,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Hmotnos?','1270 g'),(22785,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Kapacita úložného priestoru','32 GB'),(22786,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Konektivita','mirco USB, micro HDMI'),(22787,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Opera?ný systém','Android 4.2 JellyBean'),(22788,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Pamä? RAM','2 GB'),(22789,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Po?et jadier procesora','Štvorjadrový'),(22790,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Podpora Bluetooth','Áno'),(22791,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Podpora Glonass','Áno'),(22792,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Podpora mobilnej sie?e','Nie'),(22793,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Podpora NFC','Áno'),(22794,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Podpora pamä?ovej karty','microSD'),(22795,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Podpora WiFi','Áno'),(22796,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Predná kamera','0,3 Mpix'),(22797,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Procesor','NVIDIA ® Tegra ® 4 T40S (1,8 GHz, 1 MB L2 cache)'),(22798,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Rozlíšenie displeja','WUXGA (1920x1200)'),(22799,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Rozmery (VxŠxH)','258 x 193,8 x 20,5 mm'),(22800,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Typ batéria','LI-ion\n2-?lánková'),(22801,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Typ dotykového displeja','IPS LED'),(22802,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Uhloprie?ka','10,1 \"'),(22803,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Zadná kamera','2 Mpix'),(22804,'97ed9c4f-78a5-4dd8-b756-a92a79e78cb3','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22805,'d26908e1-4bb3-4bc1-9570-81a1faf11119','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-3217U (1,8 GHz, vyrovnávacia pamä? 3 MB, 2 jadrá)  • : Intel® HD 4000   • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB 5400ot./min.  • : DVD+/-RW  • : Áno  • : Áno'),(22806,'d26908e1-4bb3-4bc1-9570-81a1faf11119','attribute_26','HP 15-r003nc (J1R88EA) - Okamžitá z?ava 20€'),(22807,'d26908e1-4bb3-4bc1-9570-81a1faf11119','attribute_4','459 €'),(22808,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Farba','Strieborná'),(22809,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Frekvencia','1,80 GHz'),(22810,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Hmotnos?','2,23 kg'),(22811,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Model','Intel® Core™ i3-3217U'),(22812,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Opera?ný systém','Windows 8.1 64-bit'),(22813,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Pamä? Cache L2','3 MB'),(22814,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Po?et jadier procesora','Dvojjadrový'),(22815,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Povrch displeja','Lesklý'),(22816,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Rozlíšenie displeja','HD (1366x768)'),(22817,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(22818,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Typ displeja','Aktívny TFT-LCD displej'),(22819,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Typ zariadenia','Notebook'),(22820,'d26908e1-4bb3-4bc1-9570-81a1faf11119','Uhloprie?ka','15,6 \"'),(22821,'012578a9-eea1-4d97-8ea7-3659117c0966','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Contagion  • : 2D  • : Thriller, Dráma  • : 15+  • : Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština  • : Francúzština, Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(22822,'012578a9-eea1-4d97-8ea7-3659117c0966','attribute_24','23735'),(22823,'012578a9-eea1-4d97-8ea7-3659117c0966','attribute_26','Bonton film Nákaza'),(22824,'012578a9-eea1-4d97-8ea7-3659117c0966','domain_name','software-a-hry/filmy/bluray'),(22825,'012578a9-eea1-4d97-8ea7-3659117c0966','attribute_4','7.99 €'),(22826,'012578a9-eea1-4d97-8ea7-3659117c0966','D?žka','107 minút'),(22827,'012578a9-eea1-4d97-8ea7-3659117c0966','Hrajú','Gwyneth Paltrow, Tien You Chui, Josie Ho, Matt Damon, Monique Gabriela Curnen, Laurence Fishburne, John Hawkes, Jude Law, Marion Cotillard, Armin Rohde, Kate Winslet, Jennifer Ehle, Demetri Martin, Elliott Gould, Enrico Colantoni, Bryan Cranston, Chin Han, Sanaa Lathan, Sanjay Gupta, Steven Soderbergh, Amanda Dyar'),(22828,'012578a9-eea1-4d97-8ea7-3659117c0966','Jazykové verzie','Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština'),(22829,'012578a9-eea1-4d97-8ea7-3659117c0966','Názov v ?eskom jazyku','Nákaza'),(22830,'012578a9-eea1-4d97-8ea7-3659117c0966','Názov v originálnom znení','Contagion'),(22831,'012578a9-eea1-4d97-8ea7-3659117c0966','Norma zvuku','?esky DD 5.1 / ?esky 5.1 Audio deskriptívnej Služby / ?esky DTS-HD Master Audio 5.1 / Francúzsky DD 5.1 / taliansky DD 5.1 / Ma?arský DD 5.1 / nemecky DD 5.1 / po?sky 5.1 Hlas mimo obraz / rusky DD 5.1 / turecky DD 2.0 / španielsky (Kastilie) DD 5.1'),(22832,'012578a9-eea1-4d97-8ea7-3659117c0966','Popis','Film \"Nákaza\" sleduje rýchle šírenie smrtiaceho, vzduchom prenosného vírusu, ktorý choré zabíja v priebehu nieko?kých dní. S rýchlym šírením epidémie sa lekári po celom svete snažia nájs? liek a minimalizova? paniku, ktorá sa šíri ešte rýchlejšie, než samotný vírus. Cestujúci na letisku sa dotkne šalátovej misy v letiskovom bare predtým, než podá kreditnú kartu ?ašníkovi. Obchodné rokovania za?ne podávaním rúk. Muž zakašle v plnom autobuse. Jeden kontakt. Jeden okamih. A smrte?ný vírus sa prenesie. V americkom Centre pre kontrolu a prevenciu chorôb dochádza k mobilizácii všetkých výskumných pracovníkov, ktorí sa snažia rozlúšti? kód unikátneho patogénu, ktorý neustále ?alej mutuje. Ako postupne narastá po?et m?tvych a ?udia sa v kolabujúcej spolo?nosti snažia ochráni? seba samých a svojich najbližších, jeden aktivista a blogger (Jude Law) za?ne tvrdi?, že verejnos? nedostáva pravdivé informácie o skuto?nom dianí, ?ím vyvolá epidémiu paranoje as strachu rovnako nákazlivú ako pôvodná vírus . . Oby?ajní ?udia sa zárove? snažia preži? v spolo?nosti, ktorá sa prakticky zrútila. (Oficiálny text distribútora)'),(22833,'012578a9-eea1-4d97-8ea7-3659117c0966','Prevedenie','2D'),(22834,'012578a9-eea1-4d97-8ea7-3659117c0966','Réžia','Steven Soderbergh'),(22835,'012578a9-eea1-4d97-8ea7-3659117c0966','Rok výroby','2011'),(22836,'012578a9-eea1-4d97-8ea7-3659117c0966','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(22837,'012578a9-eea1-4d97-8ea7-3659117c0966','Veková prístupnos?','15+'),(22838,'012578a9-eea1-4d97-8ea7-3659117c0966','Žáner','Thriller, Dráma'),(22839,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lock Up  • : 2D  • : Krimi, Thriller, Dráma  • : 15+  • : ?eština  • : ?eština'),(22840,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','attribute_24','23730'),(22841,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','attribute_26','Magic Box Kriminál'),(22842,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','domain_name','software-a-hry/filmy/bluray'),(22843,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','attribute_4','7.99 €'),(22844,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','D?žka','109 minút'),(22845,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Hrajú','Sylvester Stallone, Donald Sutherland, John Amos, Sonny Landham, Tom Sizemore, Frank McRae, Darlanne Fluegel, David Anthony Marshall, Danny Trejo, Eli Rich'),(22846,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Jazykové verzie','?eština'),(22847,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Názov v ?eskom jazyku','Kriminál'),(22848,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Názov v originálnom znení','Lock Up'),(22849,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Norma zvuku','?esky DTS-HD Master Audio / ?esky DTS-HD Master Audio'),(22850,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Popis','Automechanik Frank Leone (Sylvester Stallone) si odpykáva trest za ublíženie na zdraví, ktorého sa dopustil pri obrane kamaráta pred partiou násilníkov. Do vypršania trestu mu zostáva už len šes? mesiacov. Jedného d?a ho však z relatívne vo?nej väzby v norwoodskom väzení prevezú do väznice Getaway. Tam ho na príkaz sadistického riadite?a Wardena Drumgoolea (Donald Sutherland), ktorý s ním má nevybavené ú?ty, týrajú tak dozorcovia, ako aj väzni. Frank všetko príkorie stato?ne znáša do chvíle, ke? sa v ohrození ocitne aj jeho priate?ka Melissa (Darlanne Fluegel). A to je moment, v ktorom sa Frank rozhodne z väzenia ujs?. Netuší, že presne to chcel riadite? dosiahnu? a nastražil na Franka pascu... (oficiálny text distributora)'),(22851,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Prevedenie','2D'),(22852,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Réžia','John Flynn'),(22853,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Rok výroby','1989'),(22854,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Titulky','?eština'),(22855,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Veková prístupnos?','15+'),(22856,'06fa3dba-ce76-48ba-b5f5-318f3f51aa12','Žáner','Krimi, Thriller, Dráma'),(22857,'cdcadcdc-d114-445d-934e-de58b37eee5d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 19 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(22858,'cdcadcdc-d114-445d-934e-de58b37eee5d','attribute_26','Samsung UE19H4000'),(22859,'cdcadcdc-d114-445d-934e-de58b37eee5d','attribute_4','169 €'),(22860,'cdcadcdc-d114-445d-934e-de58b37eee5d','Uhloprie?ka','19 \"'),(22861,'e7556617-f5a6-4567-8e7a-f84730622aa5','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8 MM  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3740 (2M Cache, 1.33 up to 1.86 GHz)  • : 2 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 5Mpx'),(22862,'e7556617-f5a6-4567-8e7a-f84730622aa5','attribute_24','41051'),(22863,'e7556617-f5a6-4567-8e7a-f84730622aa5','attribute_26','Lenovo Miix 2 10 (59-415089)'),(22864,'e7556617-f5a6-4567-8e7a-f84730622aa5','domain_name','pocitace-a-prislusenstvo/tablety'),(22865,'e7556617-f5a6-4567-8e7a-f84730622aa5','attribute_4','329 €'),(22866,'e7556617-f5a6-4567-8e7a-f84730622aa5','Dodávané príslušenstvo','Microsoft Office Microsoft Office 2013 Home & Student (plná verzia) - aktiva?ný k?ú? v dokumentovej prílohe.'),(22867,'e7556617-f5a6-4567-8e7a-f84730622aa5','Farba','Strieborná'),(22868,'e7556617-f5a6-4567-8e7a-f84730622aa5','GPS','Áno'),(22869,'e7556617-f5a6-4567-8e7a-f84730622aa5','Grafika','Intel® HD Graphics'),(22870,'e7556617-f5a6-4567-8e7a-f84730622aa5','Hmotnos?','590 g'),(22871,'e7556617-f5a6-4567-8e7a-f84730622aa5','Kapacita úložného priestoru','64 GB'),(22872,'e7556617-f5a6-4567-8e7a-f84730622aa5','Konektivita','mirco USB, micro HDMI'),(22873,'e7556617-f5a6-4567-8e7a-f84730622aa5','Opera?ný systém','Windows 8 MM'),(22874,'e7556617-f5a6-4567-8e7a-f84730622aa5','Pamä? RAM','2 GB'),(22875,'e7556617-f5a6-4567-8e7a-f84730622aa5','Po?et jadier procesora','Štvorjadrový'),(22876,'e7556617-f5a6-4567-8e7a-f84730622aa5','Podpora Bluetooth','Áno'),(22877,'e7556617-f5a6-4567-8e7a-f84730622aa5','Podpora Glonass','Áno'),(22878,'e7556617-f5a6-4567-8e7a-f84730622aa5','Podpora mobilnej sie?e','Nie'),(22879,'e7556617-f5a6-4567-8e7a-f84730622aa5','Podpora pamä?ovej karty','microSD'),(22880,'e7556617-f5a6-4567-8e7a-f84730622aa5','Podpora WiFi','Áno'),(22881,'e7556617-f5a6-4567-8e7a-f84730622aa5','Predná kamera','2Mpx'),(22882,'e7556617-f5a6-4567-8e7a-f84730622aa5','Procesor','Intel® Atom™ Processor Z3740 (2M Cache, 1.33 up to 1.86 GHz)'),(22883,'e7556617-f5a6-4567-8e7a-f84730622aa5','Rozlíšenie displeja','WUXGA (1920x1200)'),(22884,'e7556617-f5a6-4567-8e7a-f84730622aa5','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(22885,'e7556617-f5a6-4567-8e7a-f84730622aa5','Typ batéria','Li-ion'),(22886,'e7556617-f5a6-4567-8e7a-f84730622aa5','Typ dotykového displeja','IPS LED'),(22887,'e7556617-f5a6-4567-8e7a-f84730622aa5','Uhloprie?ka','10,1 \"'),(22888,'e7556617-f5a6-4567-8e7a-f84730622aa5','Výdrž batérie','8 hod.'),(22889,'e7556617-f5a6-4567-8e7a-f84730622aa5','Zadná kamera','5Mpx'),(22890,'e7556617-f5a6-4567-8e7a-f84730622aa5','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(22891,'93835f95-d6ce-4ee9-9c1d-8fdbe3240e99','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(22892,'93835f95-d6ce-4ee9-9c1d-8fdbe3240e99','attribute_26','Sony KDL-32W706'),(22893,'93835f95-d6ce-4ee9-9c1d-8fdbe3240e99','attribute_4','449 €'),(22894,'93835f95-d6ce-4ee9-9c1d-8fdbe3240e99','Uhloprie?ka','32 \"'),(22895,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Drive Angry  • : 2D  • : Fantasy, Krimi, Ak?ný, Thriller  • : 15+  • : Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština'),(22896,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','attribute_24','23160'),(22897,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','attribute_26','Magic Box Smrtonosná jazda ( Drive Angry )'),(22898,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','domain_name','software-a-hry/filmy/bluray'),(22899,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','attribute_4','7.99 €'),(22900,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','D?žka','104 minút'),(22901,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Hrajú','Nicolas Cage, Amber Heard, William Fichtner, Charlotte Ross, Billy Burke, David Morse, Tom Atkins, Pruitt Taylor Vince, Katy Mixon, Todd Farmer, Jack McGee, Joe Chrest'),(22902,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Jazykové verzie','Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(22903,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Názov v ?eskom jazyku','Drive Angry'),(22904,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Názov v originálnom znení','Drive Angry'),(22905,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / taliansky DD 5.1 / ma?arsky DD 5.1 / nemecky DD 5.1 / Po?sky DD 2.0 / portugalsky (Brazília) DD 5.1 / rusky DD 5.1 / turecky DD 5.1 / španielsky (Kastília) DD 5.1 / španielsky Latinská Amerika DD 5.1'),(22906,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Popis','Milton, nem?tvy zlo?inec, utiekol z pekla za svojou poslednou šancou na vykúpenie. V úmysle má zastavi? zlo?inecký kult, ktorý zavraždil jeho dcéru. Má tri dni na to, aby im prekazil obetovanie bábätka jeho dcéry pri splne. Pripojí sa k nemu mladá sexi ?ašní?ka, ktorá ponúkne Miltonovi svoje nadupané auto po ex-priate?ovi. Títo dva sú na celému kultu na stope a sami pritom majú v pätách políciu. Horšie ale je, že Miltona sleduje aj záhadný zabijak (William Fichtner), ktorého poslal sám diabol, aby Miltona priviedol spä? do pekla. Hnaný najsilnejšou motiváciou musí prekro?i? Milton hranice ?udských možností, aby pomstil smr? svojej dcéry skôr, ako jeho posledná šanca na vykúpenie zmizne. (Oficiálny text distribútora)'),(22907,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Prevedenie','2D'),(22908,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Réžia','Patrick Lussier'),(22909,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Rok výroby','2011'),(22910,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Titulky','Polština, Ma?ar?ina, ?eština'),(22911,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Veková prístupnos?','15+'),(22912,'1baccb9f-a190-4518-97e0-94c2bdd9d5d6','Žáner','Fantasy, Krimi, Ak?ný, Thriller'),(22913,'3f68eac3-ac29-4659-b1e2-e8bc27ff5f1c','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 32 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(22914,'3f68eac3-ac29-4659-b1e2-e8bc27ff5f1c','attribute_26','Philips 32PFK6509 + 5-ro?ná záruka !'),(22915,'3f68eac3-ac29-4659-b1e2-e8bc27ff5f1c','attribute_4','547 €'),(22916,'3f68eac3-ac29-4659-b1e2-e8bc27ff5f1c','Uhloprie?ka','32 \"'),(22917,'3a89ae06-1f7c-4410-a04e-fd87df94f7d3','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 47 \" • : 500 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(22918,'3a89ae06-1f7c-4410-a04e-fd87df94f7d3','attribute_26','LG 47LB630V'),(22919,'3a89ae06-1f7c-4410-a04e-fd87df94f7d3','attribute_4','509 €'),(22920,'3a89ae06-1f7c-4410-a04e-fd87df94f7d3','Uhloprie?ka','47 \"'),(22921,'50825b30-ab1d-4b38-91a3-d5f3dfebe60b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 22 \" • : 50 Hz • : 1920 x 1080  • : Full HD  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie  • : nie'),(22922,'50825b30-ab1d-4b38-91a3-d5f3dfebe60b','attribute_26','Orava LT-612 LED A82B'),(22923,'50825b30-ab1d-4b38-91a3-d5f3dfebe60b','attribute_4','155 €'),(22924,'50825b30-ab1d-4b38-91a3-d5f3dfebe60b','Uhloprie?ka','22 \"'),(22925,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Unknown  • : 2D  • : Mysteriózny, Thriller, Dráma  • : 15+  • : Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština'),(22926,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','attribute_24','25138'),(22927,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','attribute_26','Magic Box Neznámy'),(22928,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','domain_name','software-a-hry/filmy/bluray'),(22929,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','attribute_4','7.99 €'),(22930,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','D?žka','113 minút'),(22931,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Hrajú','Liam Neeson, Diane Kruger, January Jones, Aidan Quinn, Bruno Ganz, Frank Langella, Sebastian Koch, Stipe Erceg, Rainer Bock, Mido Hamada, Karl Markovics, Rainer Sellien, Petra Schmidt-Schaller, Sanny Van Heteren'),(22932,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Jazykové verzie','Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(22933,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Názov v ?eskom jazyku','Neznámý'),(22934,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Názov v originálnom znení','Unknown'),(22935,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / taliansky DD 5.1 / ma?arsky DD 5.1 / Po?sky 5.1 Voiceover / thajsky DD 5.1 / turecky DD 2.0 / španielsky (Kastília) DD 5.1'),(22936,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Popis','Dr Martin Harris (Liam Neeson) sa preberie z kómy po autohavárii v Berlíne a zistí, že ho jeho vlastná žena (January Jones) vôbec nespoznáva a jeho identitu si privlastnil úplne cudzí muž (Aidan Quinn). Úrady, ktoré mu neveria, ho úplne ignorujú. Prenasledujú ho tajomní nájomní vrahovia a on je sám, unavený, na úteku. S pomocou ne?akaného spojenca (Diane Kruger) sa po hlave vrhá do smrte?nej záhady, ktorá ho prinúti pochybova? nielen o jeho prí?etnosti a identite, ale i o tom, ako ?aleko je schopný zájs?, aby odkryl pravdu. (Oficiálny text distribútora)'),(22937,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Prevedenie','2D'),(22938,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Réžia','Jaume Collet-Serra'),(22939,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Rok výroby','2011'),(22940,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Titulky','Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština'),(22941,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Veková prístupnos?','15+'),(22942,'bcd6bc7c-71b8-4eb9-9681-a938b4ffddaf','Žáner','Mysteriózny, Thriller, Dráma'),(22943,'60eba944-cf26-46a2-aab7-9bb848db6056','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(22944,'60eba944-cf26-46a2-aab7-9bb848db6056','attribute_26','Panasonic TX-50AS500E'),(22945,'60eba944-cf26-46a2-aab7-9bb848db6056','attribute_4','539 €'),(22946,'60eba944-cf26-46a2-aab7-9bb848db6056','Uhloprie?ka','50 \"'),(22947,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Total Recall  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(22948,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','attribute_24','25137'),(22949,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','attribute_26','Magic Box Total Recall'),(22950,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','domain_name','software-a-hry/filmy/bluray'),(22951,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','attribute_4','7.99 €'),(22952,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','D?žka','113 minút'),(22953,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Hrajú','Arnold Schwarzenegger, Rachel Ticotin, Sharon Stone, Ronny Cox, Michael Ironside, Marshall Bell, Ray Baker, David Knell, Mark Carlton, Debbie Lee Carrington, Robert Costanzo, Marc Alaimo, Mickey Jones, Robert Picardo, Kamala Lopez, Bob Bergen, Dean Norris, Anne Lockhart'),(22954,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Jazykové verzie','?eština, Angli?tina'),(22955,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Názov v ?eskom jazyku','Total Recall'),(22956,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Názov v originálnom znení','Total Recall'),(22957,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(22958,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Popis','Hlavným hrdinom príbehu, odohrávajúceho sa v roku 2084, je stavebný robotník Douglas Quaid (Arnold Schwarzenegger), ktorého sužujú desivé no?né mory, týkajúce sa Marsu. Rozhodne sa preto navštívi? neobvyklú cestovnú kanceláriu Total Recall, ktorá ponúka dovolenku formou implantovaných spomienok. Quaid si vyberie dovolenku na Marse v podobe tajného agenta. Pri implantácii vyjde najavo, že Quaid už jedny implantované spomienky má. Vzápätí sa ho pokúsia zavraždi? dvaja ?udia, ktorých považoval za svojich blízkych. Najprv priate? a vzápätí aj jeho manželka Lori. ?oskoro potom sa Quaid dozvedá, že bol na Marse zapletený do odboja proti tyranskému guvernérovi Cohaagenovi a preto sa, prenasledovaný najatými zabijakmi, na Mars vráti, aby našiel sám seba a svoje vlastné spomienky. Okamžite sa ocitá vo víre nebezpe?ných udalostí a stáva sa rozhodujúcim prvkom na miske váh dlhotrvajúcej vojny medzi rebelmi a guvernérovou armádou. Americký film nato?il v roku 1990 režisér Paul Verhoeven (RoboCop, Hviezdna pechota, Základný inštinkt). Autori scenára, Ron Shusett a Dan O\'Bannon (preslávili sa ako scenáristi Votrelca), sa nechali pri vzniku príbehu inšpirova? poviedkou Philipa K. Dicka We Can Remember It for You Wholesale. Film získal Oscara za špeciálne efekty a je dnes považovaný za žánrovú klasiku devä?desiatych rokov 20. storo?ia. (Oficiálny text distribútora)'),(22959,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Prevedenie','2D'),(22960,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Réžia','Paul Verhoeven'),(22961,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Rok výroby','1990'),(22962,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Titulky','?eština'),(22963,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Veková prístupnos?','15+'),(22964,'4e894b8c-8f26-4f51-aaf4-d18ca5bd6ce3','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný, Dráma'),(22965,'027f82df-42f8-4c21-9fba-c279b2922896','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Simpsons Movie  • : 2D  • : Animovaný, Komédia  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina, Talian?ina'),(22966,'027f82df-42f8-4c21-9fba-c279b2922896','attribute_24','23600'),(22967,'027f82df-42f8-4c21-9fba-c279b2922896','attribute_26','Bonton film Simpsonovci vo filme'),(22968,'027f82df-42f8-4c21-9fba-c279b2922896','domain_name','software-a-hry/filmy/bluray'),(22969,'027f82df-42f8-4c21-9fba-c279b2922896','attribute_4','7.99 €'),(22970,'027f82df-42f8-4c21-9fba-c279b2922896','D?žka','83 minút'),(22971,'027f82df-42f8-4c21-9fba-c279b2922896','Hrajú','V pôvodnom znení: Dan Castellaneta, Julie Kavner, Nancy Cartwright, Yeardley Smith, Hank Azaria, Harry Shearer, Albert Brooks, Billie Joe Armstrong, Tress MacNeille, Tre Cool, Joe Mantegna, Russi Taylor, Marcia Wallace, Tom Hanks'),(22972,'027f82df-42f8-4c21-9fba-c279b2922896','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(22973,'027f82df-42f8-4c21-9fba-c279b2922896','Názov v ?eskom jazyku','Simpsonovi ve filmu'),(22974,'027f82df-42f8-4c21-9fba-c279b2922896','Názov v originálnom znení','The Simpsons Movie'),(22975,'027f82df-42f8-4c21-9fba-c279b2922896','Norma zvuku','5.1 ?eština, 5.1 bulhar?ina, 5.1 chorvát?ina, 5.1 island?ina, 5.1 litov?ina, 5.1 lotyština, 5.1 ma?ar?ina, 5.1 gré?tina, 5.1 slovin?ina'),(22976,'027f82df-42f8-4c21-9fba-c279b2922896','Popis','Jeden z najúspešnejších televíznych seriálov sa kone?ne do?kal prvého celove?erného filmového spracovania. Populárna rodinka Simpsonovcov zo Springfieldu bude tentoraz ?eli? globálnym výzvam a Homer vyvedie najhoršiu vec svojho života. Na filme pracujú rovnakí tvorcovia ako na televíznom seriáli a tak sa fanúšikovia do?kajú vä?šiny svojich ob?úbených postáv. Zápletku však tajili do poslednej chvíle. Seriál si u divákov vydobyl výlu?nú pozíciu v?aka kombinácii ?ierneho a situa?ného humoru. Ten samozrejme vo filme chýba? nebude a už prvé zverejnené zábery vyvolali ?ahkú kontroverziu. Najmä ten, kde je Bart prvý raz za svoju kariéru nahý. Snahou tvorcov je k filmu pritiahnu? i tých divákov, ktorí sa zatia? s fenoménom Simpsonovcov príliš nestretli a zárove? uspokoji? verných fanúšikov a prekvapi? sami seba.\n\nVo ved?ajších úlohách sa objavia aj niektoré filmové hviezdy a skuto?né postavy americkej histórie. Tvorcovia tiež odhalili, že aj v Springfielde za?nú rieši? problémy ako sú zne?is?ovanie ovzdušia, ekologická kríza a sú?asná americká politika. Práce na filme sa za?ali už v roku 2001. Aj v?aka mimoriadnemu zázemiu, ktoré sa tvorcom dostalo od spolo?nosti Twentieth Century Fox, je film nato?ený v širokouhlom formáte a s vä?šou paletou farieb oproti televíznemu seriálu.\n\nFilm nadabovali rovnakí herci ako seriál a tak sa slovenskí diváci môžu teši? na výborné výkony Martina Dejdara, Ji?ího Lábusa a ?alších. Simpsonovci vo filme sú jedným z najo?akávanejších projektov tohto leta a to v?aka neokázalej komike, ktorá už skoro dve desiatky rokov baví milióny divákov na celom svete. (Oficiálny text distribútora)'),(22977,'027f82df-42f8-4c21-9fba-c279b2922896','Prevedenie','2D'),(22978,'027f82df-42f8-4c21-9fba-c279b2922896','Réžia','David Silverman'),(22979,'027f82df-42f8-4c21-9fba-c279b2922896','Rok výroby','2007'),(22980,'027f82df-42f8-4c21-9fba-c279b2922896','Titulky','Ma?ar?ina, ?eština, Angli?tina, Talian?ina'),(22981,'027f82df-42f8-4c21-9fba-c279b2922896','Veková prístupnos?','12+'),(22982,'027f82df-42f8-4c21-9fba-c279b2922896','Žáner','Animovaný, Komédia'),(22983,'6cbf96c0-3635-4285-8947-d3951faa893e','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 22 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 1x  • : Nie  • : 1x  • : Nie  • : nie'),(22984,'6cbf96c0-3635-4285-8947-d3951faa893e','attribute_26','Philips 22PFH4109'),(22985,'6cbf96c0-3635-4285-8947-d3951faa893e','attribute_4','155 €'),(22986,'6cbf96c0-3635-4285-8947-d3951faa893e','Uhloprie?ka','22 \"'),(22987,'ebacc3a7-7680-4e59-982c-5020dd54ac67','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.11. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 2x  • : Áno  • : integrované'),(22988,'ebacc3a7-7680-4e59-982c-5020dd54ac67','attribute_26','Philips 48PFH5509'),(22989,'ebacc3a7-7680-4e59-982c-5020dd54ac67','attribute_4','529 €'),(22990,'ebacc3a7-7680-4e59-982c-5020dd54ac67','Uhloprie?ka','48 \"'),(22991,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Daybreakers  • : 2D  • : Sci-Fi, Horor, Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(22992,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','attribute_24','30982'),(22993,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','attribute_26','Magic Box Svitanie'),(22994,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','domain_name','software-a-hry/filmy/bluray'),(22995,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','attribute_4','7.99 €'),(22996,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','D?žka','98 minút'),(22997,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Hrajú','Ethan Hawke, Willem Dafoe, Claudia Karvan, Sam Neill, Michael Dorman, Isabel Lucas, Vince Colosimo, Jay Laga\'aia, Mungo McKay, Christopher Kirby, Robyn Moore'),(22998,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Jazykové verzie','?eština, Angli?tina'),(22999,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Názov v ?eskom jazyku','Svítání'),(23000,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Názov v originálnom znení','Daybreakers'),(23001,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Norma zvuku','?esky DD 5.1 / anglicky DTS 7.1'),(23002,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Popis','Píše sa rok 2019. Zemou sa prehnala neznáma nákaza, ktorá premenila vä?šinu obyvate?ov na upírov. ?udia teraz patria medzi ohrozený, podradný druh. Sú nútení sa ukrýva? pred upírmi, ktorí ich usilovne udržujú na pokraji vyhynutia, aby sa mali ?ím živi?. Edward Dalton (Ethan Hawke), vedec, ktorý sa odmieta živi? ?udskou krvou, sa snaží vytvori? umelú krvnú náhradu, ?o by dokázala udrža? upírov pri živote. ?asu a nádeje ale ostáva ve?mi málo - než Ed stretne Audrey (Claudia Karvan), ?udskú ženu, ktorá mu pomôže k prekvapivému objavu. Vyzbrojený informáciou, za ktorú by obidve strany boli ochotné zabíja?, je nútený pusti? sa do nebezpe?ného boja, ktorý rozhodne o osude ?udstva. (Oficiálny text distribútora)'),(23003,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Prevedenie','2D'),(23004,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Réžia','Michael Spierig, Peter Spierig'),(23005,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Rok výroby','2009'),(23006,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Titulky','?eština'),(23007,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Veková prístupnos?','15+'),(23008,'e43cddb9-f89a-4023-8fa9-90c6ee7f4ee3','Žáner','Sci-Fi, Horor, Ak?ný, Thriller'),(23009,'bb75628c-7d82-4491-8417-ddccbb4c6322','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaDynamický kontrastSvietivos?Formát obrazovkyTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 19 \" • : 50 Hz • : 1366 x 768  • : HD ready  • : 8000 : 1 • : 250 cd/m2  • : 16:9  • : 1x digitálny tuner  • : 1x  • : 1x  • : 1x  • : Nie'),(23010,'bb75628c-7d82-4491-8417-ddccbb4c6322','attribute_26','Orava LT-514 A26B'),(23011,'bb75628c-7d82-4491-8417-ddccbb4c6322','attribute_4','139 €'),(23012,'bb75628c-7d82-4491-8417-ddccbb4c6322','Uhloprie?ka','19 \"'),(23013,'39853ba3-4c40-4389-b2e6-66d2062aadc4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: First Blood  • : 2D  • : Thriller, Dobrodružný, Dráma, Ak?ný, Vojnový  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23014,'39853ba3-4c40-4389-b2e6-66d2062aadc4','attribute_24','16150'),(23015,'39853ba3-4c40-4389-b2e6-66d2062aadc4','attribute_26','Magic Box Rambo'),(23016,'39853ba3-4c40-4389-b2e6-66d2062aadc4','domain_name','software-a-hry/filmy/bluray'),(23017,'39853ba3-4c40-4389-b2e6-66d2062aadc4','attribute_4','7.99 €'),(23018,'39853ba3-4c40-4389-b2e6-66d2062aadc4','D?žka','93 minút'),(23019,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Hrajú','Sylvester Stallone, Richard Crenna, Brian Dennehy, Bill McKinney, Jack Starrett'),(23020,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Jazykové verzie','?eština, Angli?tina'),(23021,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Názov v ?eskom jazyku','Rambo'),(23022,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Názov v originálnom znení','First Blood'),(23023,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23024,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Popis','Veterán vietnamskej vojny John Rambo (Sylvester Stallone - Krajina policajtov, Zložte Cartera, Demolition Man, Rocky) jazdia stopom z miesta na miesto. Šerif Will Teasle (Brian Dennehy - She Hate Me, Romeo & Julie) sa ho snaží vypudi? zo svojho mesta. Ke? Rambo odmietne odís?, ocitne sa za mrežami pre potulky. V?aka bojovým schopnostiam sa Rambovi podarí z väzenia utiec?. H?adá potom úkryt v tunajších horách, lenže šerif a jeho ?udia sú mu na stope. Povesti o Rambova vojne jedného muža sa šíri, a tak má Teasle zrazu ?o robi? s vojákovým bývalým velite?om plukovníkom Trautman (Richard Crenna - To je vražda, napísala, V žiary vášne). Ten jediný tiež dokáže Ramba zastavi? ...'),(23025,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Prevedenie','2D'),(23026,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Réžia','Ted Kotcheff'),(23027,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Rok výroby','1982'),(23028,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Titulky','?eština'),(23029,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Veková prístupnos?','15+'),(23030,'39853ba3-4c40-4389-b2e6-66d2062aadc4','Žáner','Thriller, Dobrodružný, Dráma, Ak?ný, Vojnový'),(23031,'8b4433d8-422b-444e-a67a-4377f87b2224','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 24 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie  • : nie'),(23032,'8b4433d8-422b-444e-a67a-4377f87b2224','attribute_26','Philips 24PHH4109'),(23033,'8b4433d8-422b-444e-a67a-4377f87b2224','attribute_4','168 €'),(23034,'8b4433d8-422b-444e-a67a-4377f87b2224','Uhloprie?ka','24 \"'),(23035,'e2c00378-32cd-49c5-9560-16b05025e3fc','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Red Sonja  • : 2D  • : Fantasy, Ak?ný, Dobrodružný  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23036,'e2c00378-32cd-49c5-9560-16b05025e3fc','attribute_24','24424'),(23037,'e2c00378-32cd-49c5-9560-16b05025e3fc','attribute_26','Magic Box ?ervená Sonja'),(23038,'e2c00378-32cd-49c5-9560-16b05025e3fc','domain_name','software-a-hry/filmy/bluray'),(23039,'e2c00378-32cd-49c5-9560-16b05025e3fc','attribute_4','7.99 €'),(23040,'e2c00378-32cd-49c5-9560-16b05025e3fc','D?žka','89 minút'),(23041,'e2c00378-32cd-49c5-9560-16b05025e3fc','Hrajú','Arnold Schwarzenegger, Brigitte Nielsen, Sandahl Bergman, Paul L. Smith, Ernie Reyes Jr., Ronald Lacey, Janet Agren, Lara Lamberti, Francesca Romana Coluzzi'),(23042,'e2c00378-32cd-49c5-9560-16b05025e3fc','Jazykové verzie','?eština, Angli?tina'),(23043,'e2c00378-32cd-49c5-9560-16b05025e3fc','Názov v ?eskom jazyku','Rudá Sonja'),(23044,'e2c00378-32cd-49c5-9560-16b05025e3fc','Názov v originálnom znení','Red Sonja'),(23045,'e2c00378-32cd-49c5-9560-16b05025e3fc','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23046,'e2c00378-32cd-49c5-9560-16b05025e3fc','Popis','Krutá krá?ovná Gedren (Sandahl Bergman) túži po absolútnej moci nad svetom. Zaúto?í na mesto Hablac a zabije majite?a talizmanu, ktorý môže zni?i? všetko na zemi. \nPokojný život Sonjy (Brigitte Nielsen) je otrasený, ke? sú jej rodi?ia zabití krá?ovnou Gedren, ?ervená Sonja sa však s magickým me?om vydáva na odvážnu výpravu, aby Gedren porazila. Je obdarovaná výnimo?nou silou so záhadným videním. Proti zlej krá?ovnej sa postaví aj strážca talizmanu Kalidor (Arnold Schwarzenegger) - cudzinec, ktorý je obdarený neobvyklou silou. Ochra?uje Sonju a nakoniec sa do nej zamiluje. Lenže krásna bojovní?ka Sonja prisahala, že nikdy nebude patri? žiadnemu mužovi (oficiálny text distribútora)'),(23047,'e2c00378-32cd-49c5-9560-16b05025e3fc','Prevedenie','2D'),(23048,'e2c00378-32cd-49c5-9560-16b05025e3fc','Réžia','Richard Fleischer'),(23049,'e2c00378-32cd-49c5-9560-16b05025e3fc','Rok výroby','1985'),(23050,'e2c00378-32cd-49c5-9560-16b05025e3fc','Titulky','?eština'),(23051,'e2c00378-32cd-49c5-9560-16b05025e3fc','Veková prístupnos?','15+'),(23052,'e2c00378-32cd-49c5-9560-16b05025e3fc','Žáner','Fantasy, Ak?ný, Dobrodružný'),(23053,'51f9ff22-202b-4ca3-bdde-26c944bf7ae5','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(23054,'51f9ff22-202b-4ca3-bdde-26c944bf7ae5','attribute_26','Samsung UE48H6200'),(23055,'51f9ff22-202b-4ca3-bdde-26c944bf7ae5','attribute_4','549 €'),(23056,'51f9ff22-202b-4ca3-bdde-26c944bf7ae5','Uhloprie?ka','48 \"'),(23057,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Bridge on the River Kwai  • : 2D  • : Vojnový, Dobrodružný, Dráma  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(23058,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','attribute_24','23565'),(23059,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','attribute_26','Bonton film Most cez rieku Kwai'),(23060,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','domain_name','software-a-hry/filmy/bluray'),(23061,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','attribute_4','7.99 €'),(23062,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','D?žka','161 minút'),(23063,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Hrajú','William Holden, Alec Guinness, Jack Hawkins, Sessue Hayakawa, James Donald, Geoffrey Horne, André Morell'),(23064,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(23065,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Názov v ?eskom jazyku','Most p?es ?eku Kwai'),(23066,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Názov v originálnom znení','The Bridge on the River Kwai'),(23067,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Popis','Jedného horúceho slne?ného d?a roku 1943 pribudne do japonského zajateckého tábora uprostred džungle ?alšia várka britských zajatcov. Hoci sú muži zbeda?ení vy?erpávajúcou cestou, pripochodujú pospevujúc si pesni?ku. Ich nadriadený, plukovník Nicholson (Alec Guinness), totiž nemieni nepriate?ovi ukáza? žiadnu slabos?. Velite? tábora, plukovník Saito (Sessue Hayakawa), vidite?ne znervózni: tuší, že na jeho úseku stavby železnice, ktorá má vo vražedne krátkom termíne spoji? Bangkok s Rangún, nastávajú problémy. Jeden zo zajateckých \"starousadlíkov\", Ameri?an Shears (William Holden), to všetko ironicky sleduje z tie?a, kam sa práve ulial. Plukovník Nicholson si dokáže pre seba a pre svojich dôstojníkov vybojova? právo nepracova?. Postupne potom prepadá posadnutosti vybudova? dokonalý most. Pod?a jeho názoru dobre organizovaná práca udrží v mužstve vysokú morálku a Japonci pochopia, že Britov s ich schopnos?ami a civilizovanou tradíciou nikdy neporazia. Zajatci pod Nicholsonovým vedením skuto?ne postavia skvelý most a sú na? patri?ne hrdí. Medzitým z tábora utiekol Shears a ?oskoro sa vracia s jednotkou spojeneckých diverzantov. Ich úlohou je vyhodi? dokonalý most cez rieku Kwai do povetria spolo?ne s prvým prechádzajúcim japonským vlakom. Ako sa zachová plukovník Nicholson?\n\nFilm, nakrútený pod?a rovnomenného románu (autor Pierre Boulle) získal z ôsmich nominácií sedem Oscarov: najlepší film, herec (Alec Guinness), réžia (David Lean), adaptovaný scenár (Pierre Boulle, Michael Wilson, Carl Foreman), kamera (Jack Hildyard ), strih (Peter Taylor), hudba (Malcolm Arnold). (Oficiálny text distribútora)'),(23068,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Prevedenie','2D'),(23069,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Réžia','David Lean'),(23070,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Rok výroby','1957'),(23071,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(23072,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Veková prístupnos?','12+'),(23073,'c0f9ddfe-2af7-493a-a6fd-f3f7ee728243','Žáner','Vojnový, Dobrodružný, Dráma'),(23074,'cc1737d5-f0d3-4ecb-843a-ae8793135e03','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(23075,'cc1737d5-f0d3-4ecb-843a-ae8793135e03','attribute_26','Panasonic TX-50A400E'),(23076,'cc1737d5-f0d3-4ecb-843a-ae8793135e03','attribute_4','529 €'),(23077,'cc1737d5-f0d3-4ecb-843a-ae8793135e03','Uhloprie?ka','50 \"'),(23078,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: MASH  • : 2D  • : Vojnový, Dráma, Komédia  • : 15+  • : Polština, Ma?ar?ina, ?eština  • : Francúzština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(23079,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','attribute_24','23561'),(23080,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','attribute_26','Bonton film MASH (film)'),(23081,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','domain_name','software-a-hry/filmy/bluray'),(23082,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','attribute_4','7.99 €'),(23083,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','D?žka','111 minút'),(23084,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Hrajú','Donald Sutherland, Elliott Gould, Tom Skerritt, Sally Kellerman, Robert Duvall, Rene Auberjonois, Gary Burghoff, Fred Williamson, Michael Murphy, Bobby Troup, G. Wood, Carl Gottlieb, Bud Cort, John Fujioka'),(23085,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Jazykové verzie','Polština, Ma?ar?ina, ?eština'),(23086,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Názov v ?eskom jazyku','MASH'),(23087,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Názov v originálnom znení','MASH'),(23088,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Norma zvuku','2.0 ?eština, 2.0 po?ština, 2.0 ture?tina, 5.1 ma?ar?ina'),(23089,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Popis','Film M * A * S * H - ozna?ený za jednu z najlepších komédií, aké kedy boli nakrútené, približuje osudy vojenských chirurgov po?nej nemocnice, ktorí sa v?aka bláznivému životnému štýlu môžu postavi? hrôzam kórejskej vojny. Hoci je neúctivá partia bláznov ve?mi zru?ná a hlboko obetavá, každý z nich je schopný urobi? pekný zmätok a chaos v armádnej byrokracii.'),(23090,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Prevedenie','2D'),(23091,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Réžia','Johnny Mandel'),(23092,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Rok výroby','1970'),(23093,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Titulky','Francúzština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(23094,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Veková prístupnos?','15+'),(23095,'385a2fa4-18ee-42b9-872e-9ca3b6d10778','Žáner','Vojnový, Dráma, Komédia'),(23096,'58800c98-2d75-4685-923d-afcb5e725161','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Stargate  • : 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23097,'58800c98-2d75-4685-923d-afcb5e725161','attribute_24','23431'),(23098,'58800c98-2d75-4685-923d-afcb5e725161','attribute_26','Magic Box Hviezdna brána'),(23099,'58800c98-2d75-4685-923d-afcb5e725161','domain_name','software-a-hry/filmy/bluray'),(23100,'58800c98-2d75-4685-923d-afcb5e725161','attribute_4','7.99 €'),(23101,'58800c98-2d75-4685-923d-afcb5e725161','D?žka','130 minút'),(23102,'58800c98-2d75-4685-923d-afcb5e725161','Hrajú','Kurt Russell, James Spader, Viveca Lindfors, Mili Avital, Leon Rippy, John Diehl, Djimon Hounsou, Erick Avari, French Stewart, Jaye Davidson, Derek Webster, Scott Alan Smith, Richard Kind, Nick Wilder, Frank Welker, Alexis Cruz'),(23103,'58800c98-2d75-4685-923d-afcb5e725161','Jazykové verzie','?eština, Angli?tina'),(23104,'58800c98-2d75-4685-923d-afcb5e725161','Názov v ?eskom jazyku','Hv?zdná brána'),(23105,'58800c98-2d75-4685-923d-afcb5e725161','Názov v originálnom znení','Stargate'),(23106,'58800c98-2d75-4685-923d-afcb5e725161','Norma zvuku','?esky DTS 5.1 / anglicky DTS 5.1'),(23107,'58800c98-2d75-4685-923d-afcb5e725161','Popis','Píše sa rok 1928. Vedecká expedícia objavila blízkosti pyramíd zvláštny objekt pokrytý neznámymi symbolmi. V prísnom utajení ho za?ala skúma? armáda, ubehol však dlhý rad desa?ro?í, než sa našiel ?lovek, ktorý by nápis rozlúštil. Egyptológ Daniel Jackson zistil, že znaky predstavujú súradnice pre cestu vesmírom na akúsi vzdialenú planétu. Odhalí k?ú? k Hviezdnej bráne - meziplanetárnemu vchodu do vzdialenej strany známeho vesmíru. Padlo rozhodnutie vysla? tam prieskumnú jednotku pod velením plukovníka O\'Neila. Symbol umož?ujúci návrat na Zem však na hviezdnej bráne chýba, bude zrejme až na mieste ur?enia. Expedícia nutne potrebuje Danielove znalosti, mladý vedec sa teda vo?ky - nevo?ky stáva jej ?lenom. V?aka hviezdnej bráne sa sami ocitnú vo futuristickom opustenom svete, ktorému vládne božský krá? Ra. Jackson znova nevedome otvorí priestor - ?asový koridor, ktorý starí Egyp?ania uzavreli tomuto despotickému vládcovi pred nieko?kými storo?iami. Doktor Daniel Jackson, nepraktický intelektuál sa tak ocitá v prapodivnom svete na úrovni staroegyptskej civilizácie, kde všetci ?udia v strachu otro?ia božskému vládcovi a nebezpe?enstvo ?íha na každom kroku ... (Oficiálny text distribútora)\n\nBonusy:\n• Kino verzia\n• Pred?žená scéna\n• Tajomstvo Hviezdnej brány: Návrhy a castingy\n• Brána sa otvára: Ako sa to?il film\n• Priechod hviezdnou bránou: Legenda\n• Nikdy neuvedené gagy z natá?ania\n• Obraz v obraze\n• Existuje Hviezdna brána?\n• Ako sa to?ila Hviezdna brána\n• Kino trailer'),(23108,'58800c98-2d75-4685-923d-afcb5e725161','Prevedenie','2D'),(23109,'58800c98-2d75-4685-923d-afcb5e725161','Réžia','Roland Emmerich'),(23110,'58800c98-2d75-4685-923d-afcb5e725161','Rok výroby','1994'),(23111,'58800c98-2d75-4685-923d-afcb5e725161','Titulky','?eština'),(23112,'58800c98-2d75-4685-923d-afcb5e725161','Veková prístupnos?','12+'),(23113,'58800c98-2d75-4685-923d-afcb5e725161','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(23114,'29f1ea84-a77e-444c-a76c-30447d074c75','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 22 \" • : 60 Hz • : 1920 x 1080  • : Full HD  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1x  • : 1x  • : 1x  • : Nie'),(23115,'29f1ea84-a77e-444c-a76c-30447d074c75','attribute_26','Orava LT-613 B82B'),(23116,'29f1ea84-a77e-444c-a76c-30447d074c75','attribute_4','179 €'),(23117,'29f1ea84-a77e-444c-a76c-30447d074c75','Uhloprie?ka','22 \"'),(23118,'e4e3aed0-b918-459d-8ed1-c356313e7972','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Next Three Days  • : 2D  • : Krimi, Thriller, Romantický, Dráma  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština'),(23119,'e4e3aed0-b918-459d-8ed1-c356313e7972','attribute_24','31013'),(23120,'e4e3aed0-b918-459d-8ed1-c356313e7972','attribute_26','Magic Box Tri dni k slobode'),(23121,'e4e3aed0-b918-459d-8ed1-c356313e7972','domain_name','software-a-hry/filmy/bluray'),(23122,'e4e3aed0-b918-459d-8ed1-c356313e7972','attribute_4','7.99 €'),(23123,'e4e3aed0-b918-459d-8ed1-c356313e7972','D?žka','133 minút'),(23124,'e4e3aed0-b918-459d-8ed1-c356313e7972','Hrajú','Russell Crowe, Elizabeth Banks, Moran Atias, Jason Beghe, Aisha Hinds, Ty Simpkins, Olivia Wilde, Daniel Stern, Helen Carey, Brian Dennehy, Derek Cecil, Liam Neeson, Jonathan Tucker, RZA, Tyrone Giordano, James Ransone, Nazanin Boniadi, Kevin Corrigan, Lennie James, Trudie Styler, Sean Huze, Tamara Gorski, Aaron Bernard, Jake Andolina, John W. Iwanonkiw, Jason Baker'),(23125,'e4e3aed0-b918-459d-8ed1-c356313e7972','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(23126,'e4e3aed0-b918-459d-8ed1-c356313e7972','Názov v ?eskom jazyku','T?i dny ke svobod?'),(23127,'e4e3aed0-b918-459d-8ed1-c356313e7972','Názov v originálnom znení','The Next Three Days'),(23128,'e4e3aed0-b918-459d-8ed1-c356313e7972','Norma zvuku','?esky DTS-HD Master Audio 7.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DTS-HD Master Audio 7.1'),(23129,'e4e3aed0-b918-459d-8ed1-c356313e7972','Popis','Život sa zdá by? pre Johna Brennana (Russell Crowe) perfektný až do chvíle, kedy je jeho žena Lara (Elizabeth Banks) zatknutá kvôli vražde, ktorú údajne nespáchala. Tri roky, než padne rozsudok, sa John snaží udrža? rodinu pohromade, vychováva ich syna Luka (Ty Simpkins) a u?í na univerzite. Medzitým usilovne pátra po každom dostupnom dôkaze, aby dokázal, že je jeho žena nevinná. Po zamietnutí posledného odvolania za?ne ma? Lara samovražedné sklony a John sa rozhodne pre jediné možné riešenie: pomôc? svojej žene ujs? z väzenia. Nechce sa necha? odradi? tým, že je bez šance, ani tým, že s tým nemá žiadne skúsenosti a snaží sa vymyslie? a prepracova? plán úteku. Ponorí sa do nebezpe?ného a neznámeho sveta a skuto?ne riskuje všetko pre ženu, ktorú miluje. (Oficiálny text distribútora)'),(23130,'e4e3aed0-b918-459d-8ed1-c356313e7972','Prevedenie','2D'),(23131,'e4e3aed0-b918-459d-8ed1-c356313e7972','Réžia','Paul Haggis'),(23132,'e4e3aed0-b918-459d-8ed1-c356313e7972','Rok výroby','2010'),(23133,'e4e3aed0-b918-459d-8ed1-c356313e7972','Titulky','Ma?ar?ina, ?eština'),(23134,'e4e3aed0-b918-459d-8ed1-c356313e7972','Veková prístupnos?','12+'),(23135,'e4e3aed0-b918-459d-8ed1-c356313e7972','Žáner','Krimi, Thriller, Romantický, Dráma'),(23136,'5d7c6616-1fdf-45a5-a998-f51936890bf0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Super 8  • : 2D  • : Sci-Fi, Mysteriózny, Thriller  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(23137,'5d7c6616-1fdf-45a5-a998-f51936890bf0','attribute_24','30978'),(23138,'5d7c6616-1fdf-45a5-a998-f51936890bf0','attribute_26','Magic Box Super 8'),(23139,'5d7c6616-1fdf-45a5-a998-f51936890bf0','domain_name','software-a-hry/filmy/bluray'),(23140,'5d7c6616-1fdf-45a5-a998-f51936890bf0','attribute_4','7.99 €'),(23141,'5d7c6616-1fdf-45a5-a998-f51936890bf0','D?žka','112 minút'),(23142,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Hrajú','Joel Courtney, Kyle Chandler, Jessica Tuck, Elle Fanning, Ron Eldard, Noah Emmerich, Gabriel Basso, Ryan Lee, Zach Mills, AJ Michalka, Riley Griffiths, David Gallagher, Bruce Greenwood, Dan Castellaneta, Richard T. Jones, Greg Grunberg, Glynn Turman, Brett Rice, Dale Dickey, Emerson Brooks, Jake McLaughlin, Bingo O\'Malley, Michael Giacchino, Michael Hitchcock, Caitriona Balfe, Tim Griffin, Katie Lowes, Jonathan Dixon, Amanda Foreman'),(23143,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(23144,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Názov v ?eskom jazyku','Super 8'),(23145,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Názov v originálnom znení','Super 8'),(23146,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / komentár DD 2.0 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(23147,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Popis','Ke? sa skupinka teenagerov rozhodne na kameru \"Super osmi?ku\" nato?i? zombie horor, ani vo sne by nikoho z nich nenapadlo, že výsledný film bude ešte desivejší, než zamýš?ali. Jeden z najoriginálnejších tvorcov sú?asnosti JJ Abrams spojil sily s najvä?ším hollywoodskym expertom na mimozemš?anov Stevenom Spielbergom a spolo?ne nato?ili film, pri ktorého sledovaní si nutne spomeniete na ET mimozemš?ana alebo na Blízke stretnutie tretieho druhu.\n\nVrá?me sa ale k amatérskym filmárom z malého meste?ka v Ohiu, ktorí názorne predvádzajú, ako ?ažko sa rodili nezávislé snímky v preddigitálnej ére, v sedemdesiatych rokoch minulého storo?ia. Ke? práve na miestnej stani?ke to?ili vrcholnú scénu svojho filmu, pred ich o?ami sa po zrážke s autom vyko?ajil nákladný vlak. Nebola to len taká oby?ajná nehoda, ?o potvrdzuje prítomnos? armády na mieste tragédie. A tým to nekon?í. V meste miznú domáce zvieratá i ?udia, miestny šerif je zúfalý, oblas? obsadí armáda, ktorej velitelia evidentne nie?o taja, je vyhlásená okamžitá evakuácia ... Napriek tomu všetkému chcú deti pokra?ova? v natá?aní a naviac prís? na to, ?o bezprostredne po nehode uniklo zo zamknutého vagóna vyko?ajeného vlaku a má s týmto zmätkom okolo nie?o spolo?né. Toto filmovanie bude extrémne náro?né a nebezpe?né, ale ke? máte v hlavnej roli najkrajšie diev?a v meste, bola by škoda ho nedokon?i?. Aj ke? pritom môže ís? o život. (Oficiálny text distribútora)'),(23148,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Prevedenie','2D'),(23149,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Réžia','J.J. Abrams'),(23150,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Rok výroby','2011'),(23151,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(23152,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Veková prístupnos?','12+'),(23153,'5d7c6616-1fdf-45a5-a998-f51936890bf0','Žáner','Sci-Fi, Mysteriózny, Thriller'),(23154,'f9b08152-d7de-466e-9a22-6ca12baf6f64','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 22 \" • : 60 Hz • : 1920 x 1080  • : Full HD  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 1x  • : 1x  • : 1x  • : Nie'),(23155,'f9b08152-d7de-466e-9a22-6ca12baf6f64','attribute_26','Orava LT611LED A82W'),(23156,'f9b08152-d7de-466e-9a22-6ca12baf6f64','attribute_4','155 €'),(23157,'f9b08152-d7de-466e-9a22-6ca12baf6f64','Uhloprie?ka','22 \"'),(23158,'74717cfc-3658-49a1-9d93-bb9dacd79abb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Woman in Black  • : 2D  • : Mysteriózny, Horor, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23159,'74717cfc-3658-49a1-9d93-bb9dacd79abb','attribute_24','31007'),(23160,'74717cfc-3658-49a1-9d93-bb9dacd79abb','attribute_26','Magic Box Žena v ?iernom'),(23161,'74717cfc-3658-49a1-9d93-bb9dacd79abb','domain_name','software-a-hry/filmy/bluray'),(23162,'74717cfc-3658-49a1-9d93-bb9dacd79abb','attribute_4','7.99 €'),(23163,'74717cfc-3658-49a1-9d93-bb9dacd79abb','D?žka','99 minút'),(23164,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Hrajú','Daniel Radcliffe, Ciarán Hinds, Janet McTeer, Liz White, Roger Allam, Sophie Stuckey, Shaun Dooley, David Burke, Jessica Raine, Mary Stockley, Alisa Chazanova'),(23165,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Jazykové verzie','?eština, Angli?tina'),(23166,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Názov v ?eskom jazyku','Žena v ?erném'),(23167,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Názov v originálnom znení','The Woman in Black'),(23168,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23169,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Popis','Snímka na motíve klasického duchárskeho príbehu rozpráva príbeh Arthura Kippsa (Daniel Radcliffe), právnika, ktorý je nútený opusti? svojho malého syna a odcestova? do od?ahlej dediny, aby tu vybavil právne záležitosti súvisiace s nedávno zosnulým majite?om rezidencie Eel Marsh House. Kipps, ktorý osamote pracuje v tomto starom sídle, za?ína odha?ova? miestne kruté a znepokojujúce tajomstvo a jeho obavy sa ?alej stup?ujú potom, ?o zistí, že miestne deti za záhadných okolností umierajú. Ke? pomstychtivá žena v ?iernom za?ne ohrozova? aj jeho najbližších, je Kipps nútený h?ada? spôsob, akým vražedný kruh preruši?. (Oficiálny text distribútora)'),(23170,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Prevedenie','2D'),(23171,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Réžia','James Watkins'),(23172,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Rok výroby','2012'),(23173,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Titulky','?eština'),(23174,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Veková prístupnos?','15+'),(23175,'74717cfc-3658-49a1-9d93-bb9dacd79abb','Žáner','Mysteriózny, Horor, Thriller, Dráma'),(23176,'668919cb-a4d6-47a6-b9ab-fea17304da30','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(23177,'668919cb-a4d6-47a6-b9ab-fea17304da30','attribute_26','Samsung UE48H5570'),(23178,'668919cb-a4d6-47a6-b9ab-fea17304da30','attribute_4','519 €'),(23179,'668919cb-a4d6-47a6-b9ab-fea17304da30','Uhloprie?ka','48 \"'),(23180,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Escape from New York  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23181,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','attribute_24','31000'),(23182,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','attribute_26','Magic Box Útek z New Yorku'),(23183,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','domain_name','software-a-hry/filmy/bluray'),(23184,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','attribute_4','7.99 €'),(23185,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','D?žka','97 minút'),(23186,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Hrajú','Kurt Russell, Lee Van Cleef, Ernest Borgnine, Donald Pleasence, Isaac Hayes, Harry Dean Stanton, Adrienne Barbeau, Tom Atkins, Charles Cyphers, John Diehl, Rodger Bumpass, John Carpenter, John Cothran Jr.'),(23187,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Jazykové verzie','?eština, Angli?tina'),(23188,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Názov v ?eskom jazyku','Út?k z New Yorku'),(23189,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Názov v originálnom znení','Escape from New York'),(23190,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(23191,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Popis','Newyorský polostrov Manhattan sa stáva obrovským väzením nenapravite?ných zlo?incov a vyvrhe?ov, svetom so svojimi vlastnými zákonmi odkia? niet úniku. Sem sa zrúti lietadlo s prezidentom USA (DONALD Pleasence), ktorý pád prežije a stáva sa nedobrovo?ným rukojemníkom týchto šialencov. Na jeho záchranu sa vydáva Snake Plisken (KURT RUSSEL), ktorý je skúseným vojnovým veteránom. Za?ína nebezpe?ná záchranná misia ... Táto kultová Carpenterova sci-fi snímka patrí k základným titulom skupiny filmov, ktoré lí?ia pochmúrnu víziu blízkej budúcnosti. (Oficiálny text distribútora)\n\nBonusy:\n• Návrat do Úteku z New Yorku\n• Originálne trailery\n• Exkluzívny rozhovor s Johnom Carpenterom\n• Hadí zlo?in'),(23192,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Prevedenie','2D'),(23193,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Réžia','John Carpenter'),(23194,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Rok výroby','1981'),(23195,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Titulky','?eština'),(23196,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Veková prístupnos?','15+'),(23197,'2edf3f2c-fdee-4700-966b-1c3c5cd1c4e3','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(23198,'c249c8ef-94c3-4578-bc15-f134a2c8c203','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mr. & Mrs. Smith  • : 2D  • : Ak?ný, Thriller, Romantický, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich)'),(23199,'c249c8ef-94c3-4578-bc15-f134a2c8c203','attribute_24','23482'),(23200,'c249c8ef-94c3-4578-bc15-f134a2c8c203','attribute_26','Bonton film Pán a pani Smithovci'),(23201,'c249c8ef-94c3-4578-bc15-f134a2c8c203','domain_name','software-a-hry/filmy/bluray'),(23202,'c249c8ef-94c3-4578-bc15-f134a2c8c203','attribute_4','5.99 €'),(23203,'c249c8ef-94c3-4578-bc15-f134a2c8c203','D?žka','115 minút'),(23204,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Hrajú','Brad Pitt, Angelina Jolie, Vince Vaughn, Adam Brody, Kerry Washington, Keith David, Michelle Monaghan, Stephanie March, Jennifer Morrison, Perrey Reeves, Patrika Darbo, Amy Hathaway, Mark Ivanir, Angela Bassett, William Fichtner'),(23205,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Jazykové verzie','?eština, Angli?tina'),(23206,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Názov v ?eskom jazyku','Mr. & Mrs. Smith'),(23207,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Názov v originálnom znení','Mr. & Mrs. Smith'),(23208,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Popis','Pán a pani Smithovci sú len jednou z mnohých dokonalých dvojíc z vymydleného stredostavovského predmestia... až kým nevyjde najavo, že v skuto?nosti sú obidvaja nájomnými zabijakmi, ktorí pracujú pre dve konkuren?né agentúry a ich úlohou nie je ni? iné, ako odprevadi? zo sveta jeden druhého. Hlavných úloh sa ujali Brad Pitt a Angelina Jolie pod vedením režiséra Douga Limana (Agent bez minulosti). Obidvaja protagonisti sa na svoje úlohy dôkladne pripravovali na strelnici, pri?om Angelina Jolie svojho partnera prekonala. (oficiální text distributora)'),(23209,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Prevedenie','2D'),(23210,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Réžia','Doug Liman'),(23211,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Rok výroby','2005'),(23212,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Titulky','?estina (pre nepo?ujúcich)'),(23213,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Veková prístupnos?','12+'),(23214,'c249c8ef-94c3-4578-bc15-f134a2c8c203','Žáner','Ak?ný, Thriller, Romantický, Dobrodružný'),(23215,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Kick-Ass   • : 2D  • : Sci-Fi, Krimi, Ak?ný, Thriller, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23216,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','attribute_24','25238'),(23217,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','attribute_26','Magic Box Kick - Ass'),(23218,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','domain_name','software-a-hry/filmy/bluray'),(23219,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','attribute_4','7.99 €'),(23220,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','D?žka','117 minút'),(23221,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Hrajú','Aaron Johnson, Chloe Moretz, Christopher Mintz-Plasse, Nicolas Cage, Mark Strong, Clark Duke, Evan Peters, Lyndsy Fonseca, Garrett M. Brown, Stu \'Large\' Riley, Deborah Twiss, Ohene Cornelius, Sophie Wu, Michael Rispoli, Corey Johnson, Kenneth Simmons, Anthony Desio, Carlos Besse Peres, Randall Batinkoff, Dexter Fletcher, Elizabeth McGovern, Johnny Hopkins, Russell Bentley, Jason Flemyng, Tamer Hassan, Yancy Butler, Adrian Martinez, Tim Plester, Joe Bacino, Hubert Boorder, Christopher McGuire, Max White, Dean Copkov, Jacob Cartwright, Maurice DuBois, Dana Tyler, Omar A. Soriano, Craig Ferguson, Katrena Rochell, Omari Hardwick'),(23222,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Jazykové verzie','?eština, Angli?tina'),(23223,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Názov v ?eskom jazyku','Kick-Ass'),(23224,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Názov v originálnom znení','Kick-Ass'),(23225,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(23226,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Popis','Svet potrebuje nových hrdinov! A preto prichádza Kick-Ass so svojimi komplicmi!\n\nTeenager Dave Lizewski (Aaron Johnson) nevyniká žiadnymi zvláštnymi schopnos?ami. Jediné, ?o ho baví, sú komiksy. Tie ho inšpirujú nato?ko, že sa rozhodne sta? sa superhrdinom! Bohužia? mu k tomu ale chýba to najdôležitejšie - nadprirodzené schopnosti ... To ho ale nemôže odradi? a ako každý správny superhrdina si vyberá prezývku, Kick-Ass. Dave ale nie je jediným superhrdinom v tomto priestore. Nebojácne a dobre vycvi?ené duo otca s dcérou Big Daddy (Nicolas Cage) a Hit Girl (Chloe Grace Moretz) taktiež bojuje s kriminálnymi živlami a postupne sa im aj darí obmedzova? \"krá?ovstvo\" miestneho zloducha Franka D\'Amica. (oficiálny text distribútora)'),(23227,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Prevedenie','2D'),(23228,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Réžia','Matthew Vaughn'),(23229,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Rok výroby','2010'),(23230,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Titulky','?eština'),(23231,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Veková prístupnos?','15+'),(23232,'6ee8b4ee-51bf-46b4-857c-7f05a4ef558c','Žáner','Sci-Fi, Krimi, Ak?ný, Thriller, Komédia'),(23233,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: About a Boy  • : 2D  • : Romantický, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23234,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','attribute_24','25237'),(23235,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','attribute_26','Magic Box Ako na vec'),(23236,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','domain_name','software-a-hry/filmy/bluray'),(23237,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','attribute_4','7.99 €'),(23238,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','D?žka','101 minút'),(23239,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Hrajú','Hugh Grant, Nicholas Hoult, Sharon Small, Toni Collette, Natalia Tena, Isabel Brook, Victoria Smurfit, Annabelle Apsion, Rachel Weisz, Mark Heap, Augustus Prew, Rosalind Knight'),(23240,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Jazykové verzie','?eština, Angli?tina'),(23241,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Názov v ?eskom jazyku','Jak na v?c'),(23242,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Názov v originálnom znení','About a Boy'),(23243,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23244,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Popis','Tridsa?osemro?ný Will je typický londýnsky playboy. Je bohatý, slobodný, bezdetný a bezstarostný. Ale len do chvíle, kým mu jedna z nespo?etných priateliek, ktoré až doposia? striedal vo svižnom tempe, dá \"kopa?ky\". A viete pre?o? Kvôli svojmu die?a?u. Práve táto nová a celkom nepochopite?ná skúsenos? privedie Willa do nedotknutého \"loviska\", a tým je Združenie osamelých rodi?ov, kde sú takmer výhradne slobodné ?i rozvedené ženy. Práve v?aka Susie, tej najatraktívnejšej, sa Will jednej nedele zoznámi s Marcusom. Je to divný chlapec a ešte zvláštnejšia je jeho matka Fiona. Práve ten víkend, kedy poslala syna so susedkou, sa pokúsi o samovraždu, a tak sa Will proti svojej vôli ocitne v roli záchranára a vzápätí i pestúna. Ten \"fagan\" sa na neho prekvapivo upol, aj ke? mu bolo od za?iatku jasné, že Fiona u Willa nemá najmenšiu šancu. Dospelému chlapcovi spo?iatku nie je po chuti, že Marcus sa stal jeho každodenným hos?om. Ruší to jeho ni?nerobenie. Lenže potom sa karta obráti a Will toho malého nutne potrebuje, aby postupne za?al chápa?, že Marcus už navždy vstúpil do jeho života. (Oficiálny text distribútora)'),(23245,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Prevedenie','2D'),(23246,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Réžia','Paul Weitz, Chris Weitz'),(23247,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Rok výroby','2002'),(23248,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Titulky','?eština'),(23249,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Veková prístupnos?','12+'),(23250,'f5d70bdb-5d12-4c6d-a008-b65022cccd82','Žáner','Romantický, Dráma, Komédia'),(23251,'288738e6-02b4-48f5-afdf-b967220f3914','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Doors  • : 2D  • : Životopisný, Hudobný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23252,'288738e6-02b4-48f5-afdf-b967220f3914','attribute_24','26408'),(23253,'288738e6-02b4-48f5-afdf-b967220f3914','attribute_26','Magic Box The Doors'),(23254,'288738e6-02b4-48f5-afdf-b967220f3914','domain_name','software-a-hry/filmy/bluray'),(23255,'288738e6-02b4-48f5-afdf-b967220f3914','attribute_4','5.99 €'),(23256,'288738e6-02b4-48f5-afdf-b967220f3914','D?žka','142 minút'),(23257,'288738e6-02b4-48f5-afdf-b967220f3914','Hrajú','Val Kilmer, Meg Ryan, Kathleen Quinlan, Kyle MacLachlan, Frank Whaley, Kevin Dillon, Michael Wincott, Michael Madsen, Josh Evans, Costas Mandylor, Dennis Burkley, John Capodice, Mark Moses, Will Jordan, Sean Stone, Robert LuPone, Floyd \'Red Crow\' Westerman, Billy Idol, Claire Stansfield, Wes Studi, Josie Bissett, Debi Mazar, Lisa Edelstein, Mimi Rogers, Jennifer Rubin, Oliver Stone, Crispin Glover, Karina Lombard, David Allen Brooks, Rodney A. Grant, Kelly Hu, Richard Rutowski, Jennifer Tilly, Christina Fulton, Titus Welliver, Jack McGee, Eric Burdon, Andrew Lauer, Erik Dellums, Phil Fondacaro, Rion Hunter, Tay Brooks'),(23258,'288738e6-02b4-48f5-afdf-b967220f3914','Jazykové verzie','?eština, Angli?tina'),(23259,'288738e6-02b4-48f5-afdf-b967220f3914','Názov v ?eskom jazyku','The Doors'),(23260,'288738e6-02b4-48f5-afdf-b967220f3914','Názov v originálnom znení','The Doors'),(23261,'288738e6-02b4-48f5-afdf-b967220f3914','Norma zvuku','?esky DTS 5.1 / anglicky DTS 7.1'),(23262,'288738e6-02b4-48f5-afdf-b967220f3914','Popis','Rok 1965. Za?ínajúci básnik Jim Morrison založí s hrá?om na klávesové nástroje Rayom Manzarkom, bubeníkom Johnom Densmorom a gitaristom Robbym Kriegerom hudobnú skupinu, ktorú nazvú The Doors. Hrajú po rôznych kluboch v Los Angeles, až upútajú pozornos? producenta Paula Rotchilda.\n\nRok 1967. Doors majú ve?ký úspech na koncerte v San Franciscu a dostávajú sa do populárneho televízneho programu Eda Sullivana, kde Morrison spôsobí škandál, ke? odmietne cenzurova? jeden zo svojich textov. Morrison sa dostáva do newyorského hedonistického prostredia, ktorému dominuje Andy Warhol. Má množstvo prechodných známostí, ?o vedie k ?astým hádkam s jeho diev?a?om Pamelou.\n\nRok 1968. Pri koncerte v New Havene je Morrison pristihnutý s jednou zo svojich mileniek pri sexuálnom styku v zákulisí. Polícia koncert rozpustí. Morrisonovo nadmerné pitie a užívanie drog vedie k ?astým konfliktom s ostatnými ?lenmi skupiny. O rok neskôr vedie koncert v Miami k Morrisonovmu obvineniu z verejného pohoršovania. Skupina sa rozpadá.\n\nRok 1971. Morrison odchádza do Paríža. Vo veku iba 27 rokov je nájdený v kúpe?ni svojho bytu m?tvy. (Oficiálny text distribútora)'),(23263,'288738e6-02b4-48f5-afdf-b967220f3914','Prevedenie','2D'),(23264,'288738e6-02b4-48f5-afdf-b967220f3914','Réžia','Oliver Stone'),(23265,'288738e6-02b4-48f5-afdf-b967220f3914','Rok výroby','1991'),(23266,'288738e6-02b4-48f5-afdf-b967220f3914','Titulky','?eština'),(23267,'288738e6-02b4-48f5-afdf-b967220f3914','Veková prístupnos?','15+'),(23268,'288738e6-02b4-48f5-afdf-b967220f3914','Žáner','Životopisný, Hudobný, Dráma'),(23269,'a55a843c-5f19-4b05-9c1e-06dd0f76d711','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 2x  • : Nie  • : 1x  • : Nie  • : nie'),(23270,'a55a843c-5f19-4b05-9c1e-06dd0f76d711','attribute_26','Samsung UE50H5000'),(23271,'a55a843c-5f19-4b05-9c1e-06dd0f76d711','attribute_4','549 €'),(23272,'a55a843c-5f19-4b05-9c1e-06dd0f76d711','Uhloprie?ka','50 \"'),(23273,'94e46656-2552-431d-9e04-28a677ee991b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Kalifornia  • : 2D  • : Road movie, Krimi, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23274,'94e46656-2552-431d-9e04-28a677ee991b','attribute_24','26400'),(23275,'94e46656-2552-431d-9e04-28a677ee991b','attribute_26','Magic Box Kalifornia'),(23276,'94e46656-2552-431d-9e04-28a677ee991b','domain_name','software-a-hry/filmy/bluray'),(23277,'94e46656-2552-431d-9e04-28a677ee991b','attribute_4','4.99 €'),(23278,'94e46656-2552-431d-9e04-28a677ee991b','D?žka','121 minút'),(23279,'94e46656-2552-431d-9e04-28a677ee991b','Hrajú','Brad Pitt, Juliette Lewis, David Duchovny, Michelle Forbes, Brett Rice, Jerry G. White, Patricia Tallman, Mars Callahan'),(23280,'94e46656-2552-431d-9e04-28a677ee991b','Jazykové verzie','?eština, Angli?tina'),(23281,'94e46656-2552-431d-9e04-28a677ee991b','Názov v ?eskom jazyku','Kalifornie'),(23282,'94e46656-2552-431d-9e04-28a677ee991b','Názov v originálnom znení','Kalifornia'),(23283,'94e46656-2552-431d-9e04-28a677ee991b','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23284,'94e46656-2552-431d-9e04-28a677ee991b','Popis','Pozvete svojho vraha na výlet?\n\nVzrušujúce dobrodružstvo i nepredstavite?né hrôzy ?akajú na dvoch hlavných hrdinov po?as ich cesty do Kalifornie. V tomto mrazivom psychologickom thrilleri si zahrali vynikajúci Brad Pitt a Juliette Lewis, ktorá podala neuverite?ne presved?ivý výkon. V ?alších úlohách uvidíte nemenej presved?ivého Davida Duchovneho a Michelle Forbes. \nIntelektuálne mestský pár Brian a Carrie sa vydajú na cestu naprie? krajinou, aby na?erpali informácie pre svoju knihu venovanú téme sériových vrahov. Spolo?níkmi sú im ich noví známi Early a jeho priate?ka Adele. Jeden voz, jeden cie? a jedna ve?ká snaha o spolo?nú tému k hovoru ich sprevádza prvé kilometre. Ke? sa ale za?nú kone?ne všetci zbližova?, prejaví sa náhle Earlyho prudká povaha a vydesení Brian a Carrie zis?ujú, že za poznatky o nemilosrdných vrahoch nebudú musie? cestova? tak ?aleko, ako si pôvodne mysleli. (Oficiálny text distribútora)'),(23285,'94e46656-2552-431d-9e04-28a677ee991b','Prevedenie','2D'),(23286,'94e46656-2552-431d-9e04-28a677ee991b','Réžia','Dominic Sena'),(23287,'94e46656-2552-431d-9e04-28a677ee991b','Rok výroby','1993'),(23288,'94e46656-2552-431d-9e04-28a677ee991b','Titulky','?eština'),(23289,'94e46656-2552-431d-9e04-28a677ee991b','Veková prístupnos?','15+'),(23290,'94e46656-2552-431d-9e04-28a677ee991b','Žáner','Road movie, Krimi, Thriller, Dráma'),(23291,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Graduate  • : 2D  • : Romantický, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23292,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','attribute_24','33301'),(23293,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','attribute_26','Magic Box Absolvent'),(23294,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','domain_name','software-a-hry/filmy/bluray'),(23295,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','attribute_4','7.49 €'),(23296,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','D?žka','110 minút'),(23297,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Hrajú','Anne Bancroft, Dustin Hoffman, Katharine Ross, William Daniels, Murray Hamilton, Elizabeth Wilson, Buck Henry, Brian Avery, Walter Brooke, Norman Fell, Richard Dreyfuss, Mike Farrell, Ben Murphy'),(23298,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Jazykové verzie','?eština, Angli?tina'),(23299,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Názov v ?eskom jazyku','Absolvent'),(23300,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Názov v originálnom znení','The Graduate'),(23301,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23302,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Popis','Priekopnícka a \"ve?mi smiešna\" (The Boston Globe) sociálna satira, nominovaná na sedem Oscarov a ví?azná v kategórii Najlepšia réžia, predznamenala hviezdnu kariéru dvojnásobného držite?a Oscara Dustina Hoffmana a upevnila renomé uznávaného režiséra Mika Nicholsa.\n\nPo úspešnom ukon?ení štúdia usporiadajú Benovi rodi?ia znamenitý ve?ierok, na ktorý pozvú i blízkych priate?ov Robinsonovcov. Neskoro v noci poprosí atraktívna pani Robinsonová Bena, aby ju odprevadil domov a rafinovane ho zvedie. Ke? sa však mladý muž za?úbi do jej pôvabnej dcéry, zmení sa na pomstychtivú fúriu.(oficiální text distributora)'),(23303,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Prevedenie','2D'),(23304,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Réžia','Mike Nichols'),(23305,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Rok výroby','106'),(23306,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Titulky','?eština'),(23307,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Veková prístupnos?','12+'),(23308,'88f64a18-6c5f-4ca8-842b-2c474ea1ec8e','Žáner','Romantický, Dráma, Komédia'),(23309,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Muži v nad?ji  • : 2D  • : Komédia  • : 15+  • : ?eština  • : ?estina (pre nepo?ujúcich)'),(23310,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','attribute_24','23503'),(23311,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','attribute_26','Bonton film Muži v nádeji'),(23312,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','domain_name','software-a-hry/filmy/bluray'),(23313,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','attribute_4','5.99 €'),(23314,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','D?žka','110 minút'),(23315,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Hrajú','Ji?í Machá?ek, Bolek Polívka, Éva Vica Kerekes, Petra H?ebí?ková, Simona Stašová, Lukáš Langmajer, Hynek ?ermák, Michal Novotný, Emma Smetana, Ester Ko?i?ková, Eliška K?enková, Ond?ej Zach, Filip Antonio, Jitka ?van?arová, Berenika Kohoutová, Václav Jílek, Zuzana Onufráková, Milan Bý?ek, Nastasja Gospi?ová, Drahomíra Vlachová, Helena Kramá?ová, Eva Nosálková-Leinweberová'),(23316,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Jazykové verzie','?eština'),(23317,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Názov v ?eskom jazyku','Muži v nad?ji'),(23318,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Názov v originálnom znení','Muži v nad?ji'),(23319,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Norma zvuku','5.1 ?eština, 2.0 ?eština'),(23320,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Popis','Môže by? nevera základom š?astného manželstva? Šarmantný bonviván Rudolf je o tom presved?ený: \"Ženská má ma? pocit, že o chlapa musí bojova?, musí sa snaži?, aby si ho udržala. A hlavne, ženská sa nesmie nudi?! \"\nRudolf s úspechom uplat?uje svoju divokú teóriu v každodennej praxi a to s neutíchajúcim elánom, ktorý je u ?erstvého šes?desiatnika závideniahodný. O to viac potom nechápe naivitu svojho neznesite?ne korektného za?a Ondreja, ktorý pre isté svedomité plnenie povinností nevníma, ako nebezpe?ne sa jeho žena Alice za?ína nudi?. Milujúci otecko a kamarátsky svokor Rudolf preto ponúkne Ondrejovi nieko?ko preverených rád, ako vnies? do umierajúceho manželstva potrebný rozruch. Koniec koncov ide o rodinné š?astie jeho jedinej dcéry ...\nZ nudného \"slušáka\" Ondreja sa potom v?aka romániku s krásnou Šarlotu skuto?ne stáva sebavedomý pán tvorstva, obletovaný milenkou a obdivovaný vlastnou manželkou. Situácia je to síce krásna, ale dlhodobo neudržate?ná. Už preto, že skuto?nými pánmi tvorstva sú pochopite?ne ženy. Ondreja ?aká smrš? komediálnych situácií, ktorým ?elí s odzbrojujúcou kombináciou typicky mužských vlastností - hravou vynaliezavos?ou a nezni?ite?nou nádejou, že všetko dobre dopadne. (Oficiálny text distribútora)'),(23321,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Prevedenie','2D'),(23322,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Réžia','Ji?í Vejd?lek'),(23323,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Rok výroby','2011'),(23324,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Titulky','?estina (pre nepo?ujúcich)'),(23325,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Veková prístupnos?','15+'),(23326,'d9f3ae3e-2f82-4891-b18c-5fa4edd2bc14','Žáner','Komédia'),(23327,'cb105a48-7be0-42c8-84b2-8e8c128726dc','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Company You Keep  • : 2D  • : Thriller  • : 15+  • : Angli?tina, ?eština  • : ?eština'),(23328,'cb105a48-7be0-42c8-84b2-8e8c128726dc','attribute_24','32976'),(23329,'cb105a48-7be0-42c8-84b2-8e8c128726dc','attribute_26','Magic Box Pravidlá ml?ania'),(23330,'cb105a48-7be0-42c8-84b2-8e8c128726dc','domain_name','software-a-hry/filmy/bluray'),(23331,'cb105a48-7be0-42c8-84b2-8e8c128726dc','attribute_4','4.99 €'),(23332,'cb105a48-7be0-42c8-84b2-8e8c128726dc','D?žka','129 minút'),(23333,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Hrajú','Shia LaBeouf, Robert Redford, Susan Sarandon, Nick Nolte, Richard Jenkins, Julie Christie, Brit Marling, Sam Elliott, Brendan Gleeson, Terrence Howard, Anna Kendrick, Stanley Tucci, Chris Cooper, Stephen Root, Lochlyn Munro, Jackie Evancho'),(23334,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Jazykové verzie','Angli?tina, ?eština'),(23335,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Názov v ?eskom jazyku','Pravidla ml?ení'),(23336,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Názov v originálnom znení','The Company You Keep'),(23337,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23338,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Popis','Jim Grant je právnik a osamelý otec, ktorý vychováva svoju dcéru v pokojnom predmestí v meste Albany v štáte New York. Ke? ale mladý a priebojný reportér Ben Shepard odhalí Grantovu skuto?nú identitu bývalého protivojnového radikála, h?adaného v sedemdesiatych rokoch pre vraždu, život, aký posledných viac než tridsa? rokov poznal, vezme za svoje. Dlhoro?ný právnik Grant sa musí da? na útek. Je na neho vyhlásené pátranie samotnou FBI, ktorá je mu v pätách, a on sa vydáva na pú? za jedinou osobou, ktorá je schopná jeho meno o?isti?. Kým Grant znovu otvára staré rany a stretáva sa s bývalými ?lenmi svojej protivojnovej skupiny Weather Underground, uvedomuje si Shepard, že mu na tom všetkom ?osi nesedí. FBI je Grantovi stále bližšie a Shepard medzitým odha?uje prekvapivé tajomstvo, ktoré Grant posledných tridsa? rokov strážil. (Oficiálny text distribútora)'),(23339,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Prevedenie','2D'),(23340,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Réžia','Robert Redford'),(23341,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Rok výroby','2012'),(23342,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Titulky','?eština'),(23343,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Veková prístupnos?','15+'),(23344,'cb105a48-7be0-42c8-84b2-8e8c128726dc','Žáner','Thriller'),(23345,'208b31eb-836c-4908-81a4-c51fc2bebe32','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(23346,'208b31eb-836c-4908-81a4-c51fc2bebe32','attribute_26','Samsung UE48H5500'),(23347,'208b31eb-836c-4908-81a4-c51fc2bebe32','attribute_4','529 €'),(23348,'208b31eb-836c-4908-81a4-c51fc2bebe32','Uhloprie?ka','48 \"'),(23349,'8139d776-9737-4107-9064-327b79873d3f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Way Back  • : 2D  • : Dobrodružný, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23350,'8139d776-9737-4107-9064-327b79873d3f','attribute_24','30906'),(23351,'8139d776-9737-4107-9064-327b79873d3f','attribute_26','Magic Box Útek zo Sibíri'),(23352,'8139d776-9737-4107-9064-327b79873d3f','domain_name','software-a-hry/filmy/bluray'),(23353,'8139d776-9737-4107-9064-327b79873d3f','attribute_4','4.99 €'),(23354,'8139d776-9737-4107-9064-327b79873d3f','D?žka','139 minút'),(23355,'8139d776-9737-4107-9064-327b79873d3f','Hrajú','Jim Sturgess, Colin Farrell, Ed Harris, Saoirse Ronan, Mark Strong, Alexandru Potocean, Gustaf Skarsgård, Sebastian Urzendowsky, Dragos Bucur, Zahary Baharov, Valentin Ganev'),(23356,'8139d776-9737-4107-9064-327b79873d3f','Jazykové verzie','?eština, Angli?tina'),(23357,'8139d776-9737-4107-9064-327b79873d3f','Názov v ?eskom jazyku','Út?k ze Sibi?e'),(23358,'8139d776-9737-4107-9064-327b79873d3f','Názov v originálnom znení','The Way Back'),(23359,'8139d776-9737-4107-9064-327b79873d3f','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23360,'8139d776-9737-4107-9064-327b79873d3f','Popis','Dráma, založená na skuto?nej udalosti z roku 1940 popisuje útek medzinárodnej skupinky väz?ov z ruského gulagu. Ute?enci sa vymania zo zovretia ne?útostnej sibírskej zimy, prejdú oblas?ou jazera Bajkal a prekro?ia ruskú sibírsku magistrálu. Pred sebou však majú ešte omnoho krutejšie skúšky ?udskej odolnosti a vôle - púš? Gobi, Himaláje a Tibet. Zachránia sa až po 4 000 mí?ach v Indii. Film Útek zo Sibíri je založený na pamätiach Slawomira Rawicz popisujúcich jeho útek zo sibírskeho gulagu. Spolu s tisíckami ?alšími väz?ami podstúpil Rawicz krutý trojmesa?ný transport do pracovného tábora na Sibíri. (Oficiálny text distribútora)'),(23361,'8139d776-9737-4107-9064-327b79873d3f','Prevedenie','2D'),(23362,'8139d776-9737-4107-9064-327b79873d3f','Réžia','Peter Weir'),(23363,'8139d776-9737-4107-9064-327b79873d3f','Rok výroby','2010'),(23364,'8139d776-9737-4107-9064-327b79873d3f','Titulky','?eština'),(23365,'8139d776-9737-4107-9064-327b79873d3f','Veková prístupnos?','12+'),(23366,'8139d776-9737-4107-9064-327b79873d3f','Žáner','Dobrodružný, Dráma'),(23367,'3bf57021-f131-4e89-9aad-52f62f77e479','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 42 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(23368,'3bf57021-f131-4e89-9aad-52f62f77e479','attribute_26','Panasonic TX-42ASE650'),(23369,'3bf57021-f131-4e89-9aad-52f62f77e479','attribute_4','529 €'),(23370,'3bf57021-f131-4e89-9aad-52f62f77e479','Procesor','dvojjadrový procesor'),(23371,'3bf57021-f131-4e89-9aad-52f62f77e479','Uhloprie?ka','42 \"'),(23372,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 1408  • : 2D  • : Horor, Thriller  • : 15+  • : Angli?tina, ?eština  • : ?eština'),(23373,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','attribute_24','31932'),(23374,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','attribute_26','Magic Box Izba 1408'),(23375,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','domain_name','software-a-hry/filmy/bluray'),(23376,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','attribute_4','6.99 €'),(23377,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','D?žka','105 minút'),(23378,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Hrajú','John Cusack, Samuel L. Jackson, Mary McCormack, Tony Shalhoub, Len Cariou, Andrew Lee Potts, Isiah Whitlock Jr., Benny Urquidez, Johann Urb, Angel Oquendo, Jasmine Jessica Anthony'),(23379,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Jazykové verzie','Angli?tina, ?eština'),(23380,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Názov v ?eskom jazyku','Pokoj 1408'),(23381,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Názov v originálnom znení','1408'),(23382,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23383,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Popis','Nikto neprežil dlhšie ako hodinu\n\nJohn Cusack a Samuel L. Jackson v hlavných úlohách filmu nato?eného pod?a poviedky majstra napätia Stephena Kinga. Mike Enslin (John Cusack) je autorom množstva bestsellerov, v ktorých vyvracia najznámejšie paranormálne javy. Každej jeho knihe predchádza dôkladné pátranie. Témou jeho novej knihy sú legendárne miesta, kde došlo k nieko?kým nevysvetlite?ným tragédiám. Jedným z nich je aj záhadná izba ?íslo 1408 v hoteli Dolphin, kde sa Enslin ubytuje navzdory varovaniu hotelového manažéra (Samuel L. Jackson). Je tak prvým ?lovekom po mnohých rokoch, ktorý sa odvážil strávi? tu noc. Predchádzajúci hostia nevydržali nažive ani hodinu.\n\nCesta k ?alšiemu bestselleru vedie peklom ...'),(23384,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Prevedenie','2D'),(23385,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Réžia','Mikael Håfström'),(23386,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Rok výroby','2007'),(23387,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Titulky','?eština'),(23388,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Veková prístupnos?','15+'),(23389,'8e6d4d7a-4849-4f58-b1ba-1e72d80baa67','Žáner','Horor, Thriller'),(23390,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Taken 2  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23391,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','attribute_24','30962'),(23392,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','attribute_26','Magic Box 96 hodín: Odplata'),(23393,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','domain_name','software-a-hry/filmy/bluray'),(23394,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','attribute_4','4.99 €'),(23395,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','D?žka','92 minút'),(23396,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Hrajú','Liam Neeson, Famke Janssen, Maggie Grace, Rade Šerbedžija, Luke Grimes, Leland Orser, Jon Gries, D. B. Sweeney, Laura Bryce'),(23397,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Jazykové verzie','?eština, Angli?tina'),(23398,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Názov v ?eskom jazyku','96 hodin: Odplata'),(23399,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Názov v originálnom znení','Taken 2'),(23400,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23401,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Popis','Najskôr si vzali jeho dcéru, teraz si prichádzajú pre neho.\n\nLiam Neeson sa vracia ako bývalý agent CIA Bryan Mills, ktorý pred dvoma rokmi v Paríži nemilosrdne pozabíjal gang obchodníkov s bielym mäsom, aby zachránil život svojej unesenej dcéry. Teraz ho na výlete v Istanbule prekvapí návšteva dcéry Kim a tiež bývalej manželky Lenore. Pokojná dovolenka netrvá dlho. Lenore je priamo pred zrakmi Bryana unesená. Kim sa snaží pred prenasledovate?mi uniknú?. Bryan pochopí, že vyjednávanie s únoscami nemá nádej na úspech. Hlavou gangu je totiž Murad, otec jedného zo zlo?incov, ktoré Bryan zabil. Jediné, po ?om Murad túži, je krvavá odplata. Pre Bryana za?ína neúprosný závod s ?asom. Musí využi? všetky svoje znalosti a schopnosti, aby ochránil svoju rodinu.'),(23402,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Prevedenie','2D'),(23403,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Réžia','Olivier Megaton'),(23404,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Rok výroby','2012'),(23405,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Titulky','?eština'),(23406,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Veková prístupnos?','15+'),(23407,'3c42acd7-65fb-4aed-afff-ef9814f1d8b6','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(23408,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Raging Bull  • : 2D  • : Životopisný, Športovný, Dráma  • : 12+  • : Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Španiel?ina, Talian?ina, Nem?ina, Angli?tina'),(23409,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','attribute_24','23648'),(23410,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','attribute_26','Bonton film Zúriaci býk'),(23411,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','domain_name','software-a-hry/filmy/bluray'),(23412,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','attribute_4','7.99 €'),(23413,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','D?žka','129 minút'),(23414,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Hrajú','Robert De Niro, Cathy Moriarty, Joe Pesci, Frank Vincent, Nicholas Colasanto, Theresa Saldana, Frank Adonis, Charles Scorsese, John Turturro, Michael Badalucco, Allen Joseph, Martin Scorsese'),(23415,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Jazykové verzie','Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(23416,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Názov v ?eskom jazyku','Zu?ící býk'),(23417,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Názov v originálnom znení','Raging Bull'),(23418,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Popis','Portrét boxera Jakea LaMottu, šampióna v strednej váhe, ktorý bol povestný svojou výdržou a odolnos?ou v ringu. Film sleduje LaMottove osudy po?as dvoch dekád od za?iatkov jeho boxerskej kariéry v štyridsiatych rokoch. LaMotta sa preslávil agresívnym štýlom boja a nezlomnou za?atos?ou, v?aka ktorej neraz z posledných síl odolával ranám svojich súperov. Jeho prchký a výbušný temperament mu vyslúžil prezývku Zúriaci býk a doviedol ho nielen k boxerskym výhram, ale aj k životným prehrám. LaMottu spa?ovala žiarlivos?, kvôli ktorej stratil milovanú ženu Vickie i jediného priate?a a spojenca, svojho brata Joeyho. Po ukon?ení kariéry viedol bar, ale kvôli známosti s neplnoletou diev?inou sa dostal do väzenia a po prepustení skon?il ako bavi? v no?nom podniku. Režisér Martin Scorsese nakrútil film pod?a LaMottovej vlastnej autobiografie. Z príbehu o vzostupe a páde boxera vy?ažil materiál pre ilustráciu svojich obsedantných tém komplexu viny, sebadeštrukcie a problematického vz?ahu muža k žene. Zúriaceho býka LaMottu zobrazil ako muža neovládate?ných vášní, ktorý si zúrivos? vybíja násilím na tých, ktorých najviac miluje, a vykúpenie za svoje viny následne h?adá v ranách ut?žených v ringu. Robert De Niro kvôli úlohe LaMottu podstúpil intenzívny tréning a neskôr pribral 20 kg. Svoju postavu obdaril nielen animálnou zúrivos?ou, ale podarilo sa mu stvárni? aj beznádejnos? boja zúriaceho býka, ktorý musí ís? vždy hlavou proti múru. Za svoj herecký výkon De Niro získal Oscara. Film je povestný bravúrne stvárnenými scénami v ringu, zobrazujúcimi násilnú stránku tvrdého športu. Oscarom bola ocenená aj Scorseseho stála spolupracovní?ka, striha?ka Thelma Schoonmakerová. Film bol nominovaný na Ceny americkej filmovej akadémie vo viacerých kategóriách a hoci Scorsese cenu za réžiu nezískal, jeho Zúriaci býk je považovaný za najlepší film osemdesiatych rokov a roku 1990 bol zaradený do Národného filmového registra. (oficiální text distributora)'),(23419,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Prevedenie','2D'),(23420,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Réžia','Martin Scorsese'),(23421,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Rok výroby','1980'),(23422,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Titulky','Francúzština, Španiel?ina, Talian?ina, Nem?ina, Angli?tina'),(23423,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Veková prístupnos?','12+'),(23424,'cd62c6fa-e177-43e5-8872-f618c9c3c4c8','Žáner','Životopisný, Športovný, Dráma'),(23425,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Kill Bill  • : 2D  • : Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23426,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','attribute_24','30948'),(23427,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','attribute_26','Magic Box Kill Bill'),(23428,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','domain_name','software-a-hry/filmy/bluray'),(23429,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','attribute_4','7.99 €'),(23430,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','D?žka','111 minút'),(23431,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Hrajú','Uma Thurman, Lucy Liu, Vivica A. Fox, Daryl Hannah, David Carradine, Michael Madsen, Julie Dreyfus, Chiaki Kuriyama, Sonny Chiba, Chia Hui Liu, Michael Parks, Michael Bowen, Jonathan Loughran, Kazuki Kitamura, Shun Sugata, Quentin Tarantino, Zoë Bell, Ai Maeda'),(23432,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Jazykové verzie','?eština, Angli?tina'),(23433,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Názov v ?eskom jazyku','Kill Bill'),(23434,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Názov v originálnom znení','Kill Bill'),(23435,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23436,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Popis','Bol to jej svadobný de? a oni sa ju pokúsili zabi?. Po štyroch rokoch kómy sa \"Nevesta\" vydáva na cestu pomsty.\n\n Bývalá ?lenka špi?kového zabijáckeho komanda (Uma Thurman) sa rozhodne navždy skon?i? s minulos?ou a vyda? sa. Jej svadobný de? sa však zmení na krvavé jatky v okamihu, ke? na ?u zaúto?í jej bývalý šéf Bill (David Carradine) a zabije ju. Mladá žena však nezomrela, aj ke? si to všetci myslia: š?astnou náhodou vražedný útok prežila, ale upadla do kómy. Po piatich mu?ivo dlhých rokoch sa vracia z temného priedomia smrti s jedinou myšlienkou: pomsti? sa všetkým, ktorí jej ublížili, bez oh?adu na to, ?o ich k tomu viedlo. Ku všetkému odhodlaná hrdinka, ktorá si hovorí Nevesta, však ešte len musí zisti?, kto je proti nej - a tiež to, ?i neexistuje niekto, kto by mohol stá? na jej strane ... Chladnokrvná pomsta, mrazivá nenávis? a spomienky na zradenú lásku vedú elitnú vrahy?u po ceste krvi, z ktorej - možno - nie je návratu.\n\n Po piatich rokoch, ktoré uplynuli od svetového úspechu Jackie Brownovej, Maniak z videopoži?ovne Quentin Tarantino potvrdzuje svoju poves? kultového autora ak?ným príbehom o pomste, láske a nenávisti. K?ú?ovú úlohu v jeho novom autorskom opuse hrajú klasické ázijské filmy zo 70. rokov využívajúce prvkov Wuxi filmov. Chcem nato?i? najlepší ak?ný film všetkých ?ias!, Vyhlásil Tarantino len napoly žartom na MFF v Cannes, kde svoj projekt prvýkrát predstavil. NA slávnostnej svetovej premiére na najprestížnejšom európskom festivale v máji tiež smeroval natá?anie filmu, na ktorého súbojových a ak?ných scénach sa podie?al legendárny Woo-Ping Yuen (Matrix, Tiger A Drak). Podobne ako nieko?kokrát predtým, aj teraz sa Tarantino pohráva s chronológiu svojho príbehu: rozprávanie je ?lenené do desiatich kapitol, ktorých ?asová postupnos? je rafinovane poprehadzovaná. Ved?a obdivovaných hviezd žánru (Sonnyho Chiba a Gordona Liu) exceluje v hlavnej úlohe najnetrpezlivejšie o?akávaného hitu jesennej sezóny Uma Thurman, ktorá sa objavila už v režisérskom kultovom morytáte Pulp Fiction - Historky Z Podsvetia. (oficiálny text distribútora)'),(23437,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Prevedenie','2D'),(23438,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Réžia','Quentin Tarantino'),(23439,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Rok výroby','2003'),(23440,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Titulky','?eština'),(23441,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Veková prístupnos?','15+'),(23442,'a8f5e502-d037-4a59-af10-9f52cd1eee1e','Žáner','Ak?ný, Thriller'),(23443,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','attribute_23','Nato?ené pod?a bestselleru Michaela Connellyho\nPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : 2D  • : Krimi, Thriller, Dráma  • : 18+  • : ?eština  • : ?eština'),(23444,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','attribute_24','22346'),(23445,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','attribute_26','BD Obhájce'),(23446,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','domain_name','software-a-hry/filmy/bluray'),(23447,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','attribute_4','7.99 €'),(23448,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','D?žka','118 minút'),(23449,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','Hrajú','Matthew McConaughey, Marisa Tomei, Ryan Phillippe, William H. Macy, Josh Lucas'),(23450,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','Jazykové verzie','?eština'),(23451,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','Popis','V strhujúcom thrilleri Obhajca stvárnil Matthew McConaughey rolu Michaela \"Micka\" Hallera, charizmatického trestného advokáta v Los Angeles, ktorého kancelárií je zadné sedadlo vozidla Lincoln Continental.\nPo tom, ?o vä?šinu svojej kariéry strávil obranou drobných kriminálnikov, dostane z ni?oho ni? svoj ve?ký životný prípad: obhajobu bohatého playboya z Beverly Hills (Ryan Phillippe), ktorý je obvinený z pokusu o vraždu. To, ?o sa zo za?iatku javí ako jasný prípad s ve?kým finan?ným výnosom, sa rýchlo obráti v desivý súboj dvoch majstrov manipulácie a kríze Hallerovho svedomia.'),(23452,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','Prevedenie','2D'),(23453,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','Titulky','?eština'),(23454,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','Veková prístupnos?','18+'),(23455,'385caf8f-3cb6-4b52-820c-1b074b0f1ca1','Žáner','Krimi, Thriller, Dráma'),(23456,'b0048638-0d37-4c3a-b652-718f7c13658e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Kolja  • : 2D  • : Dráma, Komédia  • : 12+  • : Francúzština, Španiel?ina, Nem?ina, ?eština  • : Francúzština, ?estina (pre nepo?ujúcich), Talian?ina, Angli?tina'),(23457,'b0048638-0d37-4c3a-b652-718f7c13658e','attribute_24','25241'),(23458,'b0048638-0d37-4c3a-b652-718f7c13658e','attribute_26','Magic Box Kolja'),(23459,'b0048638-0d37-4c3a-b652-718f7c13658e','domain_name','software-a-hry/filmy/bluray'),(23460,'b0048638-0d37-4c3a-b652-718f7c13658e','attribute_4','7.99 €'),(23461,'b0048638-0d37-4c3a-b652-718f7c13658e','D?žka','111 minút'),(23462,'b0048638-0d37-4c3a-b652-718f7c13658e','Hrajú','Zden?k Sv?rák, Stella Zázvorková, Andrej Chalimon, Liliana Malkina, Libuše Šafránková, Ond?ej Vetchý, Nela Boudová, Slávka Budínová, Ji?í Sovák, Ladislav Smoljak, Karel He?mánek, Regina Rázlová, René P?ibil, Miroslav Táborský, Pavel Vondruška, Silvia Šuvadová, Eva Klepá?ová, Veronika Freimanová, Jana Altmannová, Filip Ren?, Marek Daniel, V?ra Uzelacová, Miriam Chytilová, Emma ?erná, Otmar Brancuzský, Lena Birková, Hana Militká, Petra Špalková, Jan Kašpar, Netta Deborská, Mykola Hejko, Rafael Kubelík, Pavel Taussig, Luboš Bíža, Magda K?ížková - Šebestová, Pavel Pechá?ek'),(23463,'b0048638-0d37-4c3a-b652-718f7c13658e','Jazykové verzie','Francúzština, Španiel?ina, Nem?ina, ?eština'),(23464,'b0048638-0d37-4c3a-b652-718f7c13658e','Názov v originálnom znení','Kolja'),(23465,'b0048638-0d37-4c3a-b652-718f7c13658e','Norma zvuku','?esky DTS-HD Master Audio 2.0 / francúzsky DTS-HD Master Audio 2.0 / nemecky DTS-HD Master Audio 2.0 / španielsky DTS-HD Master Audio 2.0'),(23466,'b0048638-0d37-4c3a-b652-718f7c13658e','Popis','Neskrátené Režisérska VERZIA!\n\nLáskavá komédia o mužovi, ktorý sa domnieval, že už nemôže by? horšie a netušil, že práve prežíva najkrajšie chvíle svojho života. Františkovi už prešediveli fúzy. Kolja ešte nedosiahol školského veku a stretli sa v?aka tragikomickej životnej situácii. Tí dvaja zostali nakoniec sami.Starý mládenec a chlapec, ktorí si navzájom nerozumejú a to vo všetkých smeroch. ?aká ich dlhá a zložitá cesta za úsmevom a láskou ... (oficiálny text distribútora)\n\nBonusy:\n• Film o filme\n• Trailer\n• Nepoužité scény\n• Fotogaléria\n• Upútavky: Vratné lahve, Tmavomodrý svet, Obecná škola'),(23467,'b0048638-0d37-4c3a-b652-718f7c13658e','Prevedenie','2D'),(23468,'b0048638-0d37-4c3a-b652-718f7c13658e','Réžia','Jan Sv?rák'),(23469,'b0048638-0d37-4c3a-b652-718f7c13658e','Titulky','Francúzština, ?estina (pre nepo?ujúcich), Talian?ina, Angli?tina'),(23470,'b0048638-0d37-4c3a-b652-718f7c13658e','Veková prístupnos?','12+'),(23471,'b0048638-0d37-4c3a-b652-718f7c13658e','Žáner','Dráma, Komédia'),(23472,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Love Actually  • : 2D  • : Romantický, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23473,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','attribute_24','25242'),(23474,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','attribute_26','Magic Box Láska nebeská'),(23475,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','domain_name','software-a-hry/filmy/bluray'),(23476,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','attribute_4','7.99 €'),(23477,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','D?žka','135 minút'),(23478,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Hrajú','Bill Nighy, Gregor Fisher, Colin Firth, Sienna Guillory, Liam Neeson, Emma Thompson, Kris Marshall, Heike Makatsch, Martin Freeman, Chiwetel Ejiofor, Andrew Lincoln, Keira Knightley, Hugh Grant, Martine McCutcheon, Laura Linney, Julia Davis, Abdul Salis, Edward Hardwicke, Thomas Sangster, Alan Rickman, Rodrigo Santoro, Elisabeth Margoni, Billy Bob Thornton, Meredith Ostrom, Rowan Atkinson, John Sharian, Glenn Conroy, Ivana Milicevic, January Jones, Elisha Cuthbert, Adam Godley, Claudia Schiffer, Shannon Elizabeth, Denise Richards, Richard Curtis, Lúcia Moniz, Nina Sosanya, Declan Donnelly, Anthony McPartlin, Joanna Page, Rebecca Frayn'),(23479,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Jazykové verzie','?eština, Angli?tina'),(23480,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Názov v ?eskom jazyku','Láska nebeská'),(23481,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Názov v originálnom znení','Love Actually'),(23482,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23483,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Popis','Láska nebeská, romantická komédia v štýle Štyri svadby a jeden pohreb, Notting Hill a Denník Bridget Jonesovej, nás zavedie do sú?asného predviano?ného Londýna, kde sa odohrá príbeh skladajúci sa z mnohých nádherných milostných historiek - niekedy romantických, niekedy smutných, niekedy pochabých. Žiadnej nechýba osobitý humor. Všade, kam sa pozriete, spôsobuje láska chaos. Od novo vymenovaného ministerského predsedu, ktorý sa zamiluje 30 sekúnd potom, ?o vojde do úradu na Downing Street, až po smoliarskeho predava?a sendvi?ov, ktorý nemá s diev?atami vo Ve?kej Británii jednoducho š?astie a radšej preto odchádza do Wisconsinu; od spisovate?a, ktorý dostal košom a vyparí sa do južného Francúzska uteši? svoje bo?avé srdce, až po starnúcu rockovú hviezdu, ktorá sa snaží o come-back za každú cenu; od nevesty, ktorej robí starosti najlepší priate? jej muža, až po ženu, ktorej robí starosti jej manžel; od chlapca , ktorý sa zah?adel do najkrajšieho diev?a?a v škole, až po jeho nevlastného otca, ktorý obdivuje Claudiu Schiffer. Tieto londýnske životy a lásky sa stretnú, zmiešajú a nakoniec všetko vyvrcholí na Štedrý ve?er s romantickými, dráždivými a komickými dôsledkami pre všetkých zú?astnených. \n\nOpä? Vás ?aká zábava v podaní toho najžiarivejšieho hviezdneho obsadenia, ktorému okrem iného kra?uje diabolsky o?arujúci a vtipný Hugh Grant. Neodolate?ná komédia, ktorá nám pripomenie, že láska je skuto?ne všade okolo nás a že je ?ažké jej uniknú?, aj ke? každý z nás o tom niekedy zapochyboval. (Oficiálny text distribútora)'),(23484,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Prevedenie','2D'),(23485,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Réžia','Richard Curtis'),(23486,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Rok výroby','2003'),(23487,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Titulky','?eština'),(23488,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Veková prístupnos?','12+'),(23489,'5f5a05d5-f96d-4c8c-b055-21fd710b96b5','Žáner','Romantický, Dráma, Komédia'),(23490,'163cba9a-8bc8-478e-a997-b53ecd719b1a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mulholland Dr.  • : 2D  • : Dráma, Mysteriózny, Thriller, Romantický  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23491,'163cba9a-8bc8-478e-a997-b53ecd719b1a','attribute_24','23411'),(23492,'163cba9a-8bc8-478e-a997-b53ecd719b1a','attribute_26','Magic Box Mulholland Drive'),(23493,'163cba9a-8bc8-478e-a997-b53ecd719b1a','domain_name','software-a-hry/filmy/bluray'),(23494,'163cba9a-8bc8-478e-a997-b53ecd719b1a','attribute_4','7.99 €'),(23495,'163cba9a-8bc8-478e-a997-b53ecd719b1a','D?žka','147 minút'),(23496,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Hrajú','Naomi Watts, Laura Harring, Ann Miller, Dan Hedaya, Justin Theroux, Brent Briscoe, Robert Forster, Katharine Towne, Lee Grant, Scott Coffey, Billy Ray Cyrus, Chad Everett, James Karen, Lori Heuring, Angelo Badalamenti, Michael Des Barres, Melissa Lahlitah Crider, Jeanne Bates, Dan Birnbaum, Michael J. Anderson, Melissa George, Mark Pellegrino, Rena Riffel, Tony Longo, Elizabeth Lackey, Richard Green, Desi Singh, Patrick Fischler, William Ostrander'),(23497,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Jazykové verzie','?eština, Angli?tina'),(23498,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Názov v ?eskom jazyku','Mulholland Drive'),(23499,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Názov v originálnom znení','Mulholland Dr.'),(23500,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23501,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Popis','Uprostred noci na pustej losangeleskej ulici Mulholland Drive sa schy?uje k vražde. Do luxusného cadillacu však narazí voz riadený opitými mladíkmi skôr, než sta?í muž vo ve?ernom obleku zastreli? elegantnú tmavovlásku. Muži v aute zomrú, otrasená žena blúdi no?nými ulicami. Plavovláska Betty Elmsová, ktorá práve prišla z rodného kanadského zapadákova Deep River do Hollywoodu, vy?akanú obe? ráno nájde v zamknutom byte blízkosti Sunset Boulevard, ktorý jej na ?as prenechala teta Ruth. Neznáma, ktorá si pod?a plagátu na film Spolok za?ne hovori? Rita, stratila pamä? - a Betty sa rozhodne pomôc? jej pátra? po minulosti plnej temných tie?ov. Zárove? sa pokúša realizova? svoj sen sta? sa here?kou.\n\nTento kritikou ospevovaný brilantne zlovestný psychologicko-sexuálny triler plný podivných snov, neopätovanej lásky a spa?ujúcej závisti sa zrodil v tých najtemnejších zákutiach Hollywoodu. Dve mladé krásky pátrajú v temných uliciach po minulosti jednej z nich, balansujú pritom na ve?mi tenkej hranici reality, sna a no?nej mory. \n\nDavid Lynch v MULHOLLAND DRIVE prvýkrát otvorene rozpráva o absurdnom svete menom Hollywood, kde hrá dôležitú úlohu závis?, karierizmus a zákulisné manipulácie. Postavu režiséra Adama Keshera, do ktorého práce za?nú brutálne zasahova? autoritatívne sily zvonka, môžeme chápa? ako skryto autobiografickú. Tiež Lynch musí za uskuto?nenie svojich projektov bojova? - avšak práve film MULHOLLAND DRIVE je napriek svojmu pesimistickému ladeniu dôkazom toho, že nielen zlé, ale aj príjemné sny sa niekedy plnia. (Oficiálny text distribútora)'),(23502,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Prevedenie','2D'),(23503,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Réžia','David Lynch'),(23504,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Rok výroby','2001'),(23505,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Titulky','?eština'),(23506,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Veková prístupnos?','15+'),(23507,'163cba9a-8bc8-478e-a997-b53ecd719b1a','Žáner','Dráma, Mysteriózny, Thriller, Romantický'),(23508,'704626df-a211-44a1-aab0-294d74e15dad','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lidice  • : 2D  • : Historický, Vojnový, Dráma  • : 12+  • : ?eština  • : Francúzština, ?estina (pre nepo?ujúcich), Hebrej?ina, Španiel?ina, Nem?ina, Angli?tina'),(23509,'704626df-a211-44a1-aab0-294d74e15dad','attribute_24','25243'),(23510,'704626df-a211-44a1-aab0-294d74e15dad','attribute_26','Magic Box Lidice + soundtrack'),(23511,'704626df-a211-44a1-aab0-294d74e15dad','domain_name','software-a-hry/filmy/bluray'),(23512,'704626df-a211-44a1-aab0-294d74e15dad','attribute_4','7.99 €'),(23513,'704626df-a211-44a1-aab0-294d74e15dad','D?žka','126 minút'),(23514,'704626df-a211-44a1-aab0-294d74e15dad','Hrajú','Karel Roden, Zuzana Fialová, Roman Luknár, Zuzana Bydžovská, Ond?ej Novák, Norbert Lichý, Veronika Kuba?ová, Václav Jirá?ek, Jan Buda?, Joachim Paul Assböck, Sabina Remundová, Milan K?ažko, Pavlína Štorková, Marek Adamczyk, Ji?í Vobecký, Ji?í Ployhar ml., Karel Zima, Bo?ík Procházka, Adam Kubišta, Ludmila Šafá?ová, Ond?ej Havel, Marika Šoposká, Jan Vondrá?ek, Miroslav Hanuš, Mariusz Osmelak, Anna Kratochvílová, Šárka Teplíková, Robert Neb?enský, Michaela Mrvíková, Michal Zelenka, Petr Srna, Detlef Bothe, Thomas Zielinski, Jakub Zindulka, Ond?ej Malý, Radoslav Šopík, Lucie Kožinová, Petr Stach, V?ra Víchová, Jind?ich Sv?tnica, Zden?k Dušek, Petr Buchá?ek, Marcela Nohýnková, Tomáš Havlík, Stanislav Davídek, Ji?í Hovorka, Alena Mihulová, Pavel Štoll, Jitka Jirsová, Václav Knop, Ji?í Vym?tal, Filip Ka?kovský, Martin Donutil, Jolana B?hounková, Zuzana ?apková, Kate?ina Vinická, Vladislav Georgiev, Antonín Hardt, Iveta Pavlíková, Roman Slovák, Martin Kuba?ák, Jan Vaši, Kryštof Mende, Jaroslav A. Haidler'),(23515,'704626df-a211-44a1-aab0-294d74e15dad','Jazykové verzie','?eština'),(23516,'704626df-a211-44a1-aab0-294d74e15dad','Názov v ?eskom jazyku','Lidice'),(23517,'704626df-a211-44a1-aab0-294d74e15dad','Názov v originálnom znení','Lidice'),(23518,'704626df-a211-44a1-aab0-294d74e15dad','Norma zvuku','?esky DTS-HD Master Audio 5.1'),(23519,'704626df-a211-44a1-aab0-294d74e15dad','Popis','Obsahuje tiež soundtrack k filmu na CD.\n\nPríbeh Lidíc, je príbehom oby?ajných ?udí, ktorí sa absurdnou zhodou náhod priplietli do cesty dejinám. Pod?a scenára Zde?ka Mahlera, oceneného cenou Sazky v roku 2007, ponúka poh?ad na tragický osud Lidíc za 2. svetovej vojny z neobvyklej perspektívy. Približuje osudy obyvate?ov Lidíc cez medzi?udské vz?ahy, a to najmä lásku, ktorá stojí na za?iatku celého príbehu. Ide o ve?kofilm plný emócií, ktorý poukazuje na to, ako zdanlivé mali?kosti môžu zmeni? chod dejín a spôsobi? tragédiu. Rok 1942 - nemecká propaganda úzkostlivo tají genocídu spáchanú na civilnom obyvate?stve. Po atentáte na druhého muža tretej ríše Reinharda Heydricha však urobí výnimku. Po vypálení malej ?eskej dediny Lidice, všetko vyhlási do sveta. Ako zámienka k vypáleniu obce sta?í jeden milostný list. V ?ase svojho tragického konca, v júni 1942, mali Lidice za sebou dejiny trvajúce najmenej šes? storo?í. Nacisti chladne popravili všetkých Lidických mužov, ženy a deti nechali previez? do koncentra?ného tábora. Niektoré deti dali na prevýchovu. Celková bilancia - 192 popravených mužov, 58 žien zomrelo v koncentra?ných táboroch a 88 detí bolo poslaných do plynu. Obec Lidice bola vymazaná z máp a zrovnaná so zemou. Výpravný ve?kofilm Lidice je nato?ený pod?a skuto?nej udalosti. (Oficiálny text distribútora)'),(23520,'704626df-a211-44a1-aab0-294d74e15dad','Prevedenie','2D'),(23521,'704626df-a211-44a1-aab0-294d74e15dad','Réžia','Petr Nikolaev'),(23522,'704626df-a211-44a1-aab0-294d74e15dad','Rok výroby','2011'),(23523,'704626df-a211-44a1-aab0-294d74e15dad','Titulky','Francúzština, ?estina (pre nepo?ujúcich), Hebrej?ina, Španiel?ina, Nem?ina, Angli?tina'),(23524,'704626df-a211-44a1-aab0-294d74e15dad','Veková prístupnos?','12+'),(23525,'704626df-a211-44a1-aab0-294d74e15dad','Žáner','Historický, Vojnový, Dráma'),(23526,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jingle All the Way  • : 2D  • : Komédia, Dobrodružný, Rodinný  • : 12+  • : Angli?tina, ?eština, Nem?ina, Ma?ar?ina, Talian?ina, Francúzština  • : Angli?tina, ?eština, Nem?ina, Ma?ar?ina, Talian?ina, Francúzština'),(23527,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','attribute_24','23506'),(23528,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','attribute_26','Bonton film Všade samé zvon?eky'),(23529,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','domain_name','software-a-hry/filmy/bluray'),(23530,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','attribute_4','7.99 €'),(23531,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','D?žka','90 minút'),(23532,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Hrajú','Arnold Schwarzenegger, Sinbad, Phil Hartman, Rita Wilson, Robert Conrad, Martin Mull, Jake Lloyd, James Belushi, Laraine Newman, Justin Chapman, Harvey Korman, Richard Moll, John Rothman, Alan Blumenfeld, Yeardley Smith, Amy Pietz, Steve Van Wormer, Curtis Armstrong, Jim Meskimen, Patrick Richwood, Marianne Muellerleile, Verne Troyer, Paul Wight'),(23533,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Jazykové verzie','Angli?tina, ?eština, Nem?ina, Ma?ar?ina, Talian?ina, Francúzština'),(23534,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Názov v ?eskom jazyku','Rolni?ky, kam se podíváš'),(23535,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Názov v originálnom znení','Jingle All the Way'),(23536,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Norma zvuku','2.0 ?eština, 2.0 ma?ar?ina, 2.0 thaj?ina, 5.1 angli?tina, 5.1 francúzština, 5.1 talian?ina, 5.1 japon?ina, 5.1 kastíl?ina, 5.1 nem?ina, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina'),(23537,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Popis','Turboman je zlý sen, no?ná mora každého otca a o?istec za všetky prehrešky, ktorých sa oteckovia dopustili. Turboman je hra?ka a ve?ké prianie miliónov detí. Výrobca ale nereaguje moc pružne, a tak plastového panáka zoženie iba ten najrýchlejší. Arnold Schwarzenegger chce splni? prianie svojho syna a da? mu pod rozžiarený viano?ný strom?ek, ?o si bude pria?. Dúfal, že sa len opýta, zájde do najbližšieho hra?kárstva a jednoducho za rozmary svojho potomka zaplatí. Musí ale napnú? všetky svoje titánske sily, vyvinú? obrovskú rýchlos? aj dôvtip a pre?ka? priehrštie nástrah, aby nakoniec tú potvorskú umelohmotnú postavi?ku získal. (Oficiálny text distribútora)'),(23538,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Prevedenie','2D'),(23539,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Réžia','Brian Levant'),(23540,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Titulky','Angli?tina, ?eština, Nem?ina, Ma?ar?ina, Talian?ina, Francúzština'),(23541,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Veková prístupnos?','12+'),(23542,'eb1866dc-0024-4a31-bf7c-bcb90a00df24','Žáner','Komédia, Dobrodružný, Rodinný'),(23543,'804c123f-863f-4af4-a70c-e3c2234197f9','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 310,5 cm • : 206 cm • : 48,2 cm • : Slivka  • : Vanilka vysoký lesk'),(23544,'804c123f-863f-4af4-a70c-e3c2234197f9','attribute_24','36612'),(23545,'804c123f-863f-4af4-a70c-e3c2234197f9','attribute_26','Point Promo kombinácia 01 Slivka / Vanilka vysoký lesk'),(23546,'804c123f-863f-4af4-a70c-e3c2234197f9','domain_name','detail'),(23547,'804c123f-863f-4af4-a70c-e3c2234197f9','attribute_4','517.5 €'),(23548,'804c123f-863f-4af4-a70c-e3c2234197f9','Dizajn','Point Promo'),(23549,'804c123f-863f-4af4-a70c-e3c2234197f9','Farba korpusu','Slivka'),(23550,'804c123f-863f-4af4-a70c-e3c2234197f9','Farba prednej plochy','Vanilka vysoký lesk'),(23551,'804c123f-863f-4af4-a70c-e3c2234197f9','H?bka','48,2 cm'),(23552,'804c123f-863f-4af4-a70c-e3c2234197f9','Popis','Cena bez osvetlenia a doplnkov.'),(23553,'804c123f-863f-4af4-a70c-e3c2234197f9','Šírka','310,5 cm'),(23554,'804c123f-863f-4af4-a70c-e3c2234197f9','Spôsob dodania','Montované'),(23555,'804c123f-863f-4af4-a70c-e3c2234197f9','Výška','206 cm'),(23556,'b8d52653-2a5a-4ed1-837e-798569f015ca','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Madonna: Truth or Dare   • : 2D  • : Hudobný, Dokument, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23557,'b8d52653-2a5a-4ed1-837e-798569f015ca','attribute_24','32758'),(23558,'b8d52653-2a5a-4ed1-837e-798569f015ca','attribute_26','Magic Box S Madonnou v posteli'),(23559,'b8d52653-2a5a-4ed1-837e-798569f015ca','domain_name','software-a-hry/filmy/bluray'),(23560,'b8d52653-2a5a-4ed1-837e-798569f015ca','attribute_4','7.99 €'),(23561,'b8d52653-2a5a-4ed1-837e-798569f015ca','D?žka','119 minút'),(23562,'b8d52653-2a5a-4ed1-837e-798569f015ca','Hrajú','Madonna, Olivia Newton-John, Mandy Patinkin, Al Pacino, Matt Dillon, Kevin Costner, Warren Beatty, Antonio Banderas, Pedro Almodóvar, Alan Wilder, Donna DeLory, Carlton Wilborn'),(23563,'b8d52653-2a5a-4ed1-837e-798569f015ca','Jazykové verzie','?eština, Angli?tina'),(23564,'b8d52653-2a5a-4ed1-837e-798569f015ca','Názov v ?eskom jazyku','Madonna: Hra na pravdu'),(23565,'b8d52653-2a5a-4ed1-837e-798569f015ca','Názov v originálnom znení','Madonna: Truth or Dare'),(23566,'b8d52653-2a5a-4ed1-837e-798569f015ca','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23567,'b8d52653-2a5a-4ed1-837e-798569f015ca','Popis','Provokova? ?udí, to ma vždy vzrušovalo.\nTurné diablice s maskou anjela.\n\nCelove?erný štylizovaný dokument zachytáva Madonnu po?as jeho celosvetového koncertného turné Blond Ambition v roku 1990. Dokument sa však neodohráva len na javisku, ale aj v zákulisí, kde vystúpia mnohé celebrity šoubiznisu. Miestami provokatívna erotika je prítomná v podtexte filmu, aj ke? celok sa zameral na neoby?ajne oby?ajné úkony v živote tejto kontroverznej hviezdy. Skrátka - Madonna, aká v skuto?nosti je, na javisku aj za ním, matka rodiny svojich tane?níkov, bohy?a sexu pre milióny obdivovate?ov, podnikate?ka, spevá?ka, tane?nica ... Najvä?šia superstar sveta hudby.\nCelove?erný štylizovaný dokument zachytáva Madonnu, spevá?ku, ktorá s neomylnos?ou vie, aké hudobné trendy si žiada publikum.'),(23568,'b8d52653-2a5a-4ed1-837e-798569f015ca','Prevedenie','2D'),(23569,'b8d52653-2a5a-4ed1-837e-798569f015ca','Réžia','Alek Keshishian'),(23570,'b8d52653-2a5a-4ed1-837e-798569f015ca','Rok výroby','1991'),(23571,'b8d52653-2a5a-4ed1-837e-798569f015ca','Titulky','?eština'),(23572,'b8d52653-2a5a-4ed1-837e-798569f015ca','Veková prístupnos?','15+'),(23573,'b8d52653-2a5a-4ed1-837e-798569f015ca','Žáner','Hudobný, Dokument, Komédia'),(23574,'e3a9fb74-2e64-4b39-84ab-1edefd493190','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Rite  • : 2D  • : Mysteriózny, Horor, Thriller, Dráma  • : 15+  • : Francúzština, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), ?eština'),(23575,'e3a9fb74-2e64-4b39-84ab-1edefd493190','attribute_24','25184'),(23576,'e3a9fb74-2e64-4b39-84ab-1edefd493190','attribute_26','Magic Box Rituál'),(23577,'e3a9fb74-2e64-4b39-84ab-1edefd493190','domain_name','software-a-hry/filmy/bluray'),(23578,'e3a9fb74-2e64-4b39-84ab-1edefd493190','attribute_4','7.99 €'),(23579,'e3a9fb74-2e64-4b39-84ab-1edefd493190','D?žka','114 minút'),(23580,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Hrajú','Anthony Hopkins, Colin O\'Donoghue, Alice Braga, Ciarán Hinds, Toby Jones, Rutger Hauer, Marta Gastini, Maria Grazia Cucinotta, Chris Marquette, Torrey DeVitto'),(23581,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Jazykové verzie','Francúzština, ?eština, Angli?tina'),(23582,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Názov v ?eskom jazyku','Ob?ad'),(23583,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Názov v originálnom znení','The Rite'),(23584,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Norma zvuku','?esky DD 5.1 / anglicky 5.1 Audio Descriptive Service / anglicky DTS-HD Master Audio 5.1 / francúzsky (Paríž) DD 5.1 / španielsky (Kastília) DD 5.1'),(23585,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Popis','Film Obrad je inšpirovaný skuto?nými udalos?ami, sleduje trochu skeptického amerického študenta k?azského seminára Michaela Kováka (Colin O\'Donoghue). Ten navštevuje školu exorcizmu vo Vatikáne. Michael sa po?as svojho pobytu v Ríme zoznámi s neortodoxnom k?azom Otcom Lucasom (Anthony Hopkins), ktorý mu ukáže aj temnú stranu jeho viery. (Oficiálny text distribútora)'),(23586,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Prevedenie','2D'),(23587,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Réžia','Mikael Håfström'),(23588,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Rok výroby','2011'),(23589,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), ?eština'),(23590,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Veková prístupnos?','15+'),(23591,'e3a9fb74-2e64-4b39-84ab-1edefd493190','Žáner','Mysteriózny, Horor, Thriller, Dráma'),(23592,'f751c4de-5e80-41cc-9444-21d9b634a164','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Professionnel, Le  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Francúzština, ?eština  • : ?eština'),(23593,'f751c4de-5e80-41cc-9444-21d9b634a164','attribute_24','40224'),(23594,'f751c4de-5e80-41cc-9444-21d9b634a164','attribute_26','Magic Box Profesionál'),(23595,'f751c4de-5e80-41cc-9444-21d9b634a164','domain_name','software-a-hry/filmy/bluray'),(23596,'f751c4de-5e80-41cc-9444-21d9b634a164','attribute_4','7.99 €'),(23597,'f751c4de-5e80-41cc-9444-21d9b634a164','D?žka','109 minút'),(23598,'f751c4de-5e80-41cc-9444-21d9b634a164','Hrajú','Jean-Paul Belmondo, Jean Desailly, Cyrielle Clair, Robert Hossein, Michel Beaune, Jean-Louis Richard, Marie-Christine Descouard, Bernard-Pierre Donnadieu, Elisabeth Margoni, Pierre Vernier, Maurice Auzel, Serge Nubret, André Weber, Pierre Forget, Gérard Darrieu, Marc Lamole, Daniel Breton, Jean-Claude Bouillaud, Cheik Doukouré'),(23599,'f751c4de-5e80-41cc-9444-21d9b634a164','Jazykové verzie','Francúzština, ?eština'),(23600,'f751c4de-5e80-41cc-9444-21d9b634a164','Názov v ?eskom jazyku','Profesionál'),(23601,'f751c4de-5e80-41cc-9444-21d9b634a164','Názov v originálnom znení','Professionnel, Le'),(23602,'f751c4de-5e80-41cc-9444-21d9b634a164','Norma zvuku','?esky DTS-HD Master Audio 5.1 / francouzsky DTS-HD Master Audio 5.1'),(23603,'f751c4de-5e80-41cc-9444-21d9b634a164','Popis','Francúzskeho tajného agenta JOSSELIN \"Josse\" Beaumonta pošlú do istej africkej zeme, aby tam odstránil diktátora Njalu. Politická situácia sa však radikálne zmení a predtým nepohodlný diktátor sa stane pre francúzsku vládu dôležitou osobnos?ou. Tajná služba Josse zradí a africká vláda ho odsúdi za prípravu atentátu. Jossovi sa po dvoch rokoch podarí utiec? a vráti? sa do Francúzska, kde úmyselne informuje bývalých nadriadených, že splní svoj ??pôvodný úlohu a zabije prezidenta Njalu, ktorý práve pricestoval na oficiálnu štátnu návštevu. Tajná služba všemožne usiluje atentátu zabráni?.'),(23604,'f751c4de-5e80-41cc-9444-21d9b634a164','Prevedenie','2D'),(23605,'f751c4de-5e80-41cc-9444-21d9b634a164','Réžia','Georges Lautner'),(23606,'f751c4de-5e80-41cc-9444-21d9b634a164','Rok výroby','1981'),(23607,'f751c4de-5e80-41cc-9444-21d9b634a164','Titulky','?eština'),(23608,'f751c4de-5e80-41cc-9444-21d9b634a164','Veková prístupnos?','15+'),(23609,'f751c4de-5e80-41cc-9444-21d9b634a164','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(23610,'e6ad1f0c-0123-42ca-abec-170e1820c430','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Chaplin  • : 2D  • : Životopisný, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23611,'e6ad1f0c-0123-42ca-abec-170e1820c430','attribute_24','23422'),(23612,'e6ad1f0c-0123-42ca-abec-170e1820c430','attribute_26','Magic Box Chaplin'),(23613,'e6ad1f0c-0123-42ca-abec-170e1820c430','domain_name','software-a-hry/filmy/bluray'),(23614,'e6ad1f0c-0123-42ca-abec-170e1820c430','attribute_4','7.99 €'),(23615,'e6ad1f0c-0123-42ca-abec-170e1820c430','D?žka','145 minút'),(23616,'e6ad1f0c-0123-42ca-abec-170e1820c430','Hrajú','Robert Downey Jr., Dan Aykroyd, Geraldine Chaplin, Paul Rhys, Anthony Hopkins, John Thaw, Milla Jovovich, Moira Kelly, Kevin Kline, Diane Lane, Penelope Ann Miller, Marisa Tomei, Nancy Travis, James Woods, Kevin Dunn, Deborah Moore, Maria Pitillo, Alan Ford, Howard Lew Lewis, Bradley Pierce, David Duchovny, Michael A. Goorjian, Philip Waley, Mark Long, Andrée Bernard, David Gant, Sacha Bennett, Tim Chaplin, Bill Paterson, John Standing, P.H. Moriarty'),(23617,'e6ad1f0c-0123-42ca-abec-170e1820c430','Jazykové verzie','?eština, Angli?tina'),(23618,'e6ad1f0c-0123-42ca-abec-170e1820c430','Názov v ?eskom jazyku','Chaplin'),(23619,'e6ad1f0c-0123-42ca-abec-170e1820c430','Názov v originálnom znení','Chaplin'),(23620,'e6ad1f0c-0123-42ca-abec-170e1820c430','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 2.0'),(23621,'e6ad1f0c-0123-42ca-abec-170e1820c430','Popis','Stvárni? osudy geniálneho komika Charlieho Chaplina na filmovom plátne bolo pre slávneho režiséra Richarda Attenborougha ?ažkým orieškom. 88 rokov života tuláka s klobúkom poskytlo nepreberné množstvo materiálu, ktorý by vysta?il na dlhý televízny seriál. Chudobné detstvo v londýnskom East Ende, prvé úspechy v kabarete, rýchla kariéra v nemom filme, život filmové superhviezdy. Ale tiež problémy s manželkami, mladými diev?atami a so zákonom, neslávny odchod z Ameriky, európsky exil a opätovný triumfálny návrat do Hollywoodu. Aj to patrí k Chaplinovi. Rovnako ako vychodené topánky, pali?ka v ruke a potrebný tvrdý klobúk na hlave krá?a komikov, dodnes rozosmievajúceho milióny v?a?ných divákov. \n\nFilm Chaplin je obsiahlejší než životný príbeh herca samotného a je ohromujúcim zobrazením dávnej doby, kedy bol Hollywood najoslnivejšie. (Oficiálny text distribútora)'),(23622,'e6ad1f0c-0123-42ca-abec-170e1820c430','Prevedenie','2D'),(23623,'e6ad1f0c-0123-42ca-abec-170e1820c430','Réžia','Richard Attenborough'),(23624,'e6ad1f0c-0123-42ca-abec-170e1820c430','Rok výroby','1992'),(23625,'e6ad1f0c-0123-42ca-abec-170e1820c430','Titulky','?eština'),(23626,'e6ad1f0c-0123-42ca-abec-170e1820c430','Veková prístupnos?','12+'),(23627,'e6ad1f0c-0123-42ca-abec-170e1820c430','Žáner','Životopisný, Dráma'),(23628,'3c62e21b-1e2d-431c-890e-7800dd975e15','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Mist  • : 2D  • : Sci-Fi, Horor, Thriller, Dráma  • : 18+  • : ?eština, Angli?tina  • : ?eština'),(23629,'3c62e21b-1e2d-431c-890e-7800dd975e15','attribute_24','23122'),(23630,'3c62e21b-1e2d-431c-890e-7800dd975e15','attribute_26','Magic Box Stephen King: Hustá hmla'),(23631,'3c62e21b-1e2d-431c-890e-7800dd975e15','domain_name','software-a-hry/filmy/bluray'),(23632,'3c62e21b-1e2d-431c-890e-7800dd975e15','attribute_4','7.99 €'),(23633,'3c62e21b-1e2d-431c-890e-7800dd975e15','D?žka','125 minút'),(23634,'3c62e21b-1e2d-431c-890e-7800dd975e15','Hrajú','Thomas Jane, Marcia Gay Harden, Laurie Holden, Andre Braugher, Toby Jones, William Sadler, Jeffrey DeMunn, Frances Sternhagen, Nathan Gamble, Alexa Davalos, Chris Owen, Sam Witwer, David Jensen, Buck Taylor, Julio Cedillo, Louis Herthum, Cherami Leigh, Melissa Suzanne McBride, Brandon O\'Dell, Juan Gabriel Pareja'),(23635,'3c62e21b-1e2d-431c-890e-7800dd975e15','Jazykové verzie','?eština, Angli?tina'),(23636,'3c62e21b-1e2d-431c-890e-7800dd975e15','Názov v ?eskom jazyku','Mlha'),(23637,'3c62e21b-1e2d-431c-890e-7800dd975e15','Názov v originálnom znení','The Mist'),(23638,'3c62e21b-1e2d-431c-890e-7800dd975e15','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23639,'3c62e21b-1e2d-431c-890e-7800dd975e15','Popis','Režisér a scenárista Frank Darabont, známy predovšetkým filmovým spracovaním románov Stephena Kinga Vykúpenie z väznice Shawshank a Zelená mí?a divákom teraz predstaví ?alšie spracovanie poviedky Majstra hororov. \n\nVýtvarník David Drayton (Thomas Jane) sa spolo?ne so svojim synom Billym (Nathan Gamble) a nepríjemným susedom Nortonom (Andre Braugher) ráno po neobvykle silnej búrke vydávajú do ne?alekého meste?ka nakúpi? zásoby. Krátko po ich príchode supermarket obklopí hustá a tajuplná hmla, ktorá, ako sa zdá, v sebe ukrýva ?osi vražedného a desivého ... Ešte vä?šie zlo sa ale ukrýva v dušiach oby?ajných ?udí, ktorí sú postavení tvárou v tvár zúfalej situácii. Hrôza sa pozvo?na ale isto prediera na povrch ... (Oficiálny text distribútora)'),(23640,'3c62e21b-1e2d-431c-890e-7800dd975e15','Prevedenie','2D'),(23641,'3c62e21b-1e2d-431c-890e-7800dd975e15','Réžia','Frank Darabont'),(23642,'3c62e21b-1e2d-431c-890e-7800dd975e15','Rok výroby','2007'),(23643,'3c62e21b-1e2d-431c-890e-7800dd975e15','Titulky','?eština'),(23644,'3c62e21b-1e2d-431c-890e-7800dd975e15','Veková prístupnos?','18+'),(23645,'3c62e21b-1e2d-431c-890e-7800dd975e15','Žáner','Sci-Fi, Horor, Thriller, Dráma'),(23646,'6bb90970-ef88-460a-a91e-27bc3b24f3db','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Road  • : 2D  • : Thriller, Dobrodružný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23647,'6bb90970-ef88-460a-a91e-27bc3b24f3db','attribute_24','25219'),(23648,'6bb90970-ef88-460a-a91e-27bc3b24f3db','attribute_26','Magic Box Cesta'),(23649,'6bb90970-ef88-460a-a91e-27bc3b24f3db','domain_name','software-a-hry/filmy/bluray'),(23650,'6bb90970-ef88-460a-a91e-27bc3b24f3db','attribute_4','7.99 €'),(23651,'6bb90970-ef88-460a-a91e-27bc3b24f3db','D?žka','111 minút'),(23652,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Hrajú','Viggo Mortensen, Kodi Smit-McPhee, Charlize Theron, Robert Duvall, Guy Pearce, Garret Dillahunt, Michael Kenneth Williams, Molly Parker, Paul Hodge, Jeremy Ambler, Brenna Roth'),(23653,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Jazykové verzie','?eština, Angli?tina'),(23654,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Názov v ?eskom jazyku','Cesta'),(23655,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Názov v originálnom znení','The Road'),(23656,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23657,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Popis','Pred približne desiatimi rokmi bol svet zni?ený. Nikto nevie, ?o sa vlastne stalo. Možno išlo o jadrový útok, možno o vesmírnu udalos?. Milióny ?udí zomreli, ?i už priamo v dôsledku katastrofy, alebo vyhladovaním, ?i zúfalstvom z pomalej smrti ?udí okolo potom, ?o sa zastavili dodávky energií. Muž (Viggo Mortensen) a Chlapec (Kodi Smit-McPhee) sú na ceste za nádejou, ktorú o?akávajú na juhu, na pobreží. Všetok svoj skromný, no nesmierne vzácny majetok si vezú v nákupnom košíku, vybavenom spätným zrkadlom, aby videli, ?i ich niekto nesleduje. Jediným zdrojom radosti sú pre nich ob?asné nálezy jedla ?i pitia. Na svojej púti sa stretávajú s množstvom zúfalých prežitých, ?i už ide o lúpežné gangy, kanibalov alebo zlodejov. V priebehu filmu tiež sledujeme retrospektívne náh?ady do mužovej š?astnejší minulosti a jeho života so Ženou (Charlize Theron). \n\nCesta je dobrodružný a hororový príbeh. Je to road movie, rovnako ako príbeh o láske medzi otcom a synom. Ide o napínavé rozprávanie o najvä?ších ?udských cnostiach i hriechoch. (Oficiálny text distribútora)'),(23658,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Prevedenie','2D'),(23659,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Réžia','John Hillcoat'),(23660,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Rok výroby','2009'),(23661,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Titulky','?eština'),(23662,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Veková prístupnos?','15+'),(23663,'6bb90970-ef88-460a-a91e-27bc3b24f3db','Žáner','Thriller, Dobrodružný, Dráma'),(23664,'02b2d864-a669-4263-aa61-bb638af13686','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Crazy, Stupid, Love  • : 2D  • : Romantický, Dráma, Komédia  • : 12+  • : Francúzština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Španiel?ina, Ma?ar?ina, ?eština'),(23665,'02b2d864-a669-4263-aa61-bb638af13686','attribute_24','25216'),(23666,'02b2d864-a669-4263-aa61-bb638af13686','attribute_26','Magic Box Bláznivá, hlúpa láska'),(23667,'02b2d864-a669-4263-aa61-bb638af13686','domain_name','software-a-hry/filmy/bluray'),(23668,'02b2d864-a669-4263-aa61-bb638af13686','attribute_4','7.99 €'),(23669,'02b2d864-a669-4263-aa61-bb638af13686','D?žka','118 minút'),(23670,'02b2d864-a669-4263-aa61-bb638af13686','Hrajú','Steve Carell, Ryan Gosling, Julianne Moore, Emma Stone, Analeigh Tipton, Jonah Bobo, Joey King, Marisa Tomei, Beth Littleford, John Carroll Lynch, Kevin Bacon, Liza Lapira, Josh Groban, Crystal Reed, Reggie Lee, Amanda Westlake, Olga Fonda, Mekia Cox, Karolina Wydra'),(23671,'02b2d864-a669-4263-aa61-bb638af13686','Jazykové verzie','Francúzština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(23672,'02b2d864-a669-4263-aa61-bb638af13686','Názov v ?eskom jazyku','Bláznivá, zatracená láska'),(23673,'02b2d864-a669-4263-aa61-bb638af13686','Názov v originálnom znení','Crazy, Stupid, Love'),(23674,'02b2d864-a669-4263-aa61-bb638af13686','Norma zvuku','?esky DD 5.1 / anglicky 5.1 Audio Descriptive Service / anglicky DTS-HD Master Audio 5.1 / francúzsky DD 5.1 / taliansky DD 5.1 / ma?arsky DD 5.1 / nemecky DD 5.1 / Po?sky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / španielsky (Kastília) DD 5.1'),(23675,'02b2d864-a669-4263-aa61-bb638af13686','Popis','Štyridsa?ro?ný Cal Weaver (Steve Carell) prežíva svoj sen - má dobrú prácu, pekný dom, skvelé deti a za manželku lásku zo strednej školy. Ke? ale zistí, že ho jeho žena Emily (Julianne Moore) podvádza a chce sa s ním rozvies?, jeho \"dokonalý\" život vezme razom za svoje. A ?o je horšie - Cal sa ocitne vo svete slobodných, lenže sám už nieko?ko desiatok rokov nerandil, a tak zažíva jeden neúspech za druhým. Vo?né ve?ery trávi sám v miestnom bare, kde utápa zlú náladu. Cala vezme pod ochranu Jacob Palmer (Ryan Gosling) - poh?adný športovec ?ahko po tridsiatke. Aby Jacob Calovi pomohol zabudnú? na jeho ženu a za?a? nový život, otvorí mu celkom nové obzory: flirtujúce ženy, pánske jazdy a tiež nový štýl. Cal a Emily nie sú jediní, kto h?adá lásku. Calov trinás?ro?ný syn Robbie sa zamiloval do sedemnás?ro?nej pestúnky Jessicy, ktorá zase myslí na Cala. Napriek Calovmu \"znovustvoreniu\", jeho srdce nie je možné prerobi? a zdá sa že práve to ho stále vedie tam, kde za?al. (Oficiálny text distribútora)'),(23676,'02b2d864-a669-4263-aa61-bb638af13686','Prevedenie','2D'),(23677,'02b2d864-a669-4263-aa61-bb638af13686','Réžia','Glenn Ficarra, John Requa'),(23678,'02b2d864-a669-4263-aa61-bb638af13686','Rok výroby','2011'),(23679,'02b2d864-a669-4263-aa61-bb638af13686','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Španiel?ina, Ma?ar?ina, ?eština'),(23680,'02b2d864-a669-4263-aa61-bb638af13686','Veková prístupnos?','12+'),(23681,'02b2d864-a669-4263-aa61-bb638af13686','Žáner','Romantický, Dráma, Komédia'),(23682,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Angel Heart   • : 2D  • : Mysteriózny, Krimi, Horor, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23683,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','attribute_24','23115'),(23684,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','attribute_26','Magic Box Angel Heart'),(23685,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','domain_name','software-a-hry/filmy/bluray'),(23686,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','attribute_4','7.99 €'),(23687,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','D?žka','113 minút'),(23688,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Hrajú','Mickey Rourke, Robert De Niro, Lisa Bonet, Charlotte Rampling, Dann Florek, Kathleen Wilhoite, Pruitt Taylor Vince'),(23689,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Jazykové verzie','?eština, Angli?tina'),(23690,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Názov v ?eskom jazyku','Angel Heart'),(23691,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Názov v originálnom znení','Angel Heart'),(23692,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23693,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Popis','Napínavé pátranie v tajomnom svete voodoo New Orleans. Louis Cyphre (De Niro) vedie Harryho Angela (Mickey Rourke) k bránam pekla. New York 1955. Angel je nezamestnaný detektív, ktorý s rados?ou prijíma prácu od podivného pána Cyphrea: narazí na bývalého znetvoreného speváka trpiaceho amnéziou, ktorý zmizol pred desiatimi rokmi bez toho, aby splatil dlh. Od ulíc Harlemu k voodoo obradom v New Orleans speje jeho pátranie rýchlo do pekla ...'),(23694,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Prevedenie','2D'),(23695,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Réžia','Alan Parker'),(23696,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Rok výroby','1987'),(23697,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Titulky','?eština'),(23698,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Veková prístupnos?','15+'),(23699,'e0ea30ea-961b-4fbe-b0ad-da33eff49e83','Žáner','Mysteriózny, Krimi, Horor, Thriller'),(23700,'a2b1a499-669c-409a-a739-a2d6c3a24586','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Red Heat  • : 2D  • : Krimi, Ak?ný, Thriller, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23701,'a2b1a499-669c-409a-a739-a2d6c3a24586','attribute_24','24421'),(23702,'a2b1a499-669c-409a-a739-a2d6c3a24586','attribute_26','Magic Box ?ervená horú?ava'),(23703,'a2b1a499-669c-409a-a739-a2d6c3a24586','domain_name','software-a-hry/filmy/bluray'),(23704,'a2b1a499-669c-409a-a739-a2d6c3a24586','attribute_4','7.99 €'),(23705,'a2b1a499-669c-409a-a739-a2d6c3a24586','D?žka','115 minút'),(23706,'a2b1a499-669c-409a-a739-a2d6c3a24586','Hrajú','Arnold Schwarzenegger, James Belushi, Peter Boyle, Ed O\'Ross, Laurence Fishburne, Gina Gershon, Richard Bright, Pruitt Taylor Vince, Brion James, Oleg Vidov, János Bán, Sven-Ole Thorsen, Kurt Fuller, Jenifer Lewis, Gábor Koncz, Mike Hagerty, William Ostrander'),(23707,'a2b1a499-669c-409a-a739-a2d6c3a24586','Jazykové verzie','?eština, Angli?tina'),(23708,'a2b1a499-669c-409a-a739-a2d6c3a24586','Názov v ?eskom jazyku','Rudé horko'),(23709,'a2b1a499-669c-409a-a739-a2d6c3a24586','Názov v originálnom znení','Red Heat'),(23710,'a2b1a499-669c-409a-a739-a2d6c3a24586','Norma zvuku','?esky DTS- HD MA 5.1, anglicky DTS- HD MA 5.1'),(23711,'a2b1a499-669c-409a-a739-a2d6c3a24586','Popis','Najdrsnejší detektív v Moskve.\nNajbláznivejšie policajt Chicaga.\nJe len jedna vec horšia ako týchto chlapíkov vyto?i? ....\n... A to urobi? z nich svojich par?ákov.\n\nHlavným hrdinom je kapitán sovietskej polície Ivan Danko, ktorý sleduje stopu gruzínskych pašerákov drog. Pri pokuse o zatknutie nebezpe?ného Viktora Rostaviliho dôjde k prestrelke a zlo?incovi sa podarí uniknú?. Spolo?ne s dvoma kumpánmi ujde z Ruska do Ameriky a v Chicagu sa rýchle zapojí do obchodu s narkotikmi. Ve?ký kšeft s ?ernošským gangom, ktorý sa už úspešne rozbehol, však skomplikuje Viktorovo zatknutie za banálny priestupok. Rusi vyšlú Ivana Danka, aby Rostu priviezol z amerického väzenia spä? do vlasti. Danko sa ubytuje v lacnom chicagskom hoteli, v ktorom býval aj Rostavili pred svojím zatknutím. Do väzenia, kde si má ruského väz?a prevzia?, Danka sprevádzajú americkí policajní detektívi seržant Art Ridzik a seržant Gallagher. Cestou z väzenia ich však prepadne gang, ktorý Danka omrá?i, Gallaghera zastrelí a Rostaviliho oslobodí... \nZhliadnite nepretržité ak?né dobrodružstvo s humorom a vzrušením ... so vzrastajúcim napätím vám bude teplo ... ?ERVENÉ TEPLO. (oficiálny text distribútora)'),(23712,'a2b1a499-669c-409a-a739-a2d6c3a24586','Prevedenie','2D'),(23713,'a2b1a499-669c-409a-a739-a2d6c3a24586','Réžia','Walter Hill'),(23714,'a2b1a499-669c-409a-a739-a2d6c3a24586','Rok výroby','1988'),(23715,'a2b1a499-669c-409a-a739-a2d6c3a24586','Titulky','?eština'),(23716,'a2b1a499-669c-409a-a739-a2d6c3a24586','Veková prístupnos?','15+'),(23717,'a2b1a499-669c-409a-a739-a2d6c3a24586','Žáner','Krimi, Ak?ný, Thriller, Komédia'),(23718,'77adbb66-146d-47fa-ae02-e4b4eee384e3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Terminator 2: Judgment Day  • : 2D  • : Sci-Fi, Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23719,'77adbb66-146d-47fa-ae02-e4b4eee384e3','attribute_24','24445'),(23720,'77adbb66-146d-47fa-ae02-e4b4eee384e3','attribute_26','Magic Box Terminátor 2: De? zú?tovania'),(23721,'77adbb66-146d-47fa-ae02-e4b4eee384e3','domain_name','software-a-hry/filmy/bluray'),(23722,'77adbb66-146d-47fa-ae02-e4b4eee384e3','attribute_4','7.99 €'),(23723,'77adbb66-146d-47fa-ae02-e4b4eee384e3','D?žka','444 minút'),(23724,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Hrajú','Arnold Schwarzenegger, Linda Hamilton, Edward Furlong, Robert Patrick, Earl Boen, Joe Morton, S. Epatha Merkerson, Danny Cooksey, Xander Berkeley, Dean Norris, Michael Biehn, Jenette Goldstein, Nikki Cox, Scott Shaw, Mark Christopher Lawrence, DeVaughn Nixon, Leslie Hamilton Gearren'),(23725,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Jazykové verzie','?eština, Angli?tina'),(23726,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Názov v ?eskom jazyku','Terminátor 2: Soudný den'),(23727,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Názov v originálnom znení','Terminator 2: Judgment Day'),(23728,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Norma zvuku','Kinoverzia: ?esky DTS-HD Master Audio 2.0, anglicky DTS-HD Master Audio 5.1\n\nRežisérska verzia: ?esky DTS-HD Master Audio 5.1, anglicky DTS-HD Master Audio 5.1\n\nFinálna pred?žená verzia: ?esky DTS-HD Master Audio 5.1, anglicky DTS-HD Master Audio 5.1'),(23729,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Popis','Desa? rokov po neúspešnom pokuse zabi? Sarah Connorovú, matku budúceho vodcu ?udstva vo vojne proti strojom, sa do Los Angeles vracia z budúcnosti nový Terminátor, typ T-1000, aby zlikvidoval už narodeného Johna Connora. Dospelý Connor v roku 2029 na svoju ochranu posiela do minulosti druhého terminátora T-800. Oba stroje nezávisle na sebe pátrajú po malom Johnovi. Chlapec zis?uje, že T-800 je naprogramovaný na jeho ochranu a s jeho pomocou oslobodí svoju matku z psychiatrického ústavu, kde je lie?ená z údajnej schizofrénie. T-800 obom vysvet?uje, ?o prinesie budúcnos?. Tú je však možné zmeni? ... a pri tom všetkom hrdinu stíha nemilosrdný a zrejme nezni?ite?ný T-1000. (Oficiálny text distribútora)\n\nBonusy:\n• Žiadny osud, len ten ktorý urobíme (24 minútový dokument o T2 a vplyve jeho digitálnych efektov)\n• Terminátor 2: Z natá?ania (8 minútový dokument z nakrúcania o vzniku T2)\n• Teaser\n• Kinotrailer 1\n• Kinotrailer 2\n• Terminátor 2 Trailer – Režisérska verzia\n• Terminátor 2 THX Trailer'),(23730,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Prevedenie','2D'),(23731,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Réžia','James Cameron'),(23732,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Rok výroby','1991'),(23733,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Titulky','?eština'),(23734,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Veková prístupnos?','15+'),(23735,'77adbb66-146d-47fa-ae02-e4b4eee384e3','Žáner','Sci-Fi, Ak?ný, Thriller'),(23736,'7ff4bced-24d6-4697-b19d-74a00be818e5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Dorian Gray  • : 2D  • : Fantasy, Horor, Thriller, Dráma  • : 15+  • : Angli?tina, ?eština  • : ?eština'),(23737,'7ff4bced-24d6-4697-b19d-74a00be818e5','attribute_24','30943'),(23738,'7ff4bced-24d6-4697-b19d-74a00be818e5','attribute_26','Magic Box Dorian Gray'),(23739,'7ff4bced-24d6-4697-b19d-74a00be818e5','domain_name','software-a-hry/filmy/bluray'),(23740,'7ff4bced-24d6-4697-b19d-74a00be818e5','attribute_4','7.99 €'),(23741,'7ff4bced-24d6-4697-b19d-74a00be818e5','D?žka','113 minút'),(23742,'7ff4bced-24d6-4697-b19d-74a00be818e5','Hrajú','Colin Firth, Ben Barnes, Rebecca Hall, Rachel Hurd-Wood, Emilia Fox, Fiona Shaw, Ben Chaplin, Caroline Goodall, Daniel Newman, Maryam d\'Abo, Douglas Henshall, Jo Woodcock, Max Irons, Johnny Harris, Michael Culkin'),(23743,'7ff4bced-24d6-4697-b19d-74a00be818e5','Jazykové verzie','Angli?tina, ?eština'),(23744,'7ff4bced-24d6-4697-b19d-74a00be818e5','Názov v ?eskom jazyku','Dorian Gray'),(23745,'7ff4bced-24d6-4697-b19d-74a00be818e5','Názov v originálnom znení','Dorian Gray'),(23746,'7ff4bced-24d6-4697-b19d-74a00be818e5','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23747,'7ff4bced-24d6-4697-b19d-74a00be818e5','Popis','Navždy mladý, navždy prekliaty!\n\n?udia sa odjakživa bojí starnutia, avšak niektorí viac. Predstavte si, že by ste si navždy mohli zachova? krásnu mladú tvár a miesto vás by starol váš portrét. Ako tento proces ovplyvní ?udskú dušu a charakter?\nPríbeh Doriana Graya bol už mnohokrát z filmovaný a stal sa legendou. Dorian Gray bol mladý anglický aristokrat, ktorému v živote ni? nechýbalo. Mal peknú tvár, peniaze a vedel, ako na ženy. Lenže sa bál starnutia. Až jedného d?a si necháva urobi? portrét a vysloví tajné prianie - chce aby za neho starol jeho obraz. A želanie sa splní. Dorian Gray zostáva tvár nevinného mladíka, zatia? ?o obraz nesie stopy ?asu i všetkých hriechov a zlo?inov, ktorých sa dopustil. Ale žiadne tajomstvo sa nedá udrža? navždy a minulos? ho po rokoch dohá?a v podobe Hallwarda i brata diev?a?a, ktorej smr? kedysi spôsobil ... (oficiálny text distribútora)'),(23748,'7ff4bced-24d6-4697-b19d-74a00be818e5','Prevedenie','2D'),(23749,'7ff4bced-24d6-4697-b19d-74a00be818e5','Réžia','Oliver Parker'),(23750,'7ff4bced-24d6-4697-b19d-74a00be818e5','Rok výroby','2009'),(23751,'7ff4bced-24d6-4697-b19d-74a00be818e5','Titulky','?eština'),(23752,'7ff4bced-24d6-4697-b19d-74a00be818e5','Veková prístupnos?','15+'),(23753,'7ff4bced-24d6-4697-b19d-74a00be818e5','Žáner','Fantasy, Horor, Thriller, Dráma'),(23754,'459e5ed7-9028-4bea-aa0c-a34a6398de28','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bull Durham  • : 2D  • : Športovný, Romantický, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23755,'459e5ed7-9028-4bea-aa0c-a34a6398de28','attribute_24','30944'),(23756,'459e5ed7-9028-4bea-aa0c-a34a6398de28','attribute_26','Magic Box Durhamskí býci'),(23757,'459e5ed7-9028-4bea-aa0c-a34a6398de28','domain_name','software-a-hry/filmy/bluray'),(23758,'459e5ed7-9028-4bea-aa0c-a34a6398de28','attribute_4','7.99 €'),(23759,'459e5ed7-9028-4bea-aa0c-a34a6398de28','D?žka','112 minút'),(23760,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Hrajú','Kevin Costner, Susan Sarandon, Tim Robbins, Robert Wuhl, Jenny Robertson, Don S. Davis, William O\'Leary, Trey Wilson'),(23761,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Jazykové verzie','?eština, Angli?tina'),(23762,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Názov v ?eskom jazyku','Durhamští Býci'),(23763,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Názov v originálnom znení','Bull Durham'),(23764,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23765,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Popis','Nová bejzbalová sezóna za?ne v Durhame trochu neisto. Novo najatý zadák Durhamských býkov \"Crash\" Davis (Kevin Costner) zbije mladého namysleného nadhadzova?a \"Nuka\" LaLooshe (Tim Robbins). V tej chvíli prichádza na scénu krásna a zvodná Annie Savoy (Susan Sarandon), ktorá si každoro?ne vyberá jedného hrá?a svojho ob?úbeného tímu a venuje mu svoju pozornos?, priaze? i skúsenosti. Obaja temperamentní spoluhrá?i na ihrisku a rivali mimo neho by tak mali v sezóne predvies? najviac zo svojho umu, aby odmene v tak zmyselnom podaní u?arovali. Avšak Nuke nemá zmysel pre fair play, ?o skúseného a tvrdohlavého Crasha privádza k šialenstvu. Nechajte sa pozva? do úžasnej hereckej spolo?nosti, podáva? sa bude nenapodobite?ný koktail vášní, športu a lásky! (Oficiálny text distribútora)'),(23766,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Prevedenie','2D'),(23767,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Réžia','Ron Shelton'),(23768,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Rok výroby','1988'),(23769,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Titulky','?eština'),(23770,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Veková prístupnos?','12+'),(23771,'459e5ed7-9028-4bea-aa0c-a34a6398de28','Žáner','Športovný, Romantický, Dráma, Komédia'),(23772,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Nanga Parbat  • : 3D, 2D  • : Dobrodružný, Dráma  • : 15+  • : Nem?ina, ?eština  • : ?eština'),(23773,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','attribute_24','29118'),(23774,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','attribute_26','Magic Box Nanga Parbat'),(23775,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','domain_name','software-a-hry/filmy/bluray'),(23776,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','attribute_4','7.99 €'),(23777,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','D?žka','104 minút'),(23778,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Hrajú','Florian Stetter, Karl Markovics, Sebastian Bezzel, Volker Bruch, Matthias Habich'),(23779,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Jazykové verzie','Nem?ina, ?eština'),(23780,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Názov v ?eskom jazyku','Nanga Parbat'),(23781,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Názov v originálnom znení','Nanga Parbat'),(23782,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Norma zvuku','?esky DTS-HD Master Audio 5.1 / n?mecky DTS-HD Master Audio 5.1'),(23783,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Popis','Bratia Reinhold a Günther Messner si už v detstve stanovili vysoký cie? - vyliez? na Nanga Parbat, cez 8000 metrov vysokú \"Nahú horu\" v Himalájach. V roku 1970 je to pre vtedy 25 a 23 rokov staré bratov stále ?aleko. Pod vedením šéfa expedície Karla Márii Herrligkoffera chcela elita medzinárodných horolezcov doby? vrchol. Výstupová cesta viedla legendárny Rupálskou stenou, najvyššie skalné stenou na svete. Napriek zlé predpovede po?asia sa Reinhold (Florian Stetter) rozhodol liez? sám na vrchol. Menej skúsený Günter (Andreas Tobias) nasledoval staršieho brata. Potom dostal výškovú chorobu a so zostupom za?al boj o život.'),(23784,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Prevedenie','3D, 2D'),(23785,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Réžia','Joseph Vilsmaier'),(23786,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Rok výroby','2010'),(23787,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Titulky','?eština'),(23788,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Veková prístupnos?','15+'),(23789,'80fa0eea-0fc3-4d3f-9701-4cdf2a212ad0','Žáner','Dobrodružný, Dráma'),(23790,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Iron Lady  • : 2D  • : Životopisný, Historický, Dráma  • : 15+  • : Ma?ar?ina, ?eština  • : Ma?ar?ina, ?eština'),(23791,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','attribute_24','29696'),(23792,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','attribute_26','Magic Box Železná lady'),(23793,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','domain_name','software-a-hry/filmy/bluray'),(23794,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','attribute_4','7.99 €'),(23795,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','D?žka','105 minút'),(23796,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Hrajú','Meryl Streep, Jim Broadbent, Alexandra Roach, Anthony Head, Richard E. Grant, Olivia Colman, Roger Allam, Julian Wadham, Harry Lloyd, Nicholas Farrell, Iain Glen, Michael Culkin'),(23797,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Jazykové verzie','Ma?ar?ina, ?eština'),(23798,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Názov v ?eskom jazyku','Železná lady'),(23799,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Názov v originálnom znení','Iron Lady'),(23800,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DTS-HD Master Audio 5.1'),(23801,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Popis','Margaret Thatcherová, neoby?ajná a všestranná žena, ktorá dokázala, že vysoká politika nie je len výsadou mužov, sa ako prvá žena stala premiérkou Spojeného krá?ovstva Ve?kej Británie a Severného Írska. Svojim nekompromisným prístupom k politickému, ale aj osobnému životu, získala prezývku Železná lady. Film ukazuje Margarétin jedenás?ro?né pôsobenie v pozícii predsední?ky britskej vlády, jej neústupnos? a rozhodnos?, ale aj to, akú cenu zaplatila za politický vplyv a moc.'),(23802,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Prevedenie','2D'),(23803,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Réžia','Phyllida Lloyd'),(23804,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Rok výroby','2011'),(23805,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Titulky','Ma?ar?ina, ?eština'),(23806,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Veková prístupnos?','15+'),(23807,'485cbd30-02b2-4c32-8eb3-0c45dff22ef9','Žáner','Životopisný, Historický, Dráma'),(23808,'470f7430-4eb9-4542-a577-88eb336c3471','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Thing  • : 2D  • : Sci-Fi, Mysteriózny, Horor, Thriller  • : 18+  • : ?eština, Angli?tina  • : ?eština'),(23809,'470f7430-4eb9-4542-a577-88eb336c3471','attribute_24','23407'),(23810,'470f7430-4eb9-4542-a577-88eb336c3471','attribute_26','Magic Box Vec: Po?iatok'),(23811,'470f7430-4eb9-4542-a577-88eb336c3471','domain_name','software-a-hry/filmy/bluray'),(23812,'470f7430-4eb9-4542-a577-88eb336c3471','attribute_4','7.99 €'),(23813,'470f7430-4eb9-4542-a577-88eb336c3471','D?žka','104 minút'),(23814,'470f7430-4eb9-4542-a577-88eb336c3471','Hrajú','Mary Elizabeth Winstead, Joel Edgerton, Ulrich Thomsen, Eric Christian Olsen, Adewale Akinnuoye-Agbaje, Paul Braunstein, Trond Espen Seim, Kim Bubbs, Jørgen Langhelle, Stig Henrik Hoff'),(23815,'470f7430-4eb9-4542-a577-88eb336c3471','Jazykové verzie','?eština, Angli?tina'),(23816,'470f7430-4eb9-4542-a577-88eb336c3471','Názov v ?eskom jazyku','V?c: Po?átek'),(23817,'470f7430-4eb9-4542-a577-88eb336c3471','Názov v originálnom znení','The Thing'),(23818,'470f7430-4eb9-4542-a577-88eb336c3471','Norma zvuku','?esky DD 5.1 / ?esky DTS-HD Master Audio / anglicky DD 5.1 / anglicky DTS-HD Master Audio'),(23819,'470f7430-4eb9-4542-a577-88eb336c3471','Popis','Od producentov Úsvit m?tvych prichádza mrazivá vízia po?iatku filmovej klasiky Johna Carpentera.\n\nAntarktída je pozoruhodný a prekrásny kontinent. Vo filme Vec: Po?iatok sa na ?om ale nachádza aj od?ahlá výskumná stanica, ktorej osadenstvo, tvorené medzinárodným vedeckým tímom, objaví v ?adových hlbinách neoby?ajné stvorenia. Z objavu, ktorý má obrovský vedecký potenciál, sa však ?oskoro stáva vražedná hrozba. Vedci sú nútení ?eli? narastajúcej paranoji tvárou tvár úplne neznámemu tvorovi, ktorý je schopný zmeni? sa v dokonalú kópiu akéhoko?vek živého organizmu. (Oficiálny text distribútora)'),(23820,'470f7430-4eb9-4542-a577-88eb336c3471','Prevedenie','2D'),(23821,'470f7430-4eb9-4542-a577-88eb336c3471','Réžia','Matthijs van Heijningen Jr.'),(23822,'470f7430-4eb9-4542-a577-88eb336c3471','Rok výroby','2011'),(23823,'470f7430-4eb9-4542-a577-88eb336c3471','Titulky','?eština'),(23824,'470f7430-4eb9-4542-a577-88eb336c3471','Veková prístupnos?','18+'),(23825,'470f7430-4eb9-4542-a577-88eb336c3471','Žáner','Sci-Fi, Mysteriózny, Horor, Thriller'),(23826,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Johnny English  • : 2D  • : Ak?ný, Dobrodružný, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(23827,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','attribute_24','29000'),(23828,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','attribute_26','Magic Box Johnny English'),(23829,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','domain_name','software-a-hry/filmy/bluray'),(23830,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','attribute_4','7.99 €'),(23831,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','D?žka','88 minút'),(23832,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Hrajú','Rowan Atkinson, John Malkovich, Natalie Imbruglia, Ben Miller, Steve Nicolson, Tim Pigott-Smith, Faruk Pruti, Greg Wise, Oliver Ford Davies, Peter Howitt, Kevin McNally'),(23833,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Jazykové verzie','?eština, Angli?tina'),(23834,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Názov v ?eskom jazyku','Johnny English'),(23835,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Názov v originálnom znení','Johnny English'),(23836,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23837,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Popis','Britská spravodajská služba, konkrétne jej oddelenie MI 7, získala v agentovi Johnny English (Rowan Atkinson) skuto?ne jedine?nú posilu. Sná? ani James Bond, pripravený vždy a všade na všetko, sa s ním mera? nemôže. Práve v?as, pretože z londýnskeho Toweru boli ukradnuté korunova?né klenoty a Anglicko ?elí vážnej kríze. Johnny, spolu so svojím oddaným a všetkého schopným asistentom Boughtem, sa ihne? ujíma vyšetrovania a pátrania, ktorá vedie vskutku nevšednými a svojráznymi spôsobmi. Podozrivým ? 1 sa stáva francúzsky obchodný magnát Pascal Sauvage (John Malkovich). Najcennejšie symbol moci ostrovného krá?ovstva nemá obohati? jeho zbierku, ale priamo jeho, doteraz nekorunovanou hlavu. Budúci krá? má ovšem ešte desivejšie plán. Chce tú nádhernú, láskavú, zelenú a prívetivú krajinu zmeni? na najvä?šie väzenie na svete. Aké š?astie, že Johnnymu vo chvíli, ke? už je takmer všetko stratené, pribehne na pomoc krásna agentka Interpolu. Alžbeta sa môže k?udne vráti? na trón a panova? ?alej a Johnny? To sa ešte uvidí V špionážnej komédii Johnny English, ktorú realizovala britská spolo?nos? Working Title (Štyri svadby a jeden pohreb, Notthing Hill, Denník Bridget Jonesovej, Ako na vec ad.) Pre Universal, sa spojili dva rýdzo britské filmové žánre v jediný, originálny celok, ktorému dominuje strhujúce, excentrický komediálny výkon Rowana Atkinsona (teda Mr Beana, ako mu všetci podvedome hovoríme). Zaujímavé je, že impulzom k napísaniu scenára sa stala séria reklamných spotov, nato?ených v 90. rokoch pre kreditné karty Barclaydcard. Práve v nich Rowan Atkinson vytvoril postavu agenta typu \"neriadená strela\", ktorý sa vie postavi? skuto?ne ku všetkému, ale vždy len a len po svojom. Takému útoku na bránice sa nedá odola?.'),(23838,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Prevedenie','2D'),(23839,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Réžia','Peter Howitt'),(23840,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Rok výroby','2003'),(23841,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Titulky','?eština'),(23842,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Veková prístupnos?','12+'),(23843,'cc68b5fe-d4d5-49c5-a6c6-1f8efb9e1067','Žáner','Ak?ný, Dobrodružný, Komédia'),(23844,'f6f400d5-18ef-424b-8c44-c9965c44af77','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Borat: Cultural Learnings of America for Make Benefit Glorious Nation of Kazakhstan  • : 2D  • : Komédia  • : 15+  • : Ruština, Ma?ar?ina, ?eština, Angli?tina  • : ?eština, Angli?tina'),(23845,'f6f400d5-18ef-424b-8c44-c9965c44af77','attribute_24','29413'),(23846,'f6f400d5-18ef-424b-8c44-c9965c44af77','attribute_26','Bonton film Borat'),(23847,'f6f400d5-18ef-424b-8c44-c9965c44af77','domain_name','software-a-hry/filmy/bluray'),(23848,'f6f400d5-18ef-424b-8c44-c9965c44af77','attribute_4','7.99 €'),(23849,'f6f400d5-18ef-424b-8c44-c9965c44af77','D?žka','86 minút'),(23850,'f6f400d5-18ef-424b-8c44-c9965c44af77','Hrajú','Sacha Baron Cohen, Ken Davitian, Luenell, Pamela Anderson, Dan Mazer'),(23851,'f6f400d5-18ef-424b-8c44-c9965c44af77','Jazykové verzie','Ruština, Ma?ar?ina, ?eština, Angli?tina'),(23852,'f6f400d5-18ef-424b-8c44-c9965c44af77','Názov v ?eskom jazyku','Borat: Nakoukání do amerycké kult?ry na ob?dnávku slavnoj kazašskoj národu'),(23853,'f6f400d5-18ef-424b-8c44-c9965c44af77','Názov v originálnom znení','Borat: Cultural Learnings of America for Make Benefit Glorious Nation of Kazakhstan'),(23854,'f6f400d5-18ef-424b-8c44-c9965c44af77','Norma zvuku','?eský 5.1, japonský 5.1, thajský 5.1, ruský 2.0, anglický 5.1, ma?arský 5.1'),(23855,'f6f400d5-18ef-424b-8c44-c9965c44af77','Popis','Borat Sagdijev je šiestym najznámejším Kazachom a najlepším televíznym reportérom Kazašskej štátnej televízie, ktorá ho vyšle do USA, aby tu nato?il dokument o tejto \"krajine neobmedzených možností\". A prípadne si našiel novú manželku, pretože tú starú tu?nú mu znásilnil a roztrhal medve?. Známy britský komik Sacha Baron Cohen býva pre svoje imita?né a improviza?né schopnosti ?asto prirovnávaný k Petrovi Sellers. Vo svojom programe \"Da Ali G Show\" úspešne zosmieš?uje slávne osobnosti i anonymných ?udí na ulici tým, že sa vydáva nielen za zaostalého neumytého kazašského reportéra Borata, ale tiež za britského predmestského rappera Aliho G, alebo za homosexuálneho nemeckého módneho komentátora Bruna. (Jeho celove?erný \"Ali G - Film\" vyšiel aj u nás.) Film Borat je nato?ený podobnou metódou. Cohen s filmovým štábom putuje po Spojených štátoch a uvádza do rozpakov ni? netušiacich ?udí, ktorí sa domnievajú, že sú svedkami natá?ania skuto?ného dokumentu pre kazašskú televíziu. Cohen však tentoraz ide v drsnosti a politickej nekorektnosti svojho humoru omnoho ?alej, než bolo možné v televíznej show. Nebude ušetrený nikto! (Skuto?ná kazašská vláda nemá s týmto filmom ni? spolo?né a oficiálne proti nemu podala protest.)'),(23856,'f6f400d5-18ef-424b-8c44-c9965c44af77','Prevedenie','2D'),(23857,'f6f400d5-18ef-424b-8c44-c9965c44af77','Réžia','Larry Charles'),(23858,'f6f400d5-18ef-424b-8c44-c9965c44af77','Rok výroby','2006'),(23859,'f6f400d5-18ef-424b-8c44-c9965c44af77','Titulky','?eština, Angli?tina'),(23860,'f6f400d5-18ef-424b-8c44-c9965c44af77','Veková prístupnos?','15+'),(23861,'f6f400d5-18ef-424b-8c44-c9965c44af77','Žáner','Komédia'),(23862,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bridget Jones: The Edge of Reason  • : 2D  • : Romantický, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23863,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','attribute_24','23147'),(23864,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','attribute_26','Magic Box Bridget Jonesová: S rozumom v koncoch'),(23865,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','domain_name','software-a-hry/filmy/bluray'),(23866,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','attribute_4','7.99 €'),(23867,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','D?žka','112 minút'),(23868,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Hrajú','Renée Zellweger, Jim Broadbent, James Callis, Colin Firth, Hugh Grant, Sally Phillips, Shirley Henderson, Tom Brooke, Jacinda Barrett, Jessica Hynes, Gemma Jones, Neil Dudgeon, Simón Andreu, James Faulkner, Patrick Baladi, Paul Nicholls'),(23869,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Jazykové verzie','?eština, Angli?tina'),(23870,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Názov v ?eskom jazyku','Bridget Jonesová - S rozumem v koncích'),(23871,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Názov v originálnom znení','Bridget Jones: The Edge of Reason'),(23872,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23873,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Popis','Renée Zellwegerová, Hugh Grant a Colin Firth sa opä? stretávajú v romantickej komédii Bridget Jonesovej: S rozumom v koncoch. V tomto pokra?ovaní Denník Bridget Jonesovej sa stretávame s hlavnou hrdinkou tam, kde sme sa s ?ou rozlú?ili: š?astnou a spokojnou v náru?í vytúženého milenca Marka Darcyho (Colin Firth). Mark je zatia? uznanlivý, oh?aduplný a tolerantný (takmer) ku všetkým žiarlivým záchvatom. Bridget totiž nejde do hlavy, pre?o by sa všetky ženy v Londýne - vrátane Markovej novej asistentky - \"dlhonohej hrozby\" - nesnažili Darcyho odláka? od bacu?atej, tvrdohlavej a ?asto nevhodne sa správajúcej Bridget, ktorá neustále ob?ažuje svojim tvrdením: \"Ja predsa nikdy nehovorím ni? iného, než pravdu. \" Akonáhle sa na scéne objaví \"dlhonohé nebezpe?enstvo\", Bridgetine ružové oblá?iky, na ktorých sa až doteraz vznášala, náhle zošednú. Stále ?astejšie záchvaty sebapodce?ovania za?nú negatívne ovplyv?ova? jej lásku s Darcym. Ke? už sa zdá, že rozbúrená hladina ich vzájomného vz?ahu sa len tak neupokojí, objaví sa na scéne Bridgetin bývalý šéf, skúsený dobyvate? ženských s?dc Daniel Cleaver (Hugh Grant). Bridget sa rýchlo vymaní z trápnej situácie a upadne do romantického omylu - avšak stále sa jej darí prediera? sa sple?ou trapasov a problémov, aké sprevádzajú každú pracujúcu ženu, najmä ke? sa stala symbolom ako \"samostatná hrdinka, ktorá si dokáže poradi? so životom\". (Oficiálny text distribútora)'),(23874,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Prevedenie','2D'),(23875,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Réžia','Beeban Kidron'),(23876,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Rok výroby','2004'),(23877,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Titulky','?eština'),(23878,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Veková prístupnos?','15+'),(23879,'2a6e11d3-df26-4dd8-a721-a3f42dcde6fb','Žáner','Romantický, Komédia'),(23880,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Universal Soldier  • : 2D  • : Sci-Fi, Ak?ný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23881,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','attribute_24','30999'),(23882,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','attribute_26','Magic Box Univerzálny vojak'),(23883,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','domain_name','software-a-hry/filmy/bluray'),(23884,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','attribute_4','7.99 €'),(23885,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','D?žka','104 minút'),(23886,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Hrajú','Jean-Claude Van Damme, Dolph Lundgren, Ally Walker, Ed O\'Ross, Jerry Orbach, Leon Rippy, Ralf Moeller, Drew Snyder, Tommy \'Tiny\' Lister, Eric Norris, Simon Rhee, Lilyan Chauvin, Lupe Ontiveros, Ned Bellamy, Shane Dixon, Michael Jai White, Kamel Krifa, Joanne Baron, Kristopher Van Varenberg, Rance Howard, Thomas Rosales Jr.'),(23887,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Jazykové verzie','?eština, Angli?tina'),(23888,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Názov v ?eskom jazyku','Univerzální voják'),(23889,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Názov v originálnom znení','Universal Soldier'),(23890,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23891,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Popis','Pri masakri vietnamskej dediny sa americký vojak Luc dostáva do konfliktu so šialeným seržantom Scottom. Obaja muži sa navzájom zabijú ... O dvadsa?tri rokov neskôr sa na scéne objavujú znova ako príslušníci špeciálneho protiteroristického komanda - univerzálni vojaci. Zvláštne oddelenie ministerstva obrany z ich tiel vyvinulo nezni?ite?né stroje na zabíjanie. Pri záchrannej akcii v útrobách mamutej priehrady ohrozovanej teroristami sa Lucovi za?nú vynára? spomienky na jeho minulý život. Vymkne sa kontrole svojich tvorcov a dáva sa na útek, v ktorom mu pomáha mladá novinárka Veronika. Najzúrivejším prenasledovate?om utekajúcej dvojice sa stáva krvou posadnutý Scott. Nemilosrdne ni?í všetko, ?o sa mu postaví do cesty. K rozhodujúcemu súboju na život a na smr? sa schy?uje na farme Lucových rodi?ov, ktorí nemôžu uveri? tomu, že ich syn vstal z m?tvych ... (oficiálny text distribútora)'),(23892,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Prevedenie','2D'),(23893,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Réžia','Roland Emmerich'),(23894,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Rok výroby','1992'),(23895,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Titulky','?eština'),(23896,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Veková prístupnos?','15+'),(23897,'cfc0e429-9603-4fff-8e88-1f098a2ccc9d','Žáner','Sci-Fi, Ak?ný, Dráma'),(23898,'ee7e8b28-adad-46db-a675-1527540d0afb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Wolf  • : 2D  • : Horor, Thriller, Romantický, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština  • : Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Sloven?ina, Angli?tina'),(23899,'ee7e8b28-adad-46db-a675-1527540d0afb','attribute_24','23630'),(23900,'ee7e8b28-adad-46db-a675-1527540d0afb','attribute_26','Bonton film Vlk'),(23901,'ee7e8b28-adad-46db-a675-1527540d0afb','domain_name','software-a-hry/filmy/bluray'),(23902,'ee7e8b28-adad-46db-a675-1527540d0afb','attribute_4','7.99 €'),(23903,'ee7e8b28-adad-46db-a675-1527540d0afb','D?žka','125 minút'),(23904,'ee7e8b28-adad-46db-a675-1527540d0afb','Hrajú','Jack Nicholson, Michelle Pfeiffer, James Spader, Kate Nelligan, Richard Jenkins, Eileen Atkins, Christopher Plummer, Ron Rifkin, David Hyde Pierce, Om Puri, Prunella Scales, Brian Markinson, Peter Gerety, David Schwimmer, Christopher Birt, Allison Janney, William Hill, Oz Perkins'),(23905,'ee7e8b28-adad-46db-a675-1527540d0afb','Jazykové verzie','Polština, Ma?ar?ina, ?eština'),(23906,'ee7e8b28-adad-46db-a675-1527540d0afb','Názov v ?eskom jazyku','Vlk'),(23907,'ee7e8b28-adad-46db-a675-1527540d0afb','Názov v originálnom znení','Wolf'),(23908,'ee7e8b28-adad-46db-a675-1527540d0afb','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština'),(23909,'ee7e8b28-adad-46db-a675-1527540d0afb','Popis','Redaktor newyorského vydavate?stva Will Randall je jednej noci na opustenej ceste uhryznutý vlkom. Spo?iatku sa zdá, že sa zranenie obíde bez následkov, ale Will si ?oskoro uvedomí, že sa v jeho tele deje ?osi zvláštneho. Cíti sa neoby?ajne svieži, až neprirodzene sa mu zbystril sluch a ?uch. Vlk mu odovzdal svoje schopnosti a ?o viac, i svoju povahu. Will je náhle rozhodnejší, tvrdší, agresívnejší. Len v?aka tomu dokáže vzdorova? situácii, v ktorej sa ocitol. Jeho šéf sa chce schopného a inteligentného redaktora zbavi?, najlepší priate? mu zviedol manželku ... \"Starý\" Will by sa pred ranami osudu pasívne sklonil, \"nový\" Will sa rozhodne situácia razantne rieši? a postavi? sa na odpor. Jeho dni sú vyplnené snovaním plánov, ako si udrža? prácu, a rodiacim sa milostným vz?ahom k šéfovej krásnej dcére Laure. Noci sú zahalené tajomstvom. Will sa prebúdza zakrvavený a vo svojich vreckách nachádza dôkazy hroznej skuto?nosti, že jeho život po zotmení ovláda vl?ia váše? ... (Oficiálny text distribútora)'),(23910,'ee7e8b28-adad-46db-a675-1527540d0afb','Prevedenie','2D'),(23911,'ee7e8b28-adad-46db-a675-1527540d0afb','Réžia','Mike Nichols'),(23912,'ee7e8b28-adad-46db-a675-1527540d0afb','Rok výroby','1994'),(23913,'ee7e8b28-adad-46db-a675-1527540d0afb','Titulky','Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Sloven?ina, Angli?tina'),(23914,'ee7e8b28-adad-46db-a675-1527540d0afb','Veková prístupnos?','15+'),(23915,'ee7e8b28-adad-46db-a675-1527540d0afb','Žáner','Horor, Thriller, Romantický, Dráma'),(23916,'7dac3c07-ebea-498e-aea4-2597e4015e1d','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 310,5 cm • : 206 cm • : 48,2 cm • : Biela arctic  • : Biela koža'),(23917,'7dac3c07-ebea-498e-aea4-2597e4015e1d','attribute_24','36578'),(23918,'7dac3c07-ebea-498e-aea4-2597e4015e1d','attribute_26','Point Promo kombinácia 01 Biela arctic / Biela koža'),(23919,'7dac3c07-ebea-498e-aea4-2597e4015e1d','domain_name','detail'),(23920,'7dac3c07-ebea-498e-aea4-2597e4015e1d','attribute_4','517.5 €'),(23921,'7dac3c07-ebea-498e-aea4-2597e4015e1d','Dizajn','Point Promo'),(23922,'7dac3c07-ebea-498e-aea4-2597e4015e1d','Farba korpusu','Biela arctic'),(23923,'7dac3c07-ebea-498e-aea4-2597e4015e1d','Farba prednej plochy','Biela koža'),(23924,'7dac3c07-ebea-498e-aea4-2597e4015e1d','H?bka','48,2 cm'),(23925,'7dac3c07-ebea-498e-aea4-2597e4015e1d','Popis','Cena bez osvetlenia a doplnkov.'),(23926,'7dac3c07-ebea-498e-aea4-2597e4015e1d','Šírka','310,5 cm'),(23927,'7dac3c07-ebea-498e-aea4-2597e4015e1d','Spôsob dodania','Montované'),(23928,'7dac3c07-ebea-498e-aea4-2597e4015e1d','Výška','206 cm'),(23929,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: How Do You Know  • : 2D  • : Romantický, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina, Polština, Ma?ar?ina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(23930,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','attribute_24','23586'),(23931,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','attribute_26','Bonton film Ako vieš?'),(23932,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','domain_name','software-a-hry/filmy/bluray'),(23933,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','attribute_4','7.99 €'),(23934,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','D?žka','121 minút'),(23935,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Hrajú','Reese Witherspoon, Paul Rudd, Owen Wilson, Jack Nicholson, Kathryn Hahn, Mark Linn-Baker, Molly Price, Shelley Conn, Domenick Lombardozzi, John Tormey, Tony Shalhoub, Dean Norris, Andrew Wilson, Tara Subkoff, Brian Distance, Bill McKinney, Matthew James Gulbranson'),(23936,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Jazykové verzie','?eština, Angli?tina, Polština, Ma?ar?ina'),(23937,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Názov v ?eskom jazyku','Poznáš, až to p?ijde?'),(23938,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Názov v originálnom znení','How Do You Know'),(23939,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ukrajin?ina'),(23940,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Popis','Lisa (R. Witherspoon) je žena, ktorá svoj život postavila na svojich športových výkonoch a športu sa venuje už od útleho detstva. Ke? je vylú?ená zo svojho tímu, príde o všetko, ?o mala. Bezradne sa snaží vies? normálny a všedný život. To vedie k jej zoznámenie s Mattym (O. Wilson), profesionálnym bejzbalovým nadhadzova?om, sebeckým sukni?kára a narcisom. George Madison (P. Rudd) je obchodník, ktorého komplikovaný vz?ah s otcom Charlesom (J. Nicholson) sa ešte viac skomplikuje po tom, ?o je George obvinený z finan?ného zlo?inu, hoci ni? neurobil. Hoci mu hrozí väzenie, zdá sa, že jeho poctivos?, integrita a neutíchajúci optimizmus môžu by? jedinou možnos?ou, ako si George môže zachova? zdravý rozum. Ešte predtým, než sa spoznala s Mattym, sa Lisa zú?astnila jedného rande s Georgom v de?, ktorý bol zrejme najhorším d?om v ich životoch: ona bola práve vyhodená z tímu a on dostal predvolanie na súd. Ke? sa zdá, že sa im životy rozpadajú pod rukami, spoznajú obaja, aké to je, ke? vás stretne nie?o neuverite?ného. (Oficiálny text distribútora)'),(23941,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Prevedenie','2D'),(23942,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Réžia','James L. Brooks'),(23943,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Rok výroby','2010'),(23944,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(23945,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Veková prístupnos?','12+'),(23946,'4e4308ee-67d2-4e00-905a-d01e8d28aed9','Žáner','Romantický, Dráma, Komédia'),(23947,'8345c3ce-e5b8-4a14-b31c-94074239db92','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Air America  • : 2D  • : Ak?ný, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23948,'8345c3ce-e5b8-4a14-b31c-94074239db92','attribute_24','25212'),(23949,'8345c3ce-e5b8-4a14-b31c-94074239db92','attribute_26','Magic Box Air America'),(23950,'8345c3ce-e5b8-4a14-b31c-94074239db92','domain_name','software-a-hry/filmy/bluray'),(23951,'8345c3ce-e5b8-4a14-b31c-94074239db92','attribute_4','7.99 €'),(23952,'8345c3ce-e5b8-4a14-b31c-94074239db92','D?žka','113 minút'),(23953,'8345c3ce-e5b8-4a14-b31c-94074239db92','Hrajú','Mel Gibson, Robert Downey Jr., Nancy Travis, Ken Jenkins, David Marshall Grant, Lane Smith, Art LaFleur, Marshall Bell, David Bowe, Burt Kwouk, Tim Thomerson, Ernie Lively, Burke Byrnes, Michael Dudikoff'),(23954,'8345c3ce-e5b8-4a14-b31c-94074239db92','Jazykové verzie','?eština, Angli?tina'),(23955,'8345c3ce-e5b8-4a14-b31c-94074239db92','Názov v ?eskom jazyku','Air America'),(23956,'8345c3ce-e5b8-4a14-b31c-94074239db92','Názov v originálnom znení','Air America'),(23957,'8345c3ce-e5b8-4a14-b31c-94074239db92','Norma zvuku','?esky DTS 5.1 / anglicky 7.1'),(23958,'8345c3ce-e5b8-4a14-b31c-94074239db92','Popis','Air America je súkromná letecká linka CIA operujúca v Laose po?as vietnamskej vojny pašujúca ?oko?vek od vojakov cez zbrane až po jedlo pre miestnych obyvate?ov. Billy Covington (Robert Downey Jr), kvôli svojej pracovnej nedisciplinovanosti, príde o letecký preukaz a tak mu nezostáva ni? iné ako prija? prácu pre túto leteckú linku. To ešte netuší, že sa ocitne uprostred skupiny šialených pilotov na ?ele s Genom Ryackom (Mel Gibson), vzbúrených povstalcov a skorumpovaných vládnych vojakov pašujúcich drogy. (Oficiálny text distribútora)'),(23959,'8345c3ce-e5b8-4a14-b31c-94074239db92','Prevedenie','2D'),(23960,'8345c3ce-e5b8-4a14-b31c-94074239db92','Réžia','Roger Spottiswoode'),(23961,'8345c3ce-e5b8-4a14-b31c-94074239db92','Rok výroby','1990'),(23962,'8345c3ce-e5b8-4a14-b31c-94074239db92','Titulky','?eština'),(23963,'8345c3ce-e5b8-4a14-b31c-94074239db92','Veková prístupnos?','15+'),(23964,'8345c3ce-e5b8-4a14-b31c-94074239db92','Žáner','Ak?ný, Komédia'),(23965,'f32a4444-34c5-4c5e-b47d-2850dc364216','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Robots  • : 2D  • : Animovaný, Sci-Fi / Fantasy, Komédia  • : 12+  • : ?eština  • : Francúzština, Nem?ina, ?eština, Angli?tina'),(23966,'f32a4444-34c5-4c5e-b47d-2850dc364216','attribute_24','23597'),(23967,'f32a4444-34c5-4c5e-b47d-2850dc364216','attribute_26','Bonton film Roboti'),(23968,'f32a4444-34c5-4c5e-b47d-2850dc364216','domain_name','software-a-hry/filmy/bluray'),(23969,'f32a4444-34c5-4c5e-b47d-2850dc364216','attribute_4','7.99 €'),(23970,'f32a4444-34c5-4c5e-b47d-2850dc364216','D?žka','86 minút'),(23971,'f32a4444-34c5-4c5e-b47d-2850dc364216','Hrajú','V pôvodnom znení: Ewan McGregor, Halle Berry, Mel Brooks, Stanley Tucci, Dianne Wiest, Jim Broadbent, Amanda Bynes, Jamie Kennedy, Paul Giamatti, D.L. Hughley, Jennifer Coolidge, Dan Hedaya, Harland Williams, Jackie Hoffman, Jay Leno, Robin Williams, Stephen Tobolowsky, Alan Rosenberg, Chris Wedge, Natasha Lyonne, James Earl Jones, Greg Kinnear, Drew Carey'),(23972,'f32a4444-34c5-4c5e-b47d-2850dc364216','Jazykové verzie','?eština'),(23973,'f32a4444-34c5-4c5e-b47d-2850dc364216','Názov v ?eskom jazyku','Roboti'),(23974,'f32a4444-34c5-4c5e-b47d-2850dc364216','Názov v originálnom znení','Robots'),(23975,'f32a4444-34c5-4c5e-b47d-2850dc364216','Norma zvuku','5.1 ?eština, 5.1 dán?ina, 5.1 fín?ina, 5.1 hebrej?ina, 5.1 island?ina, 5.1 holand?ina, 5.1 nór?ina, 5.1 gré?tina'),(23976,'f32a4444-34c5-4c5e-b47d-2850dc364216','Popis','Twentieth Century Fox, Blue Sky Studios a oscarový režisér Chris Wedge, ktorý preniesol milióny divákov do pradávnych ?ias v trháku Doba ?adová, práve spolo?nými silami vytvorili úžasný svet Robotov, svet, ktorý obývajú výhradne svojrázni roboti. Podobne ako Doba ?adová sú i Roboti filmom plným humoru, ?arovných obrázkov a pozitívnych hodnôt. Rodney Copperbottom žije v malom meste a má obrovský talent na vynalezenie viac ?i menej uverite?ných vecí. Životné podmienky ospalého malomesta mu ale zväzujú ruky. Spolo?ne s otcom (?o je umýva?ka riadu - sta?í mu otvori? hrudník a napcha? dovnútra špinavé taniere) pracuje v miestnej reštaurácii a neustále sníva o ve?kom dobrodružstve.\nVyzbrojený jedine?nou vynachádzavos?ou, vydá sa Rodney jedného d?a na cestu do Robot City, aby sa tu stretol so svojím idolom, ve?kým vynálezcom Bigweldom. Bigweld, najvä?ší symbol Robot City, strávil celý život vymýš?aním lepších životných podmienok pre svojich robotích spoluob?anov. Ke? ale Rodney dorazí do Robot City, zistí, že život v meste nie je tak ideálny, ako o?akával, a že jeho výprava bude asi ove?a dramatickejšia, ako ?akal.\nPo?as prieskumnej cesty po tejto metropole sa Rodney zoznámi s Rusties, skupinkou pouli?ných robotích pova?a?ov , ktorí sa vyznajú. A to nie len v meste. Fester, jeden z Rusties sa okamžite stane najlepším Rodneyho priate?om a dokonca dovolí svojej malej sestre Piper, aby vstúpila do ich partie. V obrovskom Robot City tak Rodney nájde nový domov.\nRodney tiež stretne Cappy, manažérku spolo?nosti Big Weld Industries, ktorá sa do Rodneyho okamžite zamiluje, pretože mu je v mnohých oh?adoch podobná. Okrem priate?ských ale Rodney stretáva aj nepriate?ské postavy, ktoré sa mu snažia zahata? plán na nájdenie strateného Bigwelda a záchranu Robot City. Výsledkom je nad?asová a zábavná rozprávka, ktorá posúva hranice anima?nej zru?nosti a zárove? privádza na svet nové postavi?ky, ktoré budete milova? pre ich humor a povahu. Roboti vás proste zahrejú na srdci a dokážu, že každý robot môže žiari? bez oh?adu na to, z ?oho je vyrobený. (oficiálny text distributora)'),(23977,'f32a4444-34c5-4c5e-b47d-2850dc364216','Prevedenie','2D'),(23978,'f32a4444-34c5-4c5e-b47d-2850dc364216','Réžia','Chris Wedge, Carlos Saldanha'),(23979,'f32a4444-34c5-4c5e-b47d-2850dc364216','Rok výroby','2005'),(23980,'f32a4444-34c5-4c5e-b47d-2850dc364216','Titulky','Francúzština, Nem?ina, ?eština, Angli?tina'),(23981,'f32a4444-34c5-4c5e-b47d-2850dc364216','Veková prístupnos?','12+'),(23982,'f32a4444-34c5-4c5e-b47d-2850dc364216','Žáner','Animovaný, Sci-Fi / Fantasy, Komédia'),(23983,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Pianist  • : 2D  • : Životopisný, Vojnový, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(23984,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','attribute_24','30959'),(23985,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','attribute_26','Magic Box Pianista'),(23986,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','domain_name','software-a-hry/filmy/bluray'),(23987,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','attribute_4','7.99 €'),(23988,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','D?žka','157 minút'),(23989,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Hrajú','Adrien Brody, Thomas Kretschmann, Micha? ?ebrowski, Frank Finlay, Maureen Lipman, Emilia Fox, Ed Stoppard, Wanja Mues, Daniel Caltagirone, Joachim Paul Assböck, Zbigniew Zamachowski, Katarzyna Bargielowska, Andrew Tiernan, Katarzyna Figura, Axel Prahl, Marian Dziedziel, Pawel Malaszynski, Andrzej Zielinski, Ronan Vibert, Borys Szyc, Maja Ostaszewska, Ruth Platt, Popeck, Andrzej Pieczynski, Cezary Kosinski'),(23990,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Jazykové verzie','?eština, Angli?tina'),(23991,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Názov v ?eskom jazyku','Pianista'),(23992,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Názov v originálnom znení','The Pianist'),(23993,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(23994,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Popis','Ví?az 3 Cien Akadémie\nNajlepší herec - Adrien Brody\nNajlepšia réžia - Roman Polanski\nNajlepší scenár - Ronald Harwood\n\nFilm Pianista je príbehom Wladyslawa Szpilmana, skvelého pianistu a uznávaného interpreta Chopinových skladieb. Príbeh za?ína v okamihu, ke? vo varšavskom rádiu znie Chopinovo Nokturno Cis moll v jeho podaní. Píše sa rok 1939 a Szpilman má 28 rokov. Po?sko je napadnuté nemeckými vojskami, ktoré ?oskoro prichádzajú aj do jeho hlavného mesta Varšavy. Takmer okamžite sú uplatnené tvrdé reštrikcie vo?i tunajšej židovskej komunite. Szpilman a jeho rodina - rodi?ia, brat a dve sestry - žili až doposia? spokojným životom, ?oskoro sú však tiež donútení podriadi? sa ponižujúcim pravidlám. Okrem toho, že im dochádzajú peniaze a jedlo, musia pod hrozbou prísneho trestu nosi? na rukách Dávidovu hviezdu. Nátlak sa postupne zvyšuje a rodina je na tom ?oraz horšie. ?oskoro sú donútení preda? obrazy, striebro, nábytok a nakoniec aj Szpilmanove drahocenné piano. Najvä?šou ranou je však rozhodnutie, pod?a ktorého majú by? všetci Židia umiestnení do uzavretého areálu, obohnaného vysokými múrmi - na miesto, ktoré ?oskoro vstúpi do dejín ako Varšavské geto. (Oficiálny text distribútora) \n\nBonusy:\n• Príbeh prežitia: Ako sa to?il Pianista\n• Rozhovor so scenáristom Ronaldom Harwoodom\n• Rozhovor so scenáristom Andrzejom Szpilmanom\n• Rozhovor s Danielem Szpilmanom\n• Pôvodný trailer'),(23995,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Prevedenie','2D'),(23996,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Réžia','Roman Polanski'),(23997,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Titulky','?eština'),(23998,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Veková prístupnos?','15+'),(23999,'176e22a6-8cb5-458b-bb94-b03bf1f26cbf','Žáner','Životopisný, Vojnový, Dráma'),(24000,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Orphan  • : 2D  • : Mysteriózny, Horor, Thriller, Dráma  • : 15+  • : Španiel?ina, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Španiel?ina, ?eština'),(24001,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','attribute_24','30958'),(24002,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','attribute_26','Magic Box Sirota'),(24003,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','domain_name','software-a-hry/filmy/bluray'),(24004,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','attribute_4','7.99 €'),(24005,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','D?žka','123 minút'),(24006,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Hrajú','Isabelle Fuhrman, Vera Farmiga, Peter Sarsgaard, Karel Roden, Aryana Engineer, CCH Pounder, Jimmy Bennett, Margo Martindale, Rosemary Dunsmore'),(24007,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Jazykové verzie','Španiel?ina, Ma?ar?ina, ?eština, Angli?tina'),(24008,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Názov v ?eskom jazyku','Orphan'),(24009,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Názov v originálnom znení','Orphan'),(24010,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / španielsky (Kastília) DD 5.1'),(24011,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Popis','Vyzerá to, že devä?ro?nú Esther prenasledujú samé tragédie. Vo svojom rodnom Rusku osirela, jej adoptívna rodina zomrela pri požiari, ktorému Esther len tak tak unikla. Teraz ju ale adoptovala rodina Colemanových a zdá sa, že život je bez chyby. Kým sa jej spolužiak nezraní pri páde zo šmýka?ky. Kým nie je sestra zo sirotinca ubitá na smr?. A kým Esthe?inu novú matku nenapadne, ?i oný tragický požiar nebol nie?o viac, než len oby?ajná náhoda. Orphan vnáša do psychologického thrilleru úžasné nové prvky a s?ahuje okolo diváka slu?ku tajomstva, podozrenia a hrôzy. Na Esther nikdy nezabudnete. Je tak sladká. Tak inteligentná. Tak tvorivá. A tak duševne chorá ... (oficiálny text distribútora)'),(24012,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Prevedenie','2D'),(24013,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Réžia','Jaume Collet-Serra'),(24014,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Rok výroby','2009'),(24015,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Titulky','Angli?tina (pre nepo?ujúcich), Španiel?ina, ?eština'),(24016,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Veková prístupnos?','15+'),(24017,'a48192c7-47b5-4bf1-b6a0-f7f5e6dca0a0','Žáner','Mysteriózny, Horor, Thriller, Dráma'),(24018,'b8c3b661-8552-4376-8432-61c703bb1f6f','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?\n						: 32 \" • : 65 \" • : 50 kg'),(24019,'b8c3b661-8552-4376-8432-61c703bb1f6f','attribute_26','Samsung WMN250M'),(24020,'b8c3b661-8552-4376-8432-61c703bb1f6f','attribute_4','86 €'),(24021,'b8c3b661-8552-4376-8432-61c703bb1f6f','Vhodné pre uhloprie?ku do','65 \"'),(24022,'b8c3b661-8552-4376-8432-61c703bb1f6f','Vhodné pre uhloprie?ku od','32 \"'),(24023,'55380e3e-ad5e-44bf-a829-b0b87c54242a','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 360 cm • : 191 cm • : 50 cm • : Tmavý dub  • : Vanilka vysoký lesk'),(24024,'55380e3e-ad5e-44bf-a829-b0b87c54242a','attribute_24','36584'),(24025,'55380e3e-ad5e-44bf-a829-b0b87c54242a','attribute_26','Run kombinácia 03 Tmavý dub / Vanilka vysoký lesk'),(24026,'55380e3e-ad5e-44bf-a829-b0b87c54242a','domain_name','detail'),(24027,'55380e3e-ad5e-44bf-a829-b0b87c54242a','attribute_4','928.8 €'),(24028,'55380e3e-ad5e-44bf-a829-b0b87c54242a','Dizajn','Run'),(24029,'55380e3e-ad5e-44bf-a829-b0b87c54242a','Farba korpusu','Tmavý dub'),(24030,'55380e3e-ad5e-44bf-a829-b0b87c54242a','Farba prednej plochy','Vanilka vysoký lesk'),(24031,'55380e3e-ad5e-44bf-a829-b0b87c54242a','H?bka','50 cm'),(24032,'55380e3e-ad5e-44bf-a829-b0b87c54242a','Popis','Cena bez osvetlenia a doplnkov'),(24033,'55380e3e-ad5e-44bf-a829-b0b87c54242a','Šírka','360 cm'),(24034,'55380e3e-ad5e-44bf-a829-b0b87c54242a','Spôsob dodania','Demontované'),(24035,'55380e3e-ad5e-44bf-a829-b0b87c54242a','Výška','191 cm'),(24036,'154b4e7c-1e5c-4136-9e8f-d30aab00cfff','attribute_23','Integrovaná vodováhaVhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 37 \" • : 65 \" • : 50 kg • : Vertikálne  • : Horizontálne'),(24037,'154b4e7c-1e5c-4136-9e8f-d30aab00cfff','attribute_26','Emos Konzolový držiak TV 37 - 65\" (94 - 165cm)'),(24038,'154b4e7c-1e5c-4136-9e8f-d30aab00cfff','attribute_4','66.99 €'),(24039,'154b4e7c-1e5c-4136-9e8f-d30aab00cfff','Vhodné pre uhloprie?ku do','65 \"'),(24040,'154b4e7c-1e5c-4136-9e8f-d30aab00cfff','Vhodné pre uhloprie?ku od','37 \"'),(24041,'4f9c3375-176e-43ce-b9b2-3f25bc4fc011','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 40 \" • : 46 \" • : 50 kg • : Vertikálne  • : Nie'),(24042,'4f9c3375-176e-43ce-b9b2-3f25bc4fc011','attribute_26','Samsung WMN3000AX'),(24043,'4f9c3375-176e-43ce-b9b2-3f25bc4fc011','attribute_4','89 €'),(24044,'4f9c3375-176e-43ce-b9b2-3f25bc4fc011','Vhodné pre uhloprie?ku do','46 \"'),(24045,'4f9c3375-176e-43ce-b9b2-3f25bc4fc011','Vhodné pre uhloprie?ku od','40 \"'),(24046,'cec3ad6f-591d-4b3d-bed3-997e524a92ca','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 58 \" • : 65 \" • : 50 kg • : Vertikálne  • : Nie'),(24047,'cec3ad6f-591d-4b3d-bed3-997e524a92ca','attribute_26','Samsung WMN3000CX'),(24048,'cec3ad6f-591d-4b3d-bed3-997e524a92ca','attribute_4','89 €'),(24049,'cec3ad6f-591d-4b3d-bed3-997e524a92ca','Vhodné pre uhloprie?ku do','65 \"'),(24050,'cec3ad6f-591d-4b3d-bed3-997e524a92ca','Vhodné pre uhloprie?ku od','58 \"'),(24051,'ed63b650-9523-4e27-aa6d-d354f20e678f','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 190 cm • : 56 cm • : Dub tmavý  • : Vanilka vysoký lesk'),(24052,'ed63b650-9523-4e27-aa6d-d354f20e678f','attribute_24','37671'),(24053,'ed63b650-9523-4e27-aa6d-d354f20e678f','attribute_26','Nico kombinácia 51 Dub tmavý / Vanilka vysoký lesk'),(24054,'ed63b650-9523-4e27-aa6d-d354f20e678f','domain_name','detail'),(24055,'ed63b650-9523-4e27-aa6d-d354f20e678f','attribute_4','319 €'),(24056,'ed63b650-9523-4e27-aa6d-d354f20e678f','Dizajn','Nico'),(24057,'ed63b650-9523-4e27-aa6d-d354f20e678f','Farba korpusu','Dub tmavý'),(24058,'ed63b650-9523-4e27-aa6d-d354f20e678f','Farba prednej plochy','Vanilka vysoký lesk'),(24059,'ed63b650-9523-4e27-aa6d-d354f20e678f','H?bka','56 cm'),(24060,'ed63b650-9523-4e27-aa6d-d354f20e678f','Po?et balíkov','6'),(24061,'ed63b650-9523-4e27-aa6d-d354f20e678f','Popis','Cena bez osvetlenia a doplnkov'),(24062,'ed63b650-9523-4e27-aa6d-d354f20e678f','Šírka','300 cm'),(24063,'ed63b650-9523-4e27-aa6d-d354f20e678f','Spôsob dodania','Demontované'),(24064,'ed63b650-9523-4e27-aa6d-d354f20e678f','Výška','190 cm'),(24065,'a92a76c9-e267-43da-bb81-ca77b2f3d36e','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 32 \" • : 55 \"'),(24066,'a92a76c9-e267-43da-bb81-ca77b2f3d36e','attribute_26','Emos GAMMA 400 ULTRA (KT3244)'),(24067,'a92a76c9-e267-43da-bb81-ca77b2f3d36e','attribute_4','79.99 €'),(24068,'a92a76c9-e267-43da-bb81-ca77b2f3d36e','Vhodné pre uhloprie?ku do','55 \"'),(24069,'a92a76c9-e267-43da-bb81-ca77b2f3d36e','Vhodné pre uhloprie?ku od','32 \"'),(24070,'31d6075b-4a54-4645-a7cf-ff12871b6103','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 37 \" • : 65 \"'),(24071,'31d6075b-4a54-4645-a7cf-ff12871b6103','attribute_26','Emos GAMMA 600 ULTRA (KT3264)'),(24072,'31d6075b-4a54-4645-a7cf-ff12871b6103','attribute_4','79.99 €'),(24073,'31d6075b-4a54-4645-a7cf-ff12871b6103','Vhodné pre uhloprie?ku do','65 \"'),(24074,'31d6075b-4a54-4645-a7cf-ff12871b6103','Vhodné pre uhloprie?ku od','37 \"'),(24075,'08239c53-9e84-4c25-be01-5e2f75728eb9','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Adventúra, Ak?ná  • : ?eský  • : DVD disk'),(24076,'08239c53-9e84-4c25-be01-5e2f75728eb9','attribute_24','24687'),(24077,'08239c53-9e84-4c25-be01-5e2f75728eb9','attribute_26','PC hra Fallout: New Vegas CZ'),(24078,'08239c53-9e84-4c25-be01-5e2f75728eb9','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24079,'08239c53-9e84-4c25-be01-5e2f75728eb9','attribute_4','36 €'),(24080,'08239c53-9e84-4c25-be01-5e2f75728eb9','Jazyk (titulky)','?eský'),(24081,'08239c53-9e84-4c25-be01-5e2f75728eb9','Kategória','Adventúra, Ak?ná'),(24082,'08239c53-9e84-4c25-be01-5e2f75728eb9','Nosi?','DVD disk'),(24083,'d11743ed-c942-485e-936a-837fbfbd5db3','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 272,1 cm • : 203 cm • : 56 cm • : Tmavý dub  • : Vanilka'),(24084,'d11743ed-c942-485e-936a-837fbfbd5db3','attribute_24','35434'),(24085,'d11743ed-c942-485e-936a-837fbfbd5db3','attribute_26','Canaria kombinácia 80 Tmavý dub / Vanilka'),(24086,'d11743ed-c942-485e-936a-837fbfbd5db3','domain_name','detail'),(24087,'d11743ed-c942-485e-936a-837fbfbd5db3','attribute_4','379 €'),(24088,'d11743ed-c942-485e-936a-837fbfbd5db3','Dizajn','Canaria'),(24089,'d11743ed-c942-485e-936a-837fbfbd5db3','Farba korpusu','Tmavý dub'),(24090,'d11743ed-c942-485e-936a-837fbfbd5db3','Farba prednej plochy','Vanilka'),(24091,'d11743ed-c942-485e-936a-837fbfbd5db3','H?bka','56 cm'),(24092,'d11743ed-c942-485e-936a-837fbfbd5db3','Po?et balíkov','11 ks'),(24093,'d11743ed-c942-485e-936a-837fbfbd5db3','Popis','Cena bez osvetlenia a doplnkov'),(24094,'d11743ed-c942-485e-936a-837fbfbd5db3','Šírka','272,1 cm'),(24095,'d11743ed-c942-485e-936a-837fbfbd5db3','Spôsob dodania','Demontované'),(24096,'d11743ed-c942-485e-936a-837fbfbd5db3','Výška','203 cm'),(24097,'f0eecc91-30a6-477f-b18f-685761f136e9','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Stratégia, RPG  • : Anglický  • : DVD disk'),(24098,'f0eecc91-30a6-477f-b18f-685761f136e9','attribute_24','14748'),(24099,'f0eecc91-30a6-477f-b18f-685761f136e9','attribute_26','PC hra King\'s Bounty: Crossworlds'),(24100,'f0eecc91-30a6-477f-b18f-685761f136e9','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24101,'f0eecc91-30a6-477f-b18f-685761f136e9','attribute_4','29.99 €'),(24102,'f0eecc91-30a6-477f-b18f-685761f136e9','Jazyk (titulky)','Anglický'),(24103,'f0eecc91-30a6-477f-b18f-685761f136e9','Kategória','Stratégia, RPG'),(24104,'f0eecc91-30a6-477f-b18f-685761f136e9','Nosi?','DVD disk'),(24105,'f0eecc91-30a6-477f-b18f-685761f136e9','Systémové požiadavky','Minimálne požiadavky\nWindows XP / Vista\n2.6 GHz CPU\n1 GB RAM\n128 MB - nVidia GeForce 6600 / podobná ATI\nDirectX kompatibilná zvuková karta\n5.5 GB HDD\n\nOdporú?ané požiadavky\nWindows XP / Vista\n3 GHz CPU\n2 GB RAM\n512 MB - nVidia GeForce 7950GT/ podobná ATI\nDirectX kompatibilná zvuková karta\n5.5 GB HDD'),(24106,'6dc61289-a2b2-4354-90d0-2e71b9df882d','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 272,1 cm • : 203 cm • : 56 cm • : Jase? coimbra  • : Vanilka'),(24107,'6dc61289-a2b2-4354-90d0-2e71b9df882d','attribute_24','35436'),(24108,'6dc61289-a2b2-4354-90d0-2e71b9df882d','attribute_26','Canaria kombinácia 80 Jase? coimbra / Vanilka'),(24109,'6dc61289-a2b2-4354-90d0-2e71b9df882d','domain_name','detail'),(24110,'6dc61289-a2b2-4354-90d0-2e71b9df882d','attribute_4','379 €'),(24111,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Dizajn','Canaria'),(24112,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Farba korpusu','Jase? coimbra'),(24113,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Farba prednej plochy','Vanilka'),(24114,'6dc61289-a2b2-4354-90d0-2e71b9df882d','H?bka','56 cm'),(24115,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Po?et balíkov','11 ks'),(24116,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Popis','Cena bez osvetlenia a doplnkov'),(24117,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Šírka','272,1 cm'),(24118,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Spôsob dodania','Demontované'),(24119,'6dc61289-a2b2-4354-90d0-2e71b9df882d','Výška','203 cm'),(24120,'8c689b76-cb8e-48dd-841b-b7578067f015','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: RPG  • : ?eský  • : DVD disk'),(24121,'8c689b76-cb8e-48dd-841b-b7578067f015','attribute_24','8560'),(24122,'8c689b76-cb8e-48dd-841b-b7578067f015','attribute_26','PC hra Risen CZ'),(24123,'8c689b76-cb8e-48dd-841b-b7578067f015','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24124,'8c689b76-cb8e-48dd-841b-b7578067f015','attribute_4','29 €'),(24125,'8c689b76-cb8e-48dd-841b-b7578067f015','Jazyk (titulky)','?eský'),(24126,'8c689b76-cb8e-48dd-841b-b7578067f015','Kategória','RPG'),(24127,'8c689b76-cb8e-48dd-841b-b7578067f015','Nosi?','DVD disk'),(24128,'e7dbdd95-e5ff-4940-8563-183ca0403b84','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 190 cm • : 56 cm • : Jase? coimbra  • : Jase? coimbra'),(24129,'e7dbdd95-e5ff-4940-8563-183ca0403b84','attribute_24','35431'),(24130,'e7dbdd95-e5ff-4940-8563-183ca0403b84','attribute_26','Nico kombinácia 51 Jase? coimbra'),(24131,'e7dbdd95-e5ff-4940-8563-183ca0403b84','domain_name','detail'),(24132,'e7dbdd95-e5ff-4940-8563-183ca0403b84','attribute_4','319 €'),(24133,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Dizajn','Nico'),(24134,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Farba korpusu','Jase? coimbra'),(24135,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Farba prednej plochy','Jase? coimbra'),(24136,'e7dbdd95-e5ff-4940-8563-183ca0403b84','H?bka','56 cm'),(24137,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Po?et balíkov','6 ks'),(24138,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Popis','Cena bez osvetlenia a doplnkov'),(24139,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Šírka','300 cm'),(24140,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Spôsob dodania','Demontované'),(24141,'e7dbdd95-e5ff-4940-8563-183ca0403b84','Výška','190 cm'),(24142,'2a949765-392f-4db4-809d-3645a08e26dd','attribute_23','KategóriaJazyk (titulky)ManuálNosi?\n						: Stratégia, ?ahová stratégia  • : ?eský  • : Slovenský  • : DVD disk'),(24143,'2a949765-392f-4db4-809d-3645a08e26dd','attribute_24','7553'),(24144,'2a949765-392f-4db4-809d-3645a08e26dd','attribute_26','PC hra SID MEIER’S CIVILIZATION IV COLONIZATION'),(24145,'2a949765-392f-4db4-809d-3645a08e26dd','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24146,'2a949765-392f-4db4-809d-3645a08e26dd','attribute_4','27 €'),(24147,'2a949765-392f-4db4-809d-3645a08e26dd','Jazyk (titulky)','?eský'),(24148,'2a949765-392f-4db4-809d-3645a08e26dd','Kategória','Stratégia, ?ahová stratégia'),(24149,'2a949765-392f-4db4-809d-3645a08e26dd','Manuál','Slovenský'),(24150,'2a949765-392f-4db4-809d-3645a08e26dd','Nosi?','DVD disk'),(24151,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 272,1 cm • : 203 cm • : 56 cm • : Slivka  • : Vanilka'),(24152,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','attribute_24','35435'),(24153,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','attribute_26','Canaria kombinácia 80 Slivka / Vanilka'),(24154,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','domain_name','detail'),(24155,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','attribute_4','379 €'),(24156,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Dizajn','Canaria'),(24157,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Farba korpusu','Slivka'),(24158,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Farba prednej plochy','Vanilka'),(24159,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','H?bka','56 cm'),(24160,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Po?et balíkov','11 ks'),(24161,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Popis','Cena bez osvetlenia a doplnkov'),(24162,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Šírka','272,1 cm'),(24163,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Spôsob dodania','Demontované'),(24164,'6e1ac660-f755-4283-8cf1-7cf0b13a86cf','Výška','203 cm'),(24165,'de74face-60ab-4e06-9bad-5d4a71109018','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 300 cm • : 190 cm • : 56 cm • : Slivka  • : Vanilka vysoký lesk'),(24166,'de74face-60ab-4e06-9bad-5d4a71109018','attribute_24','35430'),(24167,'de74face-60ab-4e06-9bad-5d4a71109018','attribute_26','Nico kombinácia 51 Slivka / Vanilka vysoký lesk'),(24168,'de74face-60ab-4e06-9bad-5d4a71109018','domain_name','detail'),(24169,'de74face-60ab-4e06-9bad-5d4a71109018','attribute_4','319 €'),(24170,'de74face-60ab-4e06-9bad-5d4a71109018','Dizajn','Nico'),(24171,'de74face-60ab-4e06-9bad-5d4a71109018','Farba korpusu','Slivka'),(24172,'de74face-60ab-4e06-9bad-5d4a71109018','Farba prednej plochy','Vanilka vysoký lesk'),(24173,'de74face-60ab-4e06-9bad-5d4a71109018','H?bka','56 cm'),(24174,'de74face-60ab-4e06-9bad-5d4a71109018','Po?et balíkov','6 ks'),(24175,'de74face-60ab-4e06-9bad-5d4a71109018','Popis','Cena bez osvetlenia a doplnkov'),(24176,'de74face-60ab-4e06-9bad-5d4a71109018','Šírka','300 cm'),(24177,'de74face-60ab-4e06-9bad-5d4a71109018','Spôsob dodania','Demontované'),(24178,'de74face-60ab-4e06-9bad-5d4a71109018','Výška','190 cm'),(24179,'4cc74e4b-1a09-4f7c-befc-8ed309773153','attribute_23','KategóriaJazyk (titulky)Nosi?Výrobca\n						: Ak?ná  • : ?eský  • : DVD disk  • : ACTIVISION'),(24180,'4cc74e4b-1a09-4f7c-befc-8ed309773153','attribute_24','7671'),(24181,'4cc74e4b-1a09-4f7c-befc-8ed309773153','attribute_26','PC hra WANTED: WEAPONS OF FATE'),(24182,'4cc74e4b-1a09-4f7c-befc-8ed309773153','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24183,'4cc74e4b-1a09-4f7c-befc-8ed309773153','attribute_4','29.99 €'),(24184,'4cc74e4b-1a09-4f7c-befc-8ed309773153','Jazyk (titulky)','?eský'),(24185,'4cc74e4b-1a09-4f7c-befc-8ed309773153','Kategória','Ak?ná'),(24186,'4cc74e4b-1a09-4f7c-befc-8ed309773153','Nosi?','DVD disk'),(24187,'4cc74e4b-1a09-4f7c-befc-8ed309773153','Výrobca','ACTIVISION'),(24188,'a3a80fae-e198-4a56-b038-3084547e4ce6','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Adventúra  • : Anglický  • : DVD disk'),(24189,'a3a80fae-e198-4a56-b038-3084547e4ce6','attribute_24','22516'),(24190,'a3a80fae-e198-4a56-b038-3084547e4ce6','attribute_26','PC hra L.A. Noire (Complete Edition)'),(24191,'a3a80fae-e198-4a56-b038-3084547e4ce6','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24192,'a3a80fae-e198-4a56-b038-3084547e4ce6','attribute_4','32.99 €'),(24193,'a3a80fae-e198-4a56-b038-3084547e4ce6','Jazyk (titulky)','Anglický'),(24194,'a3a80fae-e198-4a56-b038-3084547e4ce6','Kategória','Adventúra'),(24195,'a3a80fae-e198-4a56-b038-3084547e4ce6','Nosi?','DVD disk'),(24196,'0ab2e86e-e229-4985-9508-78294cb80edd','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: FPS, Ak?ná  • : ?eský  • : DVD disk'),(24197,'0ab2e86e-e229-4985-9508-78294cb80edd','attribute_24','22519'),(24198,'0ab2e86e-e229-4985-9508-78294cb80edd','attribute_26','PC hra Rage (Anarchy Edition)'),(24199,'0ab2e86e-e229-4985-9508-78294cb80edd','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24200,'0ab2e86e-e229-4985-9508-78294cb80edd','attribute_4','29.99 €'),(24201,'0ab2e86e-e229-4985-9508-78294cb80edd','Jazyk (titulky)','?eský'),(24202,'0ab2e86e-e229-4985-9508-78294cb80edd','Kategória','FPS, Ak?ná'),(24203,'0ab2e86e-e229-4985-9508-78294cb80edd','Nosi?','DVD disk'),(24204,'bcefaa31-b039-43b1-88ee-73da65fe2295','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: FPS, Ak?ná  • : ?eský  • : DVD disk'),(24205,'bcefaa31-b039-43b1-88ee-73da65fe2295','attribute_24','13602'),(24206,'bcefaa31-b039-43b1-88ee-73da65fe2295','attribute_26','PC hra S.T.A.L.K.E.R.: Clear Sky'),(24207,'bcefaa31-b039-43b1-88ee-73da65fe2295','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24208,'bcefaa31-b039-43b1-88ee-73da65fe2295','attribute_4','19.99 €'),(24209,'bcefaa31-b039-43b1-88ee-73da65fe2295','Jazyk (titulky)','?eský'),(24210,'bcefaa31-b039-43b1-88ee-73da65fe2295','Kategória','FPS, Ak?ná'),(24211,'bcefaa31-b039-43b1-88ee-73da65fe2295','Nosi?','DVD disk'),(24212,'bcefaa31-b039-43b1-88ee-73da65fe2295','Systémové požiadavky','Minimálne požiadavky\nWindows 2000/XP/Vista\nIntel Pentium 4.2 GHz / AMD XP 2200+\n512 MB RAM\n10 GB free hard disc space\n128 MB DirectX 9c compatible card\nKeyboard\nMouse\n\nOdporú?ané požiadavky\nWindows XP/Vista\nIntel Core 2 Duo E6400 / AMD 64 X2 4200+\n1.5 GB RAM\n10 GB free hard disc space\n256 MB DirectX 9c compatible card\nKeyboard\nMouse\nLAN / Internet for Multiplayer'),(24213,'559880b1-96e9-454e-8fb4-d397f2422906','attribute_23','KategóriaJazyk (titulky)Nosi?Výrobca\n						: Ak?ná  • : Anglický  • : DVD disk  • : EIDOS'),(24214,'559880b1-96e9-454e-8fb4-d397f2422906','attribute_24','7503'),(24215,'559880b1-96e9-454e-8fb4-d397f2422906','attribute_26','PC hra BATTLESTATION PACIFIC'),(24216,'559880b1-96e9-454e-8fb4-d397f2422906','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24217,'559880b1-96e9-454e-8fb4-d397f2422906','attribute_4','35.99 €'),(24218,'559880b1-96e9-454e-8fb4-d397f2422906','Jazyk (titulky)','Anglický'),(24219,'559880b1-96e9-454e-8fb4-d397f2422906','Kategória','Ak?ná'),(24220,'559880b1-96e9-454e-8fb4-d397f2422906','Nosi?','DVD disk'),(24221,'559880b1-96e9-454e-8fb4-d397f2422906','Výrobca','EIDOS'),(24222,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Simulátor  • : Anglický  • : DVD disk'),(24223,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','attribute_24','18013'),(24224,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','attribute_26','PC hra BEST GAMES - WINGS OF PREY PLATINUM COLLECTION'),(24225,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24226,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','attribute_4','16.99 €'),(24227,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','Jazyk (titulky)','Anglický'),(24228,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','Kategória','Simulátor'),(24229,'a62c6a7b-f64a-4e42-a0d8-b014cb850481','Nosi?','DVD disk'),(24230,'7de2d507-5499-4e8d-aa10-72d4201fa747','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 283,6 cm • : 180,2 cm • : 55 cm • : Buk 07  • : Buk 07'),(24231,'7de2d507-5499-4e8d-aa10-72d4201fa747','attribute_24','35426'),(24232,'7de2d507-5499-4e8d-aa10-72d4201fa747','attribute_26','Step kombinácia 03 Buk 07'),(24233,'7de2d507-5499-4e8d-aa10-72d4201fa747','domain_name','detail'),(24234,'7de2d507-5499-4e8d-aa10-72d4201fa747','attribute_4','179 €'),(24235,'7de2d507-5499-4e8d-aa10-72d4201fa747','Dizajn','Step'),(24236,'7de2d507-5499-4e8d-aa10-72d4201fa747','Farba korpusu','Buk 07'),(24237,'7de2d507-5499-4e8d-aa10-72d4201fa747','Farba prednej plochy','Buk 07'),(24238,'7de2d507-5499-4e8d-aa10-72d4201fa747','H?bka','55 cm'),(24239,'7de2d507-5499-4e8d-aa10-72d4201fa747','Po?et balíkov','6 ks'),(24240,'7de2d507-5499-4e8d-aa10-72d4201fa747','Popis','Cena bez osvetlenia a doplnkov'),(24241,'7de2d507-5499-4e8d-aa10-72d4201fa747','Šírka','283,6 cm'),(24242,'7de2d507-5499-4e8d-aa10-72d4201fa747','Spôsob dodania','Demontované'),(24243,'7de2d507-5499-4e8d-aa10-72d4201fa747','Výška','180,2 cm'),(24244,'b3b63c49-3286-46a0-9634-503596037ba1','attribute_23','KategóriaJazyk (titulky)ManuálNosi?Výrobca\n						: Ak?ná  • : Anglický  • : Slovenský  • : DVD disk  • : UBISOFT'),(24245,'b3b63c49-3286-46a0-9634-503596037ba1','attribute_24','7501'),(24246,'b3b63c49-3286-46a0-9634-503596037ba1','attribute_26','PC hra ASSASSIN`S CREED'),(24247,'b3b63c49-3286-46a0-9634-503596037ba1','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24248,'b3b63c49-3286-46a0-9634-503596037ba1','attribute_4','35.98 €'),(24249,'b3b63c49-3286-46a0-9634-503596037ba1','Jazyk (titulky)','Anglický'),(24250,'b3b63c49-3286-46a0-9634-503596037ba1','Kategória','Ak?ná'),(24251,'b3b63c49-3286-46a0-9634-503596037ba1','Manuál','Slovenský'),(24252,'b3b63c49-3286-46a0-9634-503596037ba1','Nosi?','DVD disk'),(24253,'b3b63c49-3286-46a0-9634-503596037ba1','Výrobca','UBISOFT'),(24254,'be7c2db1-1407-44dd-ac8b-6416f6da0175','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Ak?ná  • : Anglický  • : DVD disk'),(24255,'be7c2db1-1407-44dd-ac8b-6416f6da0175','attribute_24','18011'),(24256,'be7c2db1-1407-44dd-ac8b-6416f6da0175','attribute_26','PC hra BEST GAMES - TOMB RAIDER: ULTIMATE EDITION'),(24257,'be7c2db1-1407-44dd-ac8b-6416f6da0175','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24258,'be7c2db1-1407-44dd-ac8b-6416f6da0175','attribute_4','19.99 €'),(24259,'be7c2db1-1407-44dd-ac8b-6416f6da0175','Jazyk (titulky)','Anglický'),(24260,'be7c2db1-1407-44dd-ac8b-6416f6da0175','Kategória','Ak?ná'),(24261,'be7c2db1-1407-44dd-ac8b-6416f6da0175','Nosi?','DVD disk'),(24262,'38fcde25-9578-4d10-9f91-c6396eb80c0e','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Simulátor, Preteky  • : Anglický  • : DVD disk'),(24263,'38fcde25-9578-4d10-9f91-c6396eb80c0e','attribute_24','16956'),(24264,'38fcde25-9578-4d10-9f91-c6396eb80c0e','attribute_26','PC hra Test Drive Unlimited 2'),(24265,'38fcde25-9578-4d10-9f91-c6396eb80c0e','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24266,'38fcde25-9578-4d10-9f91-c6396eb80c0e','attribute_4','29.99 €'),(24267,'38fcde25-9578-4d10-9f91-c6396eb80c0e','Jazyk (titulky)','Anglický'),(24268,'38fcde25-9578-4d10-9f91-c6396eb80c0e','Kategória','Simulátor, Preteky'),(24269,'38fcde25-9578-4d10-9f91-c6396eb80c0e','Nosi?','DVD disk'),(24270,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: FPS, Ak?ná  • : Anglický  • : DVD disk'),(24271,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','attribute_24','21981'),(24272,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','attribute_26','PC hra Battlefield 3'),(24273,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24274,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','attribute_4','19.99 €'),(24275,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','Jazyk (titulky)','Anglický'),(24276,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','Kategória','FPS, Ak?ná'),(24277,'dfed84d7-b7ee-4fa3-928a-f7c12780b653','Nosi?','DVD disk'),(24278,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 283,6 cm • : 180,2 cm • : 55 cm • : Tmavý dub  • : Jase? coimbra'),(24279,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','attribute_24','35427'),(24280,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','attribute_26','Step kombinácia 03 Tmavý dub / Jase? coimbra'),(24281,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','domain_name','detail'),(24282,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','attribute_4','199 €'),(24283,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Dizajn','Step'),(24284,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Farba korpusu','Tmavý dub'),(24285,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Farba prednej plochy','Jase? coimbra'),(24286,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','H?bka','55 cm'),(24287,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Po?et balíkov','6 ks'),(24288,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Popis','Cena bez osvetlenia a doplnkov'),(24289,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Šírka','283,6 cm'),(24290,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Spôsob dodania','Demontované'),(24291,'f135e6d4-7dc0-415b-91b3-d8b15558fe16','Výška','180,2 cm'),(24292,'9746ddbe-d33e-4419-8f92-ba5c81997799','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Ak?ná  • : Anglický  • : DVD disk'),(24293,'9746ddbe-d33e-4419-8f92-ba5c81997799','attribute_24','22532'),(24294,'9746ddbe-d33e-4419-8f92-ba5c81997799','attribute_26','PC hra BEST GAMES - BORDERLANDS: GAME OF THE YEAR'),(24295,'9746ddbe-d33e-4419-8f92-ba5c81997799','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24296,'9746ddbe-d33e-4419-8f92-ba5c81997799','attribute_4','19.99 €'),(24297,'9746ddbe-d33e-4419-8f92-ba5c81997799','Jazyk (titulky)','Anglický'),(24298,'9746ddbe-d33e-4419-8f92-ba5c81997799','Kategória','Ak?ná'),(24299,'9746ddbe-d33e-4419-8f92-ba5c81997799','Nosi?','DVD disk'),(24300,'4e1708de-dc89-42d2-8574-2680d12d00d0','attribute_23','ŠírkaVýškaH?bkaFarba korpusuFarba prednej plochy\n						: 360 cm • : 191 cm • : 50 cm • : Dub pílený bardolino  • : Vanilka vysoký lesk'),(24301,'4e1708de-dc89-42d2-8574-2680d12d00d0','attribute_24','36583'),(24302,'4e1708de-dc89-42d2-8574-2680d12d00d0','attribute_26','Run kombinácia 03 Dub pílený bardolíno / Vanilka vysoký lesk'),(24303,'4e1708de-dc89-42d2-8574-2680d12d00d0','domain_name','detail'),(24304,'4e1708de-dc89-42d2-8574-2680d12d00d0','attribute_4','928.8 €'),(24305,'4e1708de-dc89-42d2-8574-2680d12d00d0','Dizajn','Kombinácia 03'),(24306,'4e1708de-dc89-42d2-8574-2680d12d00d0','Farba korpusu','Dub pílený bardolino'),(24307,'4e1708de-dc89-42d2-8574-2680d12d00d0','Farba prednej plochy','Vanilka vysoký lesk'),(24308,'4e1708de-dc89-42d2-8574-2680d12d00d0','H?bka','50 cm'),(24309,'4e1708de-dc89-42d2-8574-2680d12d00d0','Popis','Cena bez osvetlenia a doplnkov'),(24310,'4e1708de-dc89-42d2-8574-2680d12d00d0','Šírka','360 cm'),(24311,'4e1708de-dc89-42d2-8574-2680d12d00d0','Spôsob dodania','Demontované'),(24312,'4e1708de-dc89-42d2-8574-2680d12d00d0','Výška','191 cm'),(24313,'0bf16abf-8f1c-46a1-a2d7-ed840a5cb6e9','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						: 32 \" • : 65 \" • : Nie  • : Horizontálne'),(24314,'0bf16abf-8f1c-46a1-a2d7-ed840a5cb6e9','attribute_26','Emos Konzolový držiak LED TV 32 - 65\" (81 - 165cm)'),(24315,'0bf16abf-8f1c-46a1-a2d7-ed840a5cb6e9','attribute_4','59.99 €'),(24316,'0bf16abf-8f1c-46a1-a2d7-ed840a5cb6e9','Vhodné pre uhloprie?ku do','65 \"'),(24317,'0bf16abf-8f1c-46a1-a2d7-ed840a5cb6e9','Vhodné pre uhloprie?ku od','32 \"'),(24318,'84b2c5d9-8ef8-4aad-adcb-c888e9ea0fda','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Možnos? otá?ania\n						: 37 \" • : 63 \" • : 75 kg • : Nie'),(24319,'84b2c5d9-8ef8-4aad-adcb-c888e9ea0fda','attribute_26','Hama Next Light (84427)'),(24320,'84b2c5d9-8ef8-4aad-adcb-c888e9ea0fda','attribute_4','56.99 €'),(24321,'84b2c5d9-8ef8-4aad-adcb-c888e9ea0fda','Vhodné pre uhloprie?ku do','63 \"'),(24322,'84b2c5d9-8ef8-4aad-adcb-c888e9ea0fda','Vhodné pre uhloprie?ku od','37 \"'),(24323,'808cbd6e-8d14-4663-8df9-de3d2b1e9ae1','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si TV Samsung rady 7, 8 + príslušenstvo a my ti ho preplatíme až do výšky 180 € !Akcia platí od 14.4. - 15.6.2014!Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 32 \" • : 65 \" • : 220 kg • : Nie  • : Nie'),(24324,'808cbd6e-8d14-4663-8df9-de3d2b1e9ae1','attribute_26','Samsung WMN350M'),(24325,'808cbd6e-8d14-4663-8df9-de3d2b1e9ae1','attribute_4','79 €'),(24326,'808cbd6e-8d14-4663-8df9-de3d2b1e9ae1','Vhodné pre uhloprie?ku do','65 \"'),(24327,'808cbd6e-8d14-4663-8df9-de3d2b1e9ae1','Vhodné pre uhloprie?ku od','32 \"'),(24328,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Ak?ná  • : Anglický  • : DVD disk'),(24329,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','attribute_24','14747'),(24330,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','attribute_26','PC hra Dead Rising 2'),(24331,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24332,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','attribute_4','19.99 €'),(24333,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','Jazyk (titulky)','Anglický'),(24334,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','Kategória','Ak?ná'),(24335,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','Nosi?','DVD disk'),(24336,'b8ee3464-184c-4ff9-a17a-eed2280acc6a','Systémové požiadavky','Minimálne požiadavky\nWindows XP / Vista / 7\nIntel Core 2 Duo 2.4 Ghz / AMD Athlon X2 2.2 Ghz\n2 GB RAM\nNVIDIA GeForce 8800GTS / ATI Radeon HD 3850\nSound card\nDirectX 9.0c / DirectX 10\n8.5 GB HDD'),(24337,'76e97ecd-a79c-4054-8bd3-1c07dfac60db','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 37 \" • : 65 \" • : 45 kg • : Vertikálne  • : Nie'),(24338,'76e97ecd-a79c-4054-8bd3-1c07dfac60db','attribute_26','Emos  KT2264'),(24339,'76e97ecd-a79c-4054-8bd3-1c07dfac60db','attribute_4','29.99 €'),(24340,'76e97ecd-a79c-4054-8bd3-1c07dfac60db','Vhodné pre uhloprie?ku do','65 \"'),(24341,'76e97ecd-a79c-4054-8bd3-1c07dfac60db','Vhodné pre uhloprie?ku od','37 \"'),(24342,'96eb03fe-2b22-45cc-af99-320ed3629968','attribute_23','KategóriaJazyk (titulky)DabingManuálNosi?Výrobca\n						: Šport  • : ?eský  • : ?eský  • : ?eský  • : DVD disk  • : EA Sports'),(24343,'96eb03fe-2b22-45cc-af99-320ed3629968','attribute_24','33114'),(24344,'96eb03fe-2b22-45cc-af99-320ed3629968','attribute_26','PC hra FIFA 14 CZ'),(24345,'96eb03fe-2b22-45cc-af99-320ed3629968','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24346,'96eb03fe-2b22-45cc-af99-320ed3629968','attribute_4','19.99 €'),(24347,'96eb03fe-2b22-45cc-af99-320ed3629968','Dabing','?eský'),(24348,'96eb03fe-2b22-45cc-af99-320ed3629968','Jazyk (titulky)','?eský'),(24349,'96eb03fe-2b22-45cc-af99-320ed3629968','Kategória','Šport'),(24350,'96eb03fe-2b22-45cc-af99-320ed3629968','Manuál','?eský'),(24351,'96eb03fe-2b22-45cc-af99-320ed3629968','Nosi?','DVD disk'),(24352,'96eb03fe-2b22-45cc-af99-320ed3629968','Systémové požiadavky','FIFA 14 PC Minimálne požiadavky:\n-INTEL CPU: Celeron E1200 Dual-Core 1.6GHz\n-AMD CPU: Athlon 64 X2 Dual Core 3600+\n-Nvidia GPU: GeForce 8400 Series\n-AMD GPU: GeForce 8400 Series\n-RAM: 1 GB\n-OS: Win Xp 32\n-Direct X: DX 9\n-HDD Space: 8 GB\n\nFIFA 14 PC Stredné požiadavky:\n-INTEL CPU: Core 2 Duo E6305 1.87GHz\n-AMD CPU: Athlon 64 X2 Dual Core 4600+\n-Nvidia GPU: GeForce 8600 GTS 512MB\n-AMD GPU: Radeon HD 5550 512MB\n-RAM: 2 GB\n-OS: Win 7 32\n-Direct X: DX 9\n-HDD Space: 8 GB\n\nFIFA 14 PC Odporú?ané požiadavky:\n-INTEL CPU: Core 2 Duo E6600 2.4GHz\n-AMD CPU: Athlon 64 X2 Dual Core 4800+\n-Nvidia GPU: GeForce 8800 GT 256MB\n-AMD GPU: Radeon HD 2900 XT 512MB\n-RAM: 2 GB\n-OS: Win Xp 32\n-Direct X: DX 9\n-HDD Space: 8 GB'),(24353,'96eb03fe-2b22-45cc-af99-320ed3629968','Výrobca','EA Sports'),(24354,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','attribute_23','KategóriaJazyk (titulky)DabingNosi?Výrobca\n						: Ak?ná  • : Anglický  • : Anglický  • : DVD disk  • : Activision'),(24355,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','attribute_24','33106'),(24356,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','attribute_26','PC hra Call of Duty: Ghosts'),(24357,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24358,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','attribute_4','43.99 €'),(24359,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','Dabing','Anglický'),(24360,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','Jazyk (titulky)','Anglický'),(24361,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','Kategória','Ak?ná'),(24362,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','Nosi?','DVD disk'),(24363,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','Systémové požiadavky','Minimálne požiadavky:\nOS: Windows 7 64-Bit / Windows 8 64-Bit\nCPU: Intel Core 2 Duo E8200 2.66 GHZ / AMD Phenom X3 8750 2.4 GHZ or better\nRAM: 6 GB RAM\nHDD: 40 GB HD space\nVideo: NVIDIA GeForce GTS 450 / ATI Radeon HD 5870 or better\nSound:	DirectX Compatible Sound Card\nDirectX: 11\nInternet: Broadband Internet connection and Steam and Online Multiplayer\n\nDoporu?ené požiadavky:\nOS: Windows 7 64-Bit / Windows 8 64-Bit\nCPU: Intel Core i5 – 680 @ 3.6GHz\nRAM: 8 GB RAM\nHDD : 40 GB HD space\nVideo: NVIDIA GeForce GTX 760 @ 4GB\nSound: DirectX compatible sound card\nDirectX: DirectX 11\nInternet: Broadband connection and service required for Multiplayer Connectivity. Internet connection required for activation.'),(24364,'7121fd48-92a9-4a83-bdfa-793b75ec89dc','Výrobca','Activision'),(24365,'6baa6460-b547-4d55-8c02-5c89c9a43366','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 10 \" • : 27 \"'),(24366,'6baa6460-b547-4d55-8c02-5c89c9a43366','attribute_26','Solid 1M11'),(24367,'6baa6460-b547-4d55-8c02-5c89c9a43366','attribute_4','5.99 €'),(24368,'6baa6460-b547-4d55-8c02-5c89c9a43366','Vhodné pre uhloprie?ku do','27 \"'),(24369,'6baa6460-b547-4d55-8c02-5c89c9a43366','Vhodné pre uhloprie?ku od','10 \"'),(24370,'9567f114-876f-409f-b4e2-e14e48e16a0c','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 46 \" • : 60 \"'),(24371,'9567f114-876f-409f-b4e2-e14e48e16a0c','attribute_26','Samsung WMN2000B'),(24372,'9567f114-876f-409f-b4e2-e14e48e16a0c','attribute_4','79.99 €'),(24373,'9567f114-876f-409f-b4e2-e14e48e16a0c','Vhodné pre uhloprie?ku do','60 \"'),(24374,'9567f114-876f-409f-b4e2-e14e48e16a0c','Vhodné pre uhloprie?ku od','46 \"'),(24375,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','attribute_23','KategóriaJazyk (titulky)Nosi?Výrobca\n						: Ak?ná  • : ?eský  • : DVD disk  • : ACTIVISION'),(24376,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','attribute_24','7552'),(24377,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','attribute_26','PC hra CALL OF DUTY WORLD AT WAR'),(24378,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24379,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','attribute_4','44.99 €'),(24380,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','Jazyk (titulky)','?eský'),(24381,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','Kategória','Ak?ná'),(24382,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','Nosi?','DVD disk'),(24383,'24c8ef40-b0c7-47c1-8121-1a8a3c08b943','Výrobca','ACTIVISION'),(24384,'f5133481-ffb6-4821-8a99-78e3be37bda7','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: RPG, Ak?ná  • : Anglický  • : DVD disk'),(24385,'f5133481-ffb6-4821-8a99-78e3be37bda7','attribute_24','20219'),(24386,'f5133481-ffb6-4821-8a99-78e3be37bda7','attribute_26','PC hra DEUS EX: HUMAN REVOLUTION'),(24387,'f5133481-ffb6-4821-8a99-78e3be37bda7','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24388,'f5133481-ffb6-4821-8a99-78e3be37bda7','attribute_4','19.99 €'),(24389,'f5133481-ffb6-4821-8a99-78e3be37bda7','Jazyk (titulky)','Anglický'),(24390,'f5133481-ffb6-4821-8a99-78e3be37bda7','Kategória','RPG, Ak?ná'),(24391,'f5133481-ffb6-4821-8a99-78e3be37bda7','Nosi?','DVD disk'),(24392,'93dfbae5-5906-4a7f-9a65-cc70f12a113d','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?\n						: 25 \" • : 32 \" • : 30 kg'),(24393,'93dfbae5-5906-4a7f-9a65-cc70f12a113d','attribute_26','Emos KT2122'),(24394,'93dfbae5-5906-4a7f-9a65-cc70f12a113d','attribute_4','22.99 €'),(24395,'93dfbae5-5906-4a7f-9a65-cc70f12a113d','Vhodné pre uhloprie?ku do','32 \"'),(24396,'93dfbae5-5906-4a7f-9a65-cc70f12a113d','Vhodné pre uhloprie?ku od','25 \"'),(24397,'8496c868-4cb5-4d6a-b9e3-3f6902930599','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 32 \" • : 55 \" • : 50 kg • : Horizontálne  • : Horizontálne'),(24398,'8496c868-4cb5-4d6a-b9e3-3f6902930599','attribute_26','Emos Držák TV GAMMA 400 X'),(24399,'8496c868-4cb5-4d6a-b9e3-3f6902930599','attribute_4','69.99 €'),(24400,'8496c868-4cb5-4d6a-b9e3-3f6902930599','Vhodné pre uhloprie?ku do','55 \"'),(24401,'8496c868-4cb5-4d6a-b9e3-3f6902930599','Vhodné pre uhloprie?ku od','32 \"'),(24402,'87582e23-272d-4116-bdac-bd93d7e0f17a','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?\n						: 10 \" • : 32 \" • : 30 kg'),(24403,'87582e23-272d-4116-bdac-bd93d7e0f17a','attribute_26','Emos KT1122'),(24404,'87582e23-272d-4116-bdac-bd93d7e0f17a','attribute_4','14.99 €'),(24405,'87582e23-272d-4116-bdac-bd93d7e0f17a','Vhodné pre uhloprie?ku do','32 \"'),(24406,'87582e23-272d-4116-bdac-bd93d7e0f17a','Vhodné pre uhloprie?ku od','10 \"'),(24407,'d40baeca-1870-4385-942b-a38bf6bc4696','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Bojová, Ak?ná  • : ?eský  • : DVD disk'),(24408,'d40baeca-1870-4385-942b-a38bf6bc4696','attribute_24','33444'),(24409,'d40baeca-1870-4385-942b-a38bf6bc4696','attribute_26','PC hra Battlefield 4'),(24410,'d40baeca-1870-4385-942b-a38bf6bc4696','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24411,'d40baeca-1870-4385-942b-a38bf6bc4696','attribute_4','25 €'),(24412,'d40baeca-1870-4385-942b-a38bf6bc4696','Jazyk (titulky)','?eský'),(24413,'d40baeca-1870-4385-942b-a38bf6bc4696','Kategória','Bojová, Ak?ná'),(24414,'d40baeca-1870-4385-942b-a38bf6bc4696','Nosi?','DVD disk'),(24415,'a0091745-0fdc-4dfe-9953-87624fca9e9e','6.zmysel','nie'),(24416,'a0091745-0fdc-4dfe-9953-87624fca9e9e','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom a pyrolytickým ?istením v nerezovom vyhotovení s bezodtla?kovou úpravou povrchu v dizajnovom rade Genesis+ s tradi?nou masívnou rukovä?ou po celej šírke dverí.\n\nRúra je v energetickej triede A-10% a má vnútorný objem 65 l, štvorité celosklenené zrkadlové dvere SMART-CLEAN, ?ierno-biely grafický displej.\n\nPYROLYTICKÉ AUTOMATICKÉ ?ISTENIE na odstránenie ne?istôt, vytvorených pri pe?ení, prostredníctvom cyklu pri ve?mi vysokej teplote (pribl. 500°). Môžete nastavi? dva cykly automatického ?istenia: kompletný cyklus (PYRO) a skrátený (ECO). Odporú?ame používa? kompletný cyklus iba v prípade, že je rúra ve?mi špinavá a skrátený cyklus v pravidelných intervaloch. 8 základných a 3 špeciálne funkcie.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltované plechy.'),(24417,'a0091745-0fdc-4dfe-9953-87624fca9e9e','?asova?','Áno'),(24418,'a0091745-0fdc-4dfe-9953-87624fca9e9e','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PYROLYTICKÉ ?ISTENIE !Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez  • : A  • : Áno  • : Áno  • : Digitálne  • : Áno'),(24419,'a0091745-0fdc-4dfe-9953-87624fca9e9e','attribute_24','29174'),(24420,'a0091745-0fdc-4dfe-9953-87624fca9e9e','attribute_26','Whirlpool AKZ 562X'),(24421,'a0091745-0fdc-4dfe-9953-87624fca9e9e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24422,'a0091745-0fdc-4dfe-9953-87624fca9e9e','attribute_4','399 €'),(24423,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Displej','Áno'),(24424,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Energetická trieda','A'),(24425,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Farba','Nerez'),(24426,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Gril','Áno'),(24427,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Hmotnos?','43,3 kg'),(24428,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Maximálna teplota','250 °C'),(24429,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Multifunk?né pe?enie','Áno'),(24430,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Napájanie','230 V'),(24431,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Osvetlenie rúry','Áno'),(24432,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Ovládacie prvky varnej dosky','Nie'),(24433,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Ovládanie','Digitálne'),(24434,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Plechy','1 hlboký smaltový plech'),(24435,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Príkon','3650 W'),(24436,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Prúdová poistka','16 A'),(24437,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Pyrolytické samo?istenie','Áno'),(24438,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Rošt','Áno'),(24439,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Rozmery - h?bka','56,4 cm'),(24440,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Rozmery - šírka','59,5 cm'),(24441,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Rozmery - výška','59,5 cm'),(24442,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Spôsoby pe?enia','Horný a spodný ohrev\nGril\nGril + ventilátor\nVentilátor + rozmrazovanie\nVentilátor s kruhovým výhrevným telesom\nRýchly predohrev\nProgramové funkcie'),(24443,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Teplovzdušné pe?enie','Áno'),(24444,'a0091745-0fdc-4dfe-9953-87624fca9e9e','Vnútorný objem','65 litrov'),(24445,'1a99ab28-09af-4c97-9bec-bd388c69d790','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 32 \" • : 55 \" • : 45 kg • : Nie  • : Nie'),(24446,'1a99ab28-09af-4c97-9bec-bd388c69d790','attribute_26','Emos KT1144'),(24447,'1a99ab28-09af-4c97-9bec-bd388c69d790','attribute_4','19.99 €'),(24448,'1a99ab28-09af-4c97-9bec-bd388c69d790','Vhodné pre uhloprie?ku do','55 \"'),(24449,'1a99ab28-09af-4c97-9bec-bd388c69d790','Vhodné pre uhloprie?ku od','32 \"'),(24450,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','?alšie parametre','katalytický kryt ventilátoru\nsklenená vnútorná strana dvierok pre jednoduché ?istenie\nšpeciálny smalt rúry ECE (Eco Clean Enamel)\nchladiaci systém dvierok rúry\nKOMFORT ZATVÁRANIE DVERÍ\ndotykové ovládanie hodín\ndigitálne programovate?né hodiny\nprogramovanie doby pe?enia\nukazovate? teploty v rúre\ndetský bezpe?nostný zámok\nšpeciálne zásuvné osvetlené gombíky'),(24451,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','?asova?','Áno'),(24452,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Aqua clean/ Water systém  samo?istenie','Áno'),(24453,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','attribute_23','2 násobný teleskopický výsuv, ?istenia rúry Water systém, katalytický kryt ventilátoru!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez + sklo  • : Nerez  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(24454,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','attribute_24','44173'),(24455,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','attribute_26','Mora VT 538 MX'),(24456,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24457,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','attribute_4','399 €'),(24458,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Displej','Áno'),(24459,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Energetická trieda','A - 20%'),(24460,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Farba','Nerez'),(24461,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Gril','Áno'),(24462,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Maximálna teplota','275 °C'),(24463,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Napájanie','230 V'),(24464,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Ovládacie prvky varnej dosky','Nie'),(24465,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Ovládanie','Digitálno-mechanické'),(24466,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Plechy','1 x peká?, 1 x rošt, 1 x pe?ící plech'),(24467,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Povrchová úprava','Nerez + sklo'),(24468,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Príkon','3300 W'),(24469,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Rošt','Áno'),(24470,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Rozmery - h?bka','56,5 cm'),(24471,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Rozmery - šírka','59,7 cm'),(24472,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Rozmery - výška','59,5 cm'),(24473,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Teplovzdušné pe?enie','Áno'),(24474,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Vnútorný objem','65 litrov'),(24475,'8c00894c-50ce-4e25-8d4f-3708e9b24bfe','Výsuvné lišty','Áno'),(24476,'8084b876-5109-4ac3-a255-392ce34e1a65','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 32 \" • : 55 \" • : 45 kg • : Vertikálne  • : Nie'),(24477,'8084b876-5109-4ac3-a255-392ce34e1a65','attribute_26','Emos KT2244'),(24478,'8084b876-5109-4ac3-a255-392ce34e1a65','attribute_4','29.99 €'),(24479,'8084b876-5109-4ac3-a255-392ce34e1a65','Vhodné pre uhloprie?ku do','55 \"'),(24480,'8084b876-5109-4ac3-a255-392ce34e1a65','Vhodné pre uhloprie?ku od','32 \"'),(24481,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','6.zmysel','nie'),(24482,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','?alšie parametre','Protizápachový filter\nZadná katalytická doska'),(24483,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','attribute_23','teleskopický výsuv ! Registrácia tu.5 - ro?ná záruka platná do 30.12.2014! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n\n\n: 75 litrov • : Nie  • : Nerez + ?ierne sklo  • : Nerez + ?ierna  • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(24484,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','attribute_24','33732'),(24485,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','attribute_26','BEKO OIM 39600X + 5 ro?ná záruka + Dar?ek sada nožov!!'),(24486,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24487,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','attribute_4','399 €'),(24488,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Displej','Áno'),(24489,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Energetická trieda','A - 20%'),(24490,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Farba','Nerez + ?ierna'),(24491,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Gril','Áno'),(24492,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Multifunk?né pe?enie','Áno'),(24493,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Napájanie','230 V'),(24494,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Osvetlenie rúry','Áno'),(24495,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Ovládacie prvky varnej dosky','Nie'),(24496,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Ovládanie','Digitálne'),(24497,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Po?et skiel na dverách','3'),(24498,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Povrchová úprava','Nerez + ?ierne sklo'),(24499,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Rošt','Áno'),(24500,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Rozmery - h?bka','56 cm'),(24501,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Rozmery - šírka','59 cm'),(24502,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Rozmery - výška','59 cm'),(24503,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Spôsoby pe?enia','Statické pe?enie\nStatické pe?enie s ventilátorom\nTeplovzdušné pe?enie\n3D pe?enie\nPIZZA\nGril + ventilátor\nGril\nNízkoteplotný gril\nDolný ohrev\nUdržovanie teploty\nRozmrazovanie\nPomalé pe?enie'),(24504,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Teplovzdušné pe?enie','Áno'),(24505,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Vnútorný objem','75 litrov'),(24506,'610a1d8c-6e8f-49cf-9bb3-17d2349d12cc','Výsuvné lišty','Áno'),(24507,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Ak?ná  • : ?eský  • : DVD disk'),(24508,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','attribute_24','8576'),(24509,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','attribute_26','PC hra Resident Evil 5'),(24510,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24511,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','attribute_4','19 €'),(24512,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','Jazyk (titulky)','?eský'),(24513,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','Kategória','Ak?ná'),(24514,'2b22eea0-dcfe-4678-a4cf-c3c3d1a0be65','Nosi?','DVD disk'),(24515,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','6.zmysel','nie'),(24516,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','?alšie parametre','Ovládanie - Sekven?né\nDisplej - Animovaný\n2 pyrolitické ?istiace cykly: Eko pyrolýza a Pyrolýza\nNano povrch dvierok\nProtizápachový filter\nTeleskopický výsuv\n\nTento model je ví?azom 2009 Best Design - jedna s najprestížnejších sú?aží na svete ´iF - International Forum Design´'),(24517,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','?asova?','Áno'),(24518,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','attribute_23','Teleskopický výsuv, 2 programy na pyrolitické ?istenie! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  Displej \n						\n\n: 65 litrov • : Nie  • : ?ierna/Nerez  • : A - 20%  • : 0,88 kWh • : Oto?ný gril  • : Áno  • : Áno'),(24519,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','attribute_24','28728'),(24520,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','attribute_26','BEKO OIM 25500X + Dar?ek sada nožov!!'),(24521,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24522,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','attribute_4','399 €'),(24523,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Displej','Áno'),(24524,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Energetická trieda','A - 20%'),(24525,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Farba','?ierna/Nerez'),(24526,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Gril','Oto?ný gril'),(24527,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Hmotnos?','44 kg'),(24528,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Multifunk?né pe?enie','Áno'),(24529,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Ovládacie prvky varnej dosky','Nie'),(24530,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Po?et skiel na dverách','4'),(24531,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Pyrolytické samo?istenie','Áno'),(24532,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Rošt','Áno'),(24533,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Rozmery - h?bka','56 cm'),(24534,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Rozmery - šírka','60 cm'),(24535,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Rozmery - výška','60 cm'),(24536,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Spôsoby pe?enia','Tradi?né pe?enie\nTradi?né pe?enie + ventilátor\nTeplovzduch\n3D pe?enie\nPizza\nGril + ventilátor\nGril\nNízkoteplotný gril\nEco\nSpodný ohrev\nUdržiavanie teploty\nRozmrazovanie\nBooster'),(24537,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Spotreba','0,88 kWh'),(24538,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Teplovzdušné pe?enie','Áno'),(24539,'2c47438c-8bdc-4ce1-9ec5-5fddf96bd3d9','Vnútorný objem','65 litrov'),(24540,'142b6f65-d53f-4dfa-a398-e2a39763456a','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?\n						: 23 \" • : 37 \" • : 36 kg'),(24541,'142b6f65-d53f-4dfa-a398-e2a39763456a','attribute_26','G&BL UTFWMSF'),(24542,'142b6f65-d53f-4dfa-a398-e2a39763456a','attribute_4','52.8 €'),(24543,'142b6f65-d53f-4dfa-a398-e2a39763456a','Vhodné pre uhloprie?ku do','37 \"'),(24544,'142b6f65-d53f-4dfa-a398-e2a39763456a','Vhodné pre uhloprie?ku od','23 \"'),(24545,'3590c856-2887-4d45-83c9-1a0a7943ed65','6.zmysel','nie'),(24546,'3590c856-2887-4d45-83c9-1a0a7943ed65','?alšie parametre','15 naprogramovate?ných receptov\n\nSamovýsuvné teleskopické pojazdy IMPULSE'),(24547,'3590c856-2887-4d45-83c9-1a0a7943ed65','?asova?','Áno'),(24548,'3590c856-2887-4d45-83c9-1a0a7943ed65','attribute_23','Posledný vystavený kus!Samovýsuvné teleskopické pojazdy IMPULSEVnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n: 51 litrov • : Nie  • : Nerez  • : Nerez  • : A+  • : Áno  • : Áno  • : Digitálne  • : Áno'),(24549,'3590c856-2887-4d45-83c9-1a0a7943ed65','attribute_24','32617'),(24550,'3590c856-2887-4d45-83c9-1a0a7943ed65','attribute_26','Fagor 6H-800A TCX'),(24551,'3590c856-2887-4d45-83c9-1a0a7943ed65','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24552,'3590c856-2887-4d45-83c9-1a0a7943ed65','attribute_4','399 €'),(24553,'3590c856-2887-4d45-83c9-1a0a7943ed65','Displej','Áno'),(24554,'3590c856-2887-4d45-83c9-1a0a7943ed65','Energetická trieda','A+'),(24555,'3590c856-2887-4d45-83c9-1a0a7943ed65','Farba','Nerez'),(24556,'3590c856-2887-4d45-83c9-1a0a7943ed65','Gril','Áno'),(24557,'3590c856-2887-4d45-83c9-1a0a7943ed65','Napájanie','230 V'),(24558,'3590c856-2887-4d45-83c9-1a0a7943ed65','Osvetlenie rúry','Áno'),(24559,'3590c856-2887-4d45-83c9-1a0a7943ed65','Ovládacie prvky varnej dosky','Nie'),(24560,'3590c856-2887-4d45-83c9-1a0a7943ed65','Ovládanie','Digitálne'),(24561,'3590c856-2887-4d45-83c9-1a0a7943ed65','Plechy','1 hlboký smaltový plech\n1 nízky smaltový plech'),(24562,'3590c856-2887-4d45-83c9-1a0a7943ed65','Po?et skiel na dverách','3'),(24563,'3590c856-2887-4d45-83c9-1a0a7943ed65','Povrchová úprava','Nerez'),(24564,'3590c856-2887-4d45-83c9-1a0a7943ed65','Príkon','3170 W'),(24565,'3590c856-2887-4d45-83c9-1a0a7943ed65','Rošt','Áno'),(24566,'3590c856-2887-4d45-83c9-1a0a7943ed65','Rozmery - h?bka','52,9 cm'),(24567,'3590c856-2887-4d45-83c9-1a0a7943ed65','Rozmery - šírka','59,2 cm'),(24568,'3590c856-2887-4d45-83c9-1a0a7943ed65','Rozmery - výška','59,5 cm'),(24569,'3590c856-2887-4d45-83c9-1a0a7943ed65','Spôsoby pe?enia','8 programov:\nPizza, CELERIS, gril, teplovzdušné pe?enie'),(24570,'3590c856-2887-4d45-83c9-1a0a7943ed65','Teplovzdušné pe?enie','Áno'),(24571,'3590c856-2887-4d45-83c9-1a0a7943ed65','Vnútorný objem','51 litrov'),(24572,'3590c856-2887-4d45-83c9-1a0a7943ed65','Výsuvné lišty','Áno'),(24573,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','attribute_23','KategóriaJazyk (titulky)ManuálNosi?Výrobca\n						: Ak?ná  • : Anglický  • : ?eský  • : DVD disk  • : EIDOS'),(24574,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','attribute_24','20193'),(24575,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','attribute_26','PC hra KOLEKCE KLASIKY - HITMAN: BLOOD MONEY'),(24576,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24577,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','attribute_4','4.79 €'),(24578,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','Jazyk (titulky)','Anglický'),(24579,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','Kategória','Ak?ná'),(24580,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','Manuál','?eský'),(24581,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','Nosi?','DVD disk'),(24582,'16f4c5d3-f5b4-46db-95e1-cc13f91f8c10','Výrobca','EIDOS'),(24583,'53d84a3e-5e48-4b84-b830-e47f1a14e3cc','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						: 10 \" • : 32 \" • : Vertikálne, Horizontálne  • : Horizontálne'),(24584,'53d84a3e-5e48-4b84-b830-e47f1a14e3cc','attribute_26','Emos Konzolový držiak 10-32\"'),(24585,'53d84a3e-5e48-4b84-b830-e47f1a14e3cc','attribute_4','22 €'),(24586,'53d84a3e-5e48-4b84-b830-e47f1a14e3cc','Vhodné pre uhloprie?ku do','32 \"'),(24587,'53d84a3e-5e48-4b84-b830-e47f1a14e3cc','Vhodné pre uhloprie?ku od','10 \"'),(24588,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Adventúra, ?ahová stratégia, RPG  • : Anglický  • : DVD disk'),(24589,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','attribute_24','24685'),(24590,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','attribute_26','PC hra KK Fallout Trilogy'),(24591,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24592,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','attribute_4','7.99 €'),(24593,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','Jazyk (titulky)','Anglický'),(24594,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','Kategória','Adventúra, ?ahová stratégia, RPG'),(24595,'e2b4b9f4-df4c-4143-9dd6-c8276f765dc1','Nosi?','DVD disk'),(24596,'e51526b0-7244-4d97-b83b-7cc2f38019ca','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doNaklápanie v smereMožnos? otá?ania\n						: 10 \" • : 32 \" • : Nie  • : Horizontálne'),(24597,'e51526b0-7244-4d97-b83b-7cc2f38019ca','attribute_26','Emos Konzolový držiak LED TV 10 - 32\" (25 - 81cm)'),(24598,'e51526b0-7244-4d97-b83b-7cc2f38019ca','attribute_4','24.99 €'),(24599,'e51526b0-7244-4d97-b83b-7cc2f38019ca','Vhodné pre uhloprie?ku do','32 \"'),(24600,'e51526b0-7244-4d97-b83b-7cc2f38019ca','Vhodné pre uhloprie?ku od','10 \"'),(24601,'4cf23ee6-352e-45c6-9615-d537a914eddc','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Hudobná, Detské tituly  • : Anglický  • : DVD disk'),(24602,'4cf23ee6-352e-45c6-9615-d537a914eddc','attribute_24','13634'),(24603,'4cf23ee6-352e-45c6-9615-d537a914eddc','attribute_26','PC hra Disney High School Musical 3: Senior year DANCE!'),(24604,'4cf23ee6-352e-45c6-9615-d537a914eddc','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24605,'4cf23ee6-352e-45c6-9615-d537a914eddc','attribute_4','13 €'),(24606,'4cf23ee6-352e-45c6-9615-d537a914eddc','Jazyk (titulky)','Anglický'),(24607,'4cf23ee6-352e-45c6-9615-d537a914eddc','Kategória','Hudobná, Detské tituly'),(24608,'4cf23ee6-352e-45c6-9615-d537a914eddc','Nosi?','DVD disk'),(24609,'12bbaf88-272d-4bd8-8a54-210dd652750f','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Simulátor, Ak?ná  • : Anglický  • : DVD disk'),(24610,'12bbaf88-272d-4bd8-8a54-210dd652750f','attribute_24','13618'),(24611,'12bbaf88-272d-4bd8-8a54-210dd652750f','attribute_26','PC hra Wheelman'),(24612,'12bbaf88-272d-4bd8-8a54-210dd652750f','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24613,'12bbaf88-272d-4bd8-8a54-210dd652750f','attribute_4','10 €'),(24614,'12bbaf88-272d-4bd8-8a54-210dd652750f','Jazyk (titulky)','Anglický'),(24615,'12bbaf88-272d-4bd8-8a54-210dd652750f','Kategória','Simulátor, Ak?ná'),(24616,'12bbaf88-272d-4bd8-8a54-210dd652750f','Nosi?','DVD disk'),(24617,'12bbaf88-272d-4bd8-8a54-210dd652750f','Systémové požiadavky','Minimálne požiadavky\nWindows XP SP2/Vista\nIntel Core 2 DUO @ 2 GHz\n2 GB RAM\n9 GB HDD\n512 MB grafická karta NVIDIA GeForce 7900 / ATI Radeon x1950'),(24618,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','6.zmysel','nie'),(24619,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','?alšie parametre','Teleskopické lišty - 2 úrovne\n 	UCD - ultra chladné dvierka (3 sklá, 2 reflexné vrstvy)\n	Dynamický chladiaci systém - DC +\n\n 	Katalytický kryt ventilátora\n	?ahko udržiavate?ný Eco Smalt\n\n\nAquaClean\n\nVysokopohodlné ?istenie pomocou funkcie Agua Clean – sta?í nalia? pol litra vody z vodovodu do plechu na pe?enie, umiestni? ho do rúry a zvoli? možnos? Agua Clean. Para vytvorená automatickým ohrievaním (70 ?C) rozpúš?a ne?istoty na stenách. Približne po pol hodine jednoducho utrite vnútro rúry handri?kou. Bez akéhoko?vek použitia ?istiaceho prostriedku máte za pár minút ?istú rúru – výborný výsledok šetrný k životnému prostrediu.'),(24620,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','attribute_23','2 násobný teleskopický výsuv !Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • :  	Strieborná metalíza\n	Celosklenená vnútorná strana dvierok\nRukovä? - nerez  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(24621,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','attribute_24','34196'),(24622,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','attribute_26','Gorenje BO 7522AX'),(24623,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24624,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','attribute_4','419 €'),(24625,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Displej','Áno'),(24626,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Energetická trieda','A - 20%'),(24627,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Farba','Strieborná metalíza\n	Celosklenená vnútorná strana dvierok\nRukovä? - nerez'),(24628,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Gril','Áno'),(24629,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Maximálna teplota','275 °C'),(24630,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Multifunk?né pe?enie','Áno'),(24631,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Napájanie','230 V'),(24632,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Osvetlenie rúry','Áno'),(24633,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Ovládacie prvky varnej dosky','Nie'),(24634,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Ovládanie','Digitálno-mechanické'),(24635,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(24636,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Po?et skiel na dverách','3'),(24637,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Príkon','3300 W'),(24638,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Rošt','Áno'),(24639,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Rozmery - h?bka','56,5 cm'),(24640,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Rozmery - šírka','59,7 cm'),(24641,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Rozmery - výška','59,5 cm'),(24642,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nFastPreheat - rýchly predhrev rúry 200° za 60 minút,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor'),(24643,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Spotreba','0,87 kWh'),(24644,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Teplotná sonda','Áno'),(24645,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Teplovzdušné pe?enie','Áno'),(24646,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Vnútorný objem','65 litrov'),(24647,'ed80561c-efc8-45c4-9be7-ed48ee527bcc','Výsuvné lišty','Áno'),(24648,'22b4af81-492a-43c9-86c4-a12b2b495b25','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Adventúra, Ak?ná  • : ?eský  • : DVD disk'),(24649,'22b4af81-492a-43c9-86c4-a12b2b495b25','attribute_24','13636'),(24650,'22b4af81-492a-43c9-86c4-a12b2b495b25','attribute_26','PC hra Saints Row 2'),(24651,'22b4af81-492a-43c9-86c4-a12b2b495b25','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24652,'22b4af81-492a-43c9-86c4-a12b2b495b25','attribute_4','14.99 €'),(24653,'22b4af81-492a-43c9-86c4-a12b2b495b25','Jazyk (titulky)','?eský'),(24654,'22b4af81-492a-43c9-86c4-a12b2b495b25','Kategória','Adventúra, Ak?ná'),(24655,'22b4af81-492a-43c9-86c4-a12b2b495b25','Nosi?','DVD disk'),(24656,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','6.zmysel','nie'),(24657,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','?alšie parametre','AquaClean\n\nVysokopohodlné ?istenie pomocou funkcie Agua Clean – sta?í nalia? pol litra vody z vodovodu do plechu na pe?enie, umiestni? ho do rúry a zvoli? možnos? Agua Clean. Para vytvorená automatickým ohrievaním (70 ?C) rozpúš?a ne?istoty na stenách. Približne po pol hodine jednoducho utrite vnútro rúry handri?kou. Bez akéhoko?vek použitia ?istiaceho prostriedku máte za pár minút ?istú rúru – výborný výsledok šetrný k životnému prostrediu.\n\nElektronické programovacie hodiny s analógovým displejom\n 	Dynamický chladiaci systém - DC\nTeleskopické lišty - 2 úrovne\n\n\nMožnos? kombinácie s mikrovlnnou rúrou:\nhttps://www.tpd.sk/katalog/detail/?detail=32805\n\nOdsáva?om pár: https://www.tpd.sk/katalog/detail/?detail=32800\n\nVarnou doskou: https://www.tpd.sk/katalog/detail/?detail=32433'),(24658,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','attribute_23','2 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  Ovládanie\n						: 65 litrov • : Nie  • : ?ierna\nZlatá farba rukoväte  • : A - 20%  • : 0,98 kWh • : Áno  • : Áno  • : Mechanické'),(24659,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','attribute_24','32437'),(24660,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','attribute_26','Gorenje BO 73CLB'),(24661,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24662,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','attribute_4','449 €'),(24663,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Energetická trieda','A - 20%'),(24664,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Farba','?ierna\nZlatá farba rukoväte'),(24665,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Gril','Áno'),(24666,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','H?bka pre zabudovanie','55 cm'),(24667,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Maximálna teplota','275 °C'),(24668,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Multifunk?né pe?enie','Áno'),(24669,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Napájanie','230 V'),(24670,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Osvetlenie rúry','Áno'),(24671,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Ovládacie prvky varnej dosky','Nie'),(24672,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Ovládanie','Mechanické'),(24673,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(24674,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Po?et skiel na dverách','3'),(24675,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Príkon','3300 W'),(24676,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Rošt','Áno'),(24677,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Rozmery - h?bka','56,5 cm'),(24678,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Rozmery - šírka','59,7 cm'),(24679,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Rozmery - výška','59,5 cm'),(24680,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Šírka pre zabudovanie','56 cm'),(24681,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,'),(24682,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Spotreba','0,98 kWh'),(24683,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Teplovzdušné pe?enie','Áno'),(24684,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Vnútorný objem','65 litrov'),(24685,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Výška pre zabudovanie','59 cm'),(24686,'0e98bc4a-e34f-4633-ba3f-38163c38e3f2','Výsuvné lišty','Áno'),(24687,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','6.zmysel','nie'),(24688,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','?alšie parametre','Elektronické programovacie hodiny s analógovým displejom\n 	Dynamický chladiaci systém - DC\nTeleskopické lišty - 2 úrovne\n\nAquaClean\n\nVysokopohodlné ?istenie pomocou funkcie Agua Clean – sta?í nalia? pol litra vody z vodovodu do plechu na pe?enie, umiestni? ho do rúry a zvoli? možnos? Agua Clean. Para vytvorená automatickým ohrievaním (70 ?C) rozpúš?a ne?istoty na stenách. Približne po pol hodine jednoducho utrite vnútro rúry handri?kou. Bez akéhoko?vek použitia ?istiaceho prostriedku máte za pár minút ?istú rúru – výborný výsledok šetrný k životnému prostrediu.\n\n\nMožnos? kombinácie s odsáva?om pár: https://www.tpd.sk/katalog/velka-biela-technika/vstavane/digestor-odsavac-par/?detail=32798\n\nMožnos? kombinácie s mikrovlnnou rúrou: https://www.tpd.sk/katalog/drobne-spotrebice/pripravajedal-a-napojov/mikrovlnnerury/mikrovlnneruryvolnestojace/?detail=32806\n\nMožnos? kombinácie s varnou doskou: https://www.tpd.sk/katalog/velka-biela-technika/vstavane/varna-doska/?detail=32432'),(24689,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','attribute_23','2 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  Ovládanie\n						: 65 litrov • : Nie  • : Slonovina\n Zlatá farba rukoväte  • : Smalt  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Mechanické'),(24690,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','attribute_24','32436'),(24691,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','attribute_26','Gorenje BO 73CLI'),(24692,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24693,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','attribute_4','449 €'),(24694,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Energetická trieda','A - 20%'),(24695,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Farba','Slonovina\n Zlatá farba rukoväte'),(24696,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Gril','Áno'),(24697,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','H?bka pre zabudovanie','55 cm'),(24698,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Materiál interiéru','Smalt'),(24699,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Maximálna teplota','275 °C'),(24700,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Multifunk?né pe?enie','Áno'),(24701,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Napájanie','230 V'),(24702,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Osvetlenie rúry','Áno'),(24703,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Ovládacie prvky varnej dosky','Nie'),(24704,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Ovládanie','Mechanické'),(24705,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Plechy','Plytký smaltovaný plech\n 	Extra hlboký XXL smaltovaný plech'),(24706,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Po?et skiel na dverách','3'),(24707,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Príkon','3300 W'),(24708,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Rozmery - h?bka','56,5 cm'),(24709,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Rozmery - šírka','59,7 cm'),(24710,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Rozmery - výška','59,5 cm'),(24711,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Šírka pre zabudovanie','56 cm'),(24712,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nMalý infra gril,\nInfra gril,\nInfra gril a ventilátor,'),(24713,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Spotreba','0,87 kWh'),(24714,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Teplovzdušné pe?enie','Áno'),(24715,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Vnútorný objem','65 litrov'),(24716,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Výška pre zabudovanie','59 cm'),(24717,'0ec34df6-bf08-4052-a3d5-f9058276b2a5','Výsuvné lišty','Áno'),(24718,'388d6574-126c-4094-aa46-220dede6446a','attribute_23','KategóriaJazyk (titulky)ManuálNosi?\n						: Hudobná, Detské tituly  • : Anglický  • : ?eský  • : DVD disk'),(24719,'388d6574-126c-4094-aa46-220dede6446a','attribute_24','13594'),(24720,'388d6574-126c-4094-aa46-220dede6446a','attribute_26','PC hra Disney Sing it! High School Musical 3: Senior Year + mikrofón'),(24721,'388d6574-126c-4094-aa46-220dede6446a','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24722,'388d6574-126c-4094-aa46-220dede6446a','attribute_4','14.99 €'),(24723,'388d6574-126c-4094-aa46-220dede6446a','Jazyk (titulky)','Anglický'),(24724,'388d6574-126c-4094-aa46-220dede6446a','Kategória','Hudobná, Detské tituly'),(24725,'388d6574-126c-4094-aa46-220dede6446a','Manuál','?eský'),(24726,'388d6574-126c-4094-aa46-220dede6446a','Nosi?','DVD disk'),(24727,'189ec7ea-b047-4b3b-a75b-733ad4728cba','6.zmysel','nie'),(24728,'189ec7ea-b047-4b3b-a75b-733ad4728cba','?alšie parametre','svetelný koncept: biela/modrá\nzápustné oto?né voli?e\ndetská poistka: tla?idlo K?ú?\nmax. teplota prednej strany dvierok 40°C pod?a normy EU\n\ntrieda spotreby energie: A-20, o 20 úspornejšia (0.79 kWh) ako je medzná hodnota (0.99 kWh) pre triedu spotreby energie A'),(24729,'189ec7ea-b047-4b3b-a75b-733ad4728cba','?asova?','Áno'),(24730,'189ec7ea-b047-4b3b-a75b-733ad4728cba','attribute_23','3-násobný teleskopický výsuv!Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						\n: 67 litrov • : Nie  • : ?ierna/Antikor  • : Extrahladký smalt ´titanGlanz´  • : A - 20%  • : 0,79 kWh • : Áno  • : Áno  • : Mechanické  • : Áno  • : 5'),(24731,'189ec7ea-b047-4b3b-a75b-733ad4728cba','attribute_24','26937'),(24732,'189ec7ea-b047-4b3b-a75b-733ad4728cba','attribute_26','Siemens HB 23GT540R'),(24733,'189ec7ea-b047-4b3b-a75b-733ad4728cba','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24734,'189ec7ea-b047-4b3b-a75b-733ad4728cba','attribute_4','427 €'),(24735,'189ec7ea-b047-4b3b-a75b-733ad4728cba','D?žka prívodnej šnúry','1,2 m'),(24736,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Displej','Áno'),(24737,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Energetická trieda','A - 20%'),(24738,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Farba','?ierna/Antikor'),(24739,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Gril','Áno'),(24740,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Hmotnos?','34 kg'),(24741,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Materiál interiéru','Extrahladký smalt ´titanGlanz´'),(24742,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Maximálna teplota','250 °C'),(24743,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Multifunk?né pe?enie','Áno'),(24744,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Napájanie','220 V'),(24745,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Osvetlenie rúry','Áno'),(24746,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Ovládacie prvky varnej dosky','Nie'),(24747,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Ovládanie','Mechanické'),(24748,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Po?et programov','5'),(24749,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Príkon','3500 W'),(24750,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Prúdová poistka','16 A'),(24751,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Rošt','Áno'),(24752,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Rozmery - h?bka','54,8 cm'),(24753,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Rozmery - šírka','59,5 cm'),(24754,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Rozmery - výška','59,5 cm'),(24755,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Spôsoby pe?enia','horný/dolný ohrev, 3D horúci vzduch Plus, samostatný dolný ohrev, cirkula?ný gril, vario-ve?koplošný gri'),(24756,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Spotreba','0,79 kWh'),(24757,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Teplovzdušné pe?enie','Áno'),(24758,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Vnútorný objem','67 litrov'),(24759,'189ec7ea-b047-4b3b-a75b-733ad4728cba','Výsuvné lišty','Áno'),(24760,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Ak?ná  • : Anglický  • : DVD disk'),(24761,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','attribute_24','17455'),(24762,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','attribute_26','PC hra KK  Batman: Arkham Asylum'),(24763,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24764,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','attribute_4','11.99 €'),(24765,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','Jazyk (titulky)','Anglický'),(24766,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','Kategória','Ak?ná'),(24767,'4ed3a983-cbef-4b89-ba11-e3d5c5575a70','Nosi?','DVD disk'),(24768,'405d3e9d-7225-46e3-b160-58491f11d72f','6.zmysel','nie'),(24769,'405d3e9d-7225-46e3-b160-58491f11d72f','?alšie parametre','detská poistka, 3 násobný teleskopický výsuv, tlmené zatváranie dvier'),(24770,'405d3e9d-7225-46e3-b160-58491f11d72f','attribute_23','3 násobný teleskopický výsuv!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						\n\n: 62 litrov • : Nie  • : Predná stena nerez  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno  • : 7'),(24771,'405d3e9d-7225-46e3-b160-58491f11d72f','attribute_24','24620'),(24772,'405d3e9d-7225-46e3-b160-58491f11d72f','attribute_26','Siemens HB43GT540E'),(24773,'405d3e9d-7225-46e3-b160-58491f11d72f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24774,'405d3e9d-7225-46e3-b160-58491f11d72f','attribute_4','435 €'),(24775,'405d3e9d-7225-46e3-b160-58491f11d72f','Displej','Áno'),(24776,'405d3e9d-7225-46e3-b160-58491f11d72f','Energetická trieda','A'),(24777,'405d3e9d-7225-46e3-b160-58491f11d72f','Farba','Predná stena nerez'),(24778,'405d3e9d-7225-46e3-b160-58491f11d72f','Gril','Áno'),(24779,'405d3e9d-7225-46e3-b160-58491f11d72f','H?bka pre zabudovanie','55 cm'),(24780,'405d3e9d-7225-46e3-b160-58491f11d72f','Hmotnos?','34 kg'),(24781,'405d3e9d-7225-46e3-b160-58491f11d72f','Napájanie','230 V'),(24782,'405d3e9d-7225-46e3-b160-58491f11d72f','Osvetlenie rúry','Áno'),(24783,'405d3e9d-7225-46e3-b160-58491f11d72f','Ovládacie prvky varnej dosky','Nie'),(24784,'405d3e9d-7225-46e3-b160-58491f11d72f','Ovládanie','Digitálno-mechanické'),(24785,'405d3e9d-7225-46e3-b160-58491f11d72f','Plechy','1 hliníkový plech, 1 smaltovaný plech'),(24786,'405d3e9d-7225-46e3-b160-58491f11d72f','Po?et programov','7'),(24787,'405d3e9d-7225-46e3-b160-58491f11d72f','Prúdová poistka','16 A'),(24788,'405d3e9d-7225-46e3-b160-58491f11d72f','Rošt','Áno'),(24789,'405d3e9d-7225-46e3-b160-58491f11d72f','Rozmery - h?bka','51,5 cm'),(24790,'405d3e9d-7225-46e3-b160-58491f11d72f','Rozmery - šírka','59,5 cm'),(24791,'405d3e9d-7225-46e3-b160-58491f11d72f','Rozmery - výška','59,5 cm'),(24792,'405d3e9d-7225-46e3-b160-58491f11d72f','Šírka pre zabudovanie','56 cm'),(24793,'405d3e9d-7225-46e3-b160-58491f11d72f','Spôsoby pe?enia','horný/dolný ohrev, teplý vzduch, samostatný dolný ohrev, cirkula?ný gril, vario-ve?koplošný gril, vario-maloplošný gril, rozmrazovanie'),(24794,'405d3e9d-7225-46e3-b160-58491f11d72f','Teplovzdušné pe?enie','Áno'),(24795,'405d3e9d-7225-46e3-b160-58491f11d72f','Vnútorný objem','62 litrov'),(24796,'405d3e9d-7225-46e3-b160-58491f11d72f','Výška pre zabudovanie','59,7 cm'),(24797,'405d3e9d-7225-46e3-b160-58491f11d72f','Výsuvné lišty','Áno'),(24798,'f5837d21-873e-4249-8fcd-b76988d395d1','6.zmysel','nie'),(24799,'f5837d21-873e-4249-8fcd-b76988d395d1','?alšie parametre','detská poistka \nXXL-rúra\nAutoPilot (automatika na pecenie s 10 programami)'),(24800,'f5837d21-873e-4249-8fcd-b76988d395d1','?asova?','Áno'),(24801,'f5837d21-873e-4249-8fcd-b76988d395d1','attribute_23','3 násobný teleskopický výsuv !Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 67 litrov • : Nie  • : Antikor/?ierne sklo  • : Sivý smalt  • : A  • : 0,89 kWh • : Áno  • : Áno  • : Mechanické  • : Áno  • : 6'),(24802,'f5837d21-873e-4249-8fcd-b76988d395d1','attribute_24','26373'),(24803,'f5837d21-873e-4249-8fcd-b76988d395d1','attribute_26','Bosch HBA 24U250'),(24804,'f5837d21-873e-4249-8fcd-b76988d395d1','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24805,'f5837d21-873e-4249-8fcd-b76988d395d1','attribute_4','429 €'),(24806,'f5837d21-873e-4249-8fcd-b76988d395d1','D?žka prívodnej šnúry','1,2 m'),(24807,'f5837d21-873e-4249-8fcd-b76988d395d1','Displej','Áno'),(24808,'f5837d21-873e-4249-8fcd-b76988d395d1','Energetická trieda','A'),(24809,'f5837d21-873e-4249-8fcd-b76988d395d1','Farba','Antikor/?ierne sklo'),(24810,'f5837d21-873e-4249-8fcd-b76988d395d1','Gril','Áno'),(24811,'f5837d21-873e-4249-8fcd-b76988d395d1','Hmotnos?','34 kg'),(24812,'f5837d21-873e-4249-8fcd-b76988d395d1','Materiál interiéru','Sivý smalt'),(24813,'f5837d21-873e-4249-8fcd-b76988d395d1','Maximálna teplota','250 °C'),(24814,'f5837d21-873e-4249-8fcd-b76988d395d1','Napájanie','37 V'),(24815,'f5837d21-873e-4249-8fcd-b76988d395d1','Osvetlenie rúry','Áno'),(24816,'f5837d21-873e-4249-8fcd-b76988d395d1','Ovládacie prvky varnej dosky','Nie'),(24817,'f5837d21-873e-4249-8fcd-b76988d395d1','Ovládanie','Mechanické'),(24818,'f5837d21-873e-4249-8fcd-b76988d395d1','Po?et programov','6'),(24819,'f5837d21-873e-4249-8fcd-b76988d395d1','Príkon','3500 W'),(24820,'f5837d21-873e-4249-8fcd-b76988d395d1','Rozmery - h?bka','54,8 cm'),(24821,'f5837d21-873e-4249-8fcd-b76988d395d1','Rozmery - šírka','59,5 cm'),(24822,'f5837d21-873e-4249-8fcd-b76988d395d1','Rozmery - výška','59,5 cm'),(24823,'f5837d21-873e-4249-8fcd-b76988d395d1','Spôsoby pe?enia','horný/spodný ohrev, samostatný spodný ohrev, 3D-horúci vzduch plus, cirkula?ný infragril, vario-velkoplošný gril'),(24824,'f5837d21-873e-4249-8fcd-b76988d395d1','Spotreba','0,89 kWh'),(24825,'f5837d21-873e-4249-8fcd-b76988d395d1','Teplovzdušné pe?enie','Áno'),(24826,'f5837d21-873e-4249-8fcd-b76988d395d1','Vnútorný objem','67 litrov'),(24827,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','attribute_23','KategóriaJazyk (titulky)ManuálNosi?Výrobca\n						: Ak?ná  • : Anglický  • : Slovenský  • : DVD disk  • : EIDOS'),(24828,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','attribute_24','7628'),(24829,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','attribute_26','PC hra KANE & LYNCH: DEAD MEN'),(24830,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24831,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','attribute_4','16.99 €'),(24832,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','Jazyk (titulky)','Anglický'),(24833,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','Kategória','Ak?ná'),(24834,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','Manuál','Slovenský'),(24835,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','Nosi?','DVD disk'),(24836,'bc32eb5e-90c3-4d6b-a9a6-c7ad36ebbb58','Výrobca','EIDOS'),(24837,'ec930a17-b2b9-47df-b24c-78413b1c2d48','attribute_23','KategóriaJazyk (titulky)Nosi?Výrobca\n						: Simulátor  • : ?eský  • : DVD disk  • : Electronic Arts, Maxis'),(24838,'ec930a17-b2b9-47df-b24c-78413b1c2d48','attribute_24','43453'),(24839,'ec930a17-b2b9-47df-b24c-78413b1c2d48','attribute_26','PC hra The Sims 4 CZ'),(24840,'ec930a17-b2b9-47df-b24c-78413b1c2d48','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24841,'ec930a17-b2b9-47df-b24c-78413b1c2d48','attribute_4','46.99 €'),(24842,'ec930a17-b2b9-47df-b24c-78413b1c2d48','Jazyk (titulky)','?eský'),(24843,'ec930a17-b2b9-47df-b24c-78413b1c2d48','Kategória','Simulátor'),(24844,'ec930a17-b2b9-47df-b24c-78413b1c2d48','Nosi?','DVD disk'),(24845,'ec930a17-b2b9-47df-b24c-78413b1c2d48','Systémové požiadavky','Minimálne požiadavky\n\n- Windows XP SP3 / Vista SP2 / 7 SP1 / 8\n- 1.8 GHz Intel Core 2 Duo / AMD Athlon 64 Dual-Core 4000+\n- 2 GB RAM\n- 9 GB miesta na disku\n- 128 MB grafická karta s podporou Pixel Shader 3.0 (NVIDIA GeForce 6600 / ATI Radeon X1300 / Intel GMA X4500)\n- DirectX 9.0c kompatibilná zvuková karta\n- DirectX 9.0c	\n\nOdporú?ané požiadavky\n\n- 64-bit Windows 7 / 8\n- Intel Core i5 / AMD Athlon X4\n- 4 GB RAM\n- 9 GB miesta na disku\n- Grafická karta NVIDIA GTX 650 / AMD ekvivalent\n- DirectX 9.0c kompatibilná zvuková karta\n- DirectX 9.0c'),(24846,'ec930a17-b2b9-47df-b24c-78413b1c2d48','Výrobca','Electronic Arts, Maxis'),(24847,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','6.zmysel','nie'),(24848,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom vo vyhotovení nerez iXelium™ v dizajnovom rade CUBE AMBIENT s elegantnou tenkou rukovä?ou.\n\niXelium™ je “protistarnúce” riešenie, ktoré bráni vzniku povrchových škv?n a zažltnutiu, spôsobených vysokou teplotou a zárove? chráni proti poškriabaniu, hrdzi a poškodeniu, u?ah?uje ?istenie a údržbu spotrebi?a.\n\nRúra je v energetickej triede A a má vnútorný objem 73 l pre 3-úrov?ové pe?enie, trojité zrkadlové celosklenené zrkadlové dvere TOP SMART-CLEAN, ?ierno-biely grafický displej. 8 základných a 4 špeciálne funkcie.\n\nS rúrou sa dodávajú 2 rošty a 1 hlboký smaltovaný plech.'),(24849,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','?asova?','Áno'),(24850,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : Nerez úprava proti odtla?kom prstov  • : Nerez  • : Smalt  • : A - 10%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(24851,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','attribute_24','30354'),(24852,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','attribute_26','Whirlpool AKZM 775IXL'),(24853,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24854,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','attribute_4','409 €'),(24855,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Displej','Áno'),(24856,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Energetická trieda','A - 10%'),(24857,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Farba','Nerez'),(24858,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Gril','Áno'),(24859,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','H?bka pre zabudovanie','55,2 cm'),(24860,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Hmotnos?','41 kg'),(24861,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Materiál interiéru','Smalt'),(24862,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Maximálna teplota','250 °C'),(24863,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Napájanie','230 V'),(24864,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Osvetlenie rúry','Áno'),(24865,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Ovládacie prvky varnej dosky','Nie'),(24866,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Ovládanie','Digitálno-mechanické'),(24867,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Plechy','1 hlboký smaltovaný'),(24868,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Po?et skiel na dverách','3'),(24869,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Povrchová úprava','Nerez úprava proti odtla?kom prstov'),(24870,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Príkon','2600 W'),(24871,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Prúdová poistka','13 A'),(24872,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Rošt','Áno'),(24873,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Rozmery - h?bka','56,4 cm'),(24874,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Rozmery - šírka','59,5 cm'),(24875,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Rozmery - výška','59,5 cm'),(24876,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Šírka pre zabudovanie','56 cm'),(24877,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Spôsoby pe?enia','Rýchly predohrev\nStatický horný + spodný ohrev\nGril + ventilátor\nVentilátor s kruhovým ohrevným telesom\nTurboventilátor s kruhovým ohrevným telesom\nVentilátor + statický horný a spodný ohrev\nVentilátor + rozmrazovanie\nUdržiavanie jedla pri teplote 60°C\nMaxi pe?enie\nPizza/chlieb'),(24878,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Teplovzdušné pe?enie','Áno'),(24879,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Vnútorný objem','73 litrov'),(24880,'be6383b3-1395-4fab-aa1f-e897f0f3ad02','Výška pre zabudovanie','60 cm'),(24881,'a6d75737-8715-4d56-a278-abc8cc6f60f1','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + Timescape UI  • : 512 MB • : 3,2 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 32 GB • : 1500 mAh'),(24882,'a6d75737-8715-4d56-a278-abc8cc6f60f1','attribute_24','32612'),(24883,'a6d75737-8715-4d56-a278-abc8cc6f60f1','attribute_26','Sony Xperia E (C1505) black'),(24884,'a6d75737-8715-4d56-a278-abc8cc6f60f1','domain_name','detail'),(24885,'a6d75737-8715-4d56-a278-abc8cc6f60f1','attribute_4','129 €'),(24886,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Bluetooth','Áno'),(24887,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Dátový kábel','Áno'),(24888,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Dotykový displej','áno'),(24889,'a6d75737-8715-4d56-a278-abc8cc6f60f1','EDGE','Áno'),(24890,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Farba','?ierna'),(24891,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Fotoaparát','3,2 Mpx'),(24892,'a6d75737-8715-4d56-a278-abc8cc6f60f1','GPRS','Áno'),(24893,'a6d75737-8715-4d56-a278-abc8cc6f60f1','GPS','Áno'),(24894,'a6d75737-8715-4d56-a278-abc8cc6f60f1','HDMI','nie'),(24895,'a6d75737-8715-4d56-a278-abc8cc6f60f1','HSDPA','Áno'),(24896,'a6d75737-8715-4d56-a278-abc8cc6f60f1','HSUPA','Áno'),(24897,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Interná pamä?','4 GB'),(24898,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Kapacita batérie','1500 mAh'),(24899,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Kvalita videozáznamu','VGA (640 x 480)'),(24900,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Maximálna kapacita pamä?ovej karty','32 GB'),(24901,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Multitasking','Áno'),(24902,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Nabíja?ka do el. siete','Áno'),(24903,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Po?et displejov','1'),(24904,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Po?et farieb displeja','262 144 farieb (18-bit)'),(24905,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Po?et jadier procesora','1'),(24906,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(24907,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Podpora USB','Áno'),(24908,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Podpora viac SIM','Nie'),(24909,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Podporované pamä?ové karty','microSD'),(24910,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Procesor','1 Ghz\nchipset: Qualcomm Snapdragon MSM7227A'),(24911,'a6d75737-8715-4d56-a278-abc8cc6f60f1','RAM','512 MB'),(24912,'a6d75737-8715-4d56-a278-abc8cc6f60f1','RDS','Áno'),(24913,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Rozlíšenie dipleja','320 x 480'),(24914,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Senzory','akcelerometer'),(24915,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Slot na pamä?ovú kartu','Áno'),(24916,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Slúchadlový výstup','Stereo 3,5 mm jack'),(24917,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Typ batérie','Li-ion'),(24918,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Typ dipleja','Aktívny TFT-LCD displej'),(24919,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(24920,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Typ OS','Android'),(24921,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Typ telefónu','Smartphone'),(24922,'a6d75737-8715-4d56-a278-abc8cc6f60f1','UMTS','Áno'),(24923,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Ve?kos? displeja','3,5 \"'),(24924,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Verzia OS','4.1 Jelly Bean + Timescape UI'),(24925,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Vstavané stereo rádio','FM'),(24926,'a6d75737-8715-4d56-a278-abc8cc6f60f1','Vstavaný blesk','Nie'),(24927,'a6d75737-8715-4d56-a278-abc8cc6f60f1','WLAN (Wi-Fi)','Áno'),(24928,'954aee88-d98b-4426-b565-20bf1960c429','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Ak?ná  • : ?eský  • : DVD disk'),(24929,'954aee88-d98b-4426-b565-20bf1960c429','attribute_24','15581'),(24930,'954aee88-d98b-4426-b565-20bf1960c429','attribute_26','PC hra KK - Bionic Commando'),(24931,'954aee88-d98b-4426-b565-20bf1960c429','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24932,'954aee88-d98b-4426-b565-20bf1960c429','attribute_4','7.99 €'),(24933,'954aee88-d98b-4426-b565-20bf1960c429','Jazyk (titulky)','?eský'),(24934,'954aee88-d98b-4426-b565-20bf1960c429','Kategória','Ak?ná'),(24935,'954aee88-d98b-4426-b565-20bf1960c429','Nosi?','DVD disk'),(24936,'378e2c9b-852f-4c30-b08c-d20e3d330921','?alšie parametre','Rúra s 3 pe?úcimi úrovniami\n\nAutomatický návrh teploty\n\nFunkcia bezpe?nos? detí\n\nDetský zámok chráni pred náhodným spustením spotrebi?a.\nIndikácia zbytkového tepla\n\nZasunovacie ovládacie prvky\n\nElektronická regulácia teploty\n\nPreh?ad funkcií rúry: trvanie|denný ?as|elektronická regulácia teploty|ukon?enie programu|ukazovate? skuto?nej teploty|indikácia zvyškového tepla|využitie zvyškového tepla|minútka|osvetlenie rúry zap. / vyp.|automatické vypnutie len rúry|kontrala výsledku|detský zámok|servisné kódy|demo program|odporu?aná teplota\n\n\nAutomatické zapnutie svetiel pri otvorení dvierok\n\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n\n?ahko ?istite?né dvierka rúry\n\nOdoberate?né vrchné vyhrevné teleso pre ?ahké ?istenie\n\nZastavenia ventilátora pri otvorení dvier\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.'),(24937,'378e2c9b-852f-4c30-b08c-d20e3d330921','?asova?','Áno'),(24938,'378e2c9b-852f-4c30-b08c-d20e3d330921','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nehrdzavejúca oce? bez otla?kov prstov   • : Nerez  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(24939,'378e2c9b-852f-4c30-b08c-d20e3d330921','attribute_24','38234'),(24940,'378e2c9b-852f-4c30-b08c-d20e3d330921','attribute_26','AEG BE5013421M'),(24941,'378e2c9b-852f-4c30-b08c-d20e3d330921','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24942,'378e2c9b-852f-4c30-b08c-d20e3d330921','attribute_4','419 €'),(24943,'378e2c9b-852f-4c30-b08c-d20e3d330921','Displej','Áno'),(24944,'378e2c9b-852f-4c30-b08c-d20e3d330921','Energetická trieda','A'),(24945,'378e2c9b-852f-4c30-b08c-d20e3d330921','Farba','Nerez'),(24946,'378e2c9b-852f-4c30-b08c-d20e3d330921','Gril','Áno'),(24947,'378e2c9b-852f-4c30-b08c-d20e3d330921','H?bka pre zabudovanie','55 cm'),(24948,'378e2c9b-852f-4c30-b08c-d20e3d330921','Napájanie','230 V'),(24949,'378e2c9b-852f-4c30-b08c-d20e3d330921','Ovládacie prvky varnej dosky','Nie'),(24950,'378e2c9b-852f-4c30-b08c-d20e3d330921','Ovládanie','Digitálno-mechanické'),(24951,'378e2c9b-852f-4c30-b08c-d20e3d330921','Plechy','1 smaltovaný plech na pe?enie|1 plech na zachytávanie mastnoty šedý smalt'),(24952,'378e2c9b-852f-4c30-b08c-d20e3d330921','Povrchová úprava','Nehrdzavejúca oce? bez otla?kov prstov'),(24953,'378e2c9b-852f-4c30-b08c-d20e3d330921','Príkon','3500 W'),(24954,'378e2c9b-852f-4c30-b08c-d20e3d330921','Rošt','Áno'),(24955,'378e2c9b-852f-4c30-b08c-d20e3d330921','Rozmery - h?bka','56,7 cm'),(24956,'378e2c9b-852f-4c30-b08c-d20e3d330921','Rozmery - šírka','59,4 cm'),(24957,'378e2c9b-852f-4c30-b08c-d20e3d330921','Rozmery - výška','59,4 cm'),(24958,'378e2c9b-852f-4c30-b08c-d20e3d330921','Šírka pre zabudovanie','56 cm'),(24959,'378e2c9b-852f-4c30-b08c-d20e3d330921','Spôsoby pe?enia','kruhové teleso + spodný ohrev + ventilátor|gril + vrchný ohrev + ventilátor|gril + vrchný ohrev|spodný ohrev|gril|ventilátor + svetlo|kruhové teleso + vrchný ohrev + ventilátor|kruhové teleso + ventilátor|vrchný a spodný ohrev'),(24960,'378e2c9b-852f-4c30-b08c-d20e3d330921','Teplovzdušné pe?enie','Áno'),(24961,'378e2c9b-852f-4c30-b08c-d20e3d330921','Vnútorný objem','74 litrov'),(24962,'378e2c9b-852f-4c30-b08c-d20e3d330921','Výška pre zabudovanie','59 cm'),(24963,'771bb9b4-a161-4a80-bf9c-552aa6670cca','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Šport  • : Anglický  • : DVD disk'),(24964,'771bb9b4-a161-4a80-bf9c-552aa6670cca','attribute_24','44003'),(24965,'771bb9b4-a161-4a80-bf9c-552aa6670cca','attribute_26','PC hra FIFA 15'),(24966,'771bb9b4-a161-4a80-bf9c-552aa6670cca','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(24967,'771bb9b4-a161-4a80-bf9c-552aa6670cca','attribute_4','46.99 €'),(24968,'771bb9b4-a161-4a80-bf9c-552aa6670cca','Jazyk (titulky)','Anglický'),(24969,'771bb9b4-a161-4a80-bf9c-552aa6670cca','Kategória','Šport'),(24970,'771bb9b4-a161-4a80-bf9c-552aa6670cca','Nosi?','DVD disk'),(24971,'771bb9b4-a161-4a80-bf9c-552aa6670cca','Systémové požiadavky','Minimálne požiadavky\n64-bit Windows Vista / 7 / 8 / 8.1\nIntel Q6600 Core 2 Quad @ 2.4 GHz / AMD Phenom 7950 Quad-Core / AMD Athlon II X4 620\n4 GB RAM\n13 GB miesta na disku\nATI Radeon HD 5770 / NVIDIA GTX 650\nDirectX 11	\n\nOdporú?ané požiadavky\n64-bit Windows Vista / 7 / 8 / 8.1\nIntel i5-2550K @ 3.4 GHz / AMD FX-6350 Six-Core\n8 GB RAM\n13 GB miesta na disku\nATI Radeon HD 6870 / NVIDIA GTX 460\nDirectX 11'),(24972,'149addd8-31b1-4b5b-8845-4d494d062774','6.zmysel','nie'),(24973,'149addd8-31b1-4b5b-8845-4d494d062774','?alšie parametre','teleskopické výsuvy'),(24974,'149addd8-31b1-4b5b-8845-4d494d062774','?asova?','Áno'),(24975,'149addd8-31b1-4b5b-8845-4d494d062774','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 62 litrov • : Nie  • : Antikorová  • : A  • : Oto?ný gril  • : Áno  • : Digitálno-mechanické  • : Áno  • : 8'),(24976,'149addd8-31b1-4b5b-8845-4d494d062774','attribute_24','24576'),(24977,'149addd8-31b1-4b5b-8845-4d494d062774','attribute_26','Ariston - Hotpoint FK 932C X/HA S'),(24978,'149addd8-31b1-4b5b-8845-4d494d062774','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(24979,'149addd8-31b1-4b5b-8845-4d494d062774','attribute_4','399 €'),(24980,'149addd8-31b1-4b5b-8845-4d494d062774','Displej','Áno'),(24981,'149addd8-31b1-4b5b-8845-4d494d062774','Energetická trieda','A'),(24982,'149addd8-31b1-4b5b-8845-4d494d062774','Farba','Antikorová'),(24983,'149addd8-31b1-4b5b-8845-4d494d062774','Gril','Oto?ný gril'),(24984,'149addd8-31b1-4b5b-8845-4d494d062774','Multifunk?né pe?enie','Áno'),(24985,'149addd8-31b1-4b5b-8845-4d494d062774','Osvetlenie rúry','Áno'),(24986,'149addd8-31b1-4b5b-8845-4d494d062774','Ovládacie prvky varnej dosky','Nie'),(24987,'149addd8-31b1-4b5b-8845-4d494d062774','Ovládanie','Digitálno-mechanické'),(24988,'149addd8-31b1-4b5b-8845-4d494d062774','Plechy','1 normálny plech'),(24989,'149addd8-31b1-4b5b-8845-4d494d062774','Po?et programov','8'),(24990,'149addd8-31b1-4b5b-8845-4d494d062774','Po?et skiel na dverách','2'),(24991,'149addd8-31b1-4b5b-8845-4d494d062774','Rošt','Áno'),(24992,'149addd8-31b1-4b5b-8845-4d494d062774','Rozmery - h?bka','55 cm'),(24993,'149addd8-31b1-4b5b-8845-4d494d062774','Rozmery - šírka','60 cm'),(24994,'149addd8-31b1-4b5b-8845-4d494d062774','Rozmery - výška','60 cm'),(24995,'149addd8-31b1-4b5b-8845-4d494d062774','Spôsoby pe?enia','gril\nfunkcia multi-cooking\npe?ivo\ntradi?ný\nProgram Pizza\nVentilovaný gril\nRozmrazovanie'),(24996,'149addd8-31b1-4b5b-8845-4d494d062774','Teplovzdušné pe?enie','Áno'),(24997,'149addd8-31b1-4b5b-8845-4d494d062774','Vnútorný objem','62 litrov'),(24998,'991af9cd-cf85-4583-9105-8cf1895b592d','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Bojová  • : ?eský  • : DVD disk'),(24999,'991af9cd-cf85-4583-9105-8cf1895b592d','attribute_24','15585'),(25000,'991af9cd-cf85-4583-9105-8cf1895b592d','attribute_26','PC hra KK - Street Fighter 4'),(25001,'991af9cd-cf85-4583-9105-8cf1895b592d','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(25002,'991af9cd-cf85-4583-9105-8cf1895b592d','attribute_4','7.99 €'),(25003,'991af9cd-cf85-4583-9105-8cf1895b592d','Jazyk (titulky)','?eský'),(25004,'991af9cd-cf85-4583-9105-8cf1895b592d','Kategória','Bojová'),(25005,'991af9cd-cf85-4583-9105-8cf1895b592d','Nosi?','DVD disk'),(25006,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','6.zmysel','nie'),(25007,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','?alšie parametre','dva cykly pyrolýzy\nautomatické vypnutie rúry\nkontrola výsledku\ndetská poistka\ndemo režim\nindikátor zatvorení dverí\nmiera skuto?nej teploty\nukazovate? zvyškového tepla'),(25008,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','attribute_23','Pyrolýza, Teleskopický výsuvVnútorný objemOvládacie prvky varnej doskyPovrchová úprava Materiál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nerez  • : Smalt  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(25009,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','attribute_24','30979'),(25010,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','attribute_26','Electrolux EOC 45651OX'),(25011,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(25012,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','attribute_4','399 €'),(25013,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','D?žka prívodnej šnúry','1,5 m'),(25014,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Displej','Áno'),(25015,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Energetická trieda','A'),(25016,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Gril','Áno'),(25017,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','H?bka pre zabudovanie','55 cm'),(25018,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Materiál interiéru','Smalt'),(25019,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Multifunk?né pe?enie','Áno'),(25020,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Napájanie','230 V'),(25021,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Ovládacie prvky varnej dosky','Nie'),(25022,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Ovládanie','Digitálno-mechanické'),(25023,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Plechy','2'),(25024,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Povrchová úprava','Nerez'),(25025,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Príkon','3500 W'),(25026,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Prúdová poistka','16 A'),(25027,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Pyrolytické samo?istenie','Áno'),(25028,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Rošt','Áno'),(25029,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Rozmery - h?bka','56,7 cm'),(25030,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Rozmery - šírka','59,4 cm'),(25031,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Rozmery - výška','59,4 cm'),(25032,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Šírka pre zabudovanie','56 cm'),(25033,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Spôsoby pe?enia','spodný ohrev\nprúdenie vzduchu + osvetlenie\nhorúci vzduch\nhorúci vzduch + spodný ohrev\nhorúci vzduch + horný ohrev\ngril\nhorný + spodný ohrev\nhorný ohrev a gril\nhorný ohrev + gril + prívod vzduchu'),(25034,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Teplovzdušné pe?enie','Áno'),(25035,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Vnútorný objem','74 litrov'),(25036,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Výška pre zabudovanie','59 cm'),(25037,'52ac8fd4-1ffd-4981-aa13-7eac4dce1bfd','Výsuvné lišty','Áno'),(25038,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','6.zmysel','nie'),(25039,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','?alšie parametre','Teleskopický výsuv na 3 úrovniach\nUSB pre upgrade receptov'),(25040,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','?asova?','Áno'),(25041,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','attribute_23','3 - násobný teleskopický výsuv, USB pre upgrade receptov! Registrácia tu.5 - ro?ná záruka platná do 30.12.2014! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n\n: 65 litrov • : Áno  • : ?ierne sklo/Nerez  • : A - 20%  • : 0,88 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(25042,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','attribute_24','28731'),(25043,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','attribute_26','BEKO OIM 25901X + 5 ro?ná záruka + Dar?ek sada nožov!!'),(25044,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(25045,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','attribute_4','449 €'),(25046,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Displej','Áno'),(25047,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Energetická trieda','A - 20%'),(25048,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Farba','?ierne sklo/Nerez'),(25049,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Gril','Áno'),(25050,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Multifunk?né pe?enie','Áno'),(25051,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Ovládacie prvky varnej dosky','Áno'),(25052,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Ovládanie','Digitálne'),(25053,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Po?et skiel na dverách','3'),(25054,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Rošt','Áno'),(25055,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Rozmery - h?bka','55 cm'),(25056,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Rozmery - šírka','60 cm'),(25057,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Rozmery - výška','60 cm'),(25058,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Spôsoby pe?enia','Tradi?né pe?enie\nTradi?né pe?enie + ventilátor\nTeplovzduch\n3D pe?enie\nPizza\nGril + ventilátor\nGril\nNízkoteplotný gril\nEco\nSpodný ohrev\nUdržiavanie teploty\nRozmrazovanie\nNízkoteplotné pe?enie\nBooster'),(25059,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Spotreba','0,88 kWh'),(25060,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Teplovzdušné pe?enie','Áno'),(25061,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Vnútorný objem','65 litrov'),(25062,'84e4fa1b-dc83-4af2-b185-a1579b468ea8','Výsuvné lišty','Áno'),(25063,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Stratégia  • : Anglický  • : DVD disk'),(25064,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','attribute_24','14746'),(25065,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','attribute_26','PC hra Sid Meier’s Civilization 5'),(25066,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(25067,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','attribute_4','40 €'),(25068,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','Jazyk (titulky)','Anglický'),(25069,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','Kategória','Stratégia'),(25070,'e2c1d8fe-3ced-4a3b-bd4b-d8178a8563bd','Nosi?','DVD disk'),(25071,'6d98d818-d431-41b2-af47-731ddf1e668a','?alšie parametre','Hlavné výhody:\n\npovrch iXelium\n3 úrov?ové pe?enie - pe?te až 3 pokrmy naraz bez zmiešania chutí ?i vôní\nšpeciálne funkcie - napríklad kysnutie, udržanie jedla v teple\n\nfunkcia Ready2Cook:\nVnútorný objem rúr 73 l dáva dostatok priestoru pre tvorivos?. Nový, vysoko ú?inný systém prúdenia vzduchu umož?uje pripravova? až tri rôzne jedlá naraz (pri?om si môžete vybra? z piatich polôh roštu), bez toho aby došlo k zmiešaniu vôní.\n\nMedzi ?alšie bonusy patrí povrch dvierok SMART-CLEAN - celosklenená dvierka, ktoré u?ah?í ?istenie rúry. 8 základných funkcií a 6 špeciálnych. \n\nEnergetická trieda A-20%\nDizajn CUBE Fusion Úprava povrchu proti odtla?kom prstovDisplej rúry ?iernobiely grafický\nKontrola teploty elektronická\nKontrola ?asu elektronická\n\nNastavenie jazyka\nReady2Cook\nViacúrov?ové pe?enie 3 úrovne pe?enia\nAutomatické programy\nRýchly predohrev\nStatický horný + spodný ohrev \nGril\nGril + ventilátor\nVentilátor s kruhovým výhrevným telesom\nVentilátor + statický horný a spodný ohrev\nVentilátor + rozmrazovanie\nUdržiavanie jedla v teple pri 60 ° C \nKysnutie\nMaxi pe?enie\nPizza / chlieb program\nEco\n\nOvládanie gombíky + tla?idla\nTyp gombíkov zápustné oto?né\nMateriál panelu kombinácia kov / sklo\nTyp dverí celosklenené vnútro - SMART-CLEAN\nPo?et a typ skiel vo dvierkach 3 / vonkajšie zrkadlové\nChladenie dverí\nMadlo integrované\nDetská poistka\n\nVýsuvné ko?ajni?ky\nMožnos? dokúpenia výsuvných ko?ajni?iek\nPo?et roštov 2\nPo?et osvetlenia 1\nPo?et a typ plytkých plechov 1 / smaltované\nSklopný gril\nTvar vnútorných stien hladké \n\nRozmery otvoru pre zabudovanie (vxšxh) 600x560x554 mm'),(25072,'6d98d818-d431-41b2-af47-731ddf1e668a','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava Materiál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  Displej \n						: 73 litrov • : Nie  • : iXelium ™ je špeciálny povrch, ktorý zabra?uje zožltnutie, mechanickému poškodeniu aj korózii a zárove? u?ah?uje ?istenie. Majte krásny nerezový povrch bez ve?ného leštenia!   • : Smalt  • : A  • : 2,6 kWh • : Áno  • : Áno  • : Áno'),(25073,'6d98d818-d431-41b2-af47-731ddf1e668a','attribute_24','41628'),(25074,'6d98d818-d431-41b2-af47-731ddf1e668a','attribute_26','Whirlpool AKZM 6540/IXL'),(25075,'6d98d818-d431-41b2-af47-731ddf1e668a','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(25076,'6d98d818-d431-41b2-af47-731ddf1e668a','attribute_4','399 €'),(25077,'6d98d818-d431-41b2-af47-731ddf1e668a','Displej','Áno'),(25078,'6d98d818-d431-41b2-af47-731ddf1e668a','Energetická trieda','A'),(25079,'6d98d818-d431-41b2-af47-731ddf1e668a','Gril','Áno'),(25080,'6d98d818-d431-41b2-af47-731ddf1e668a','Hmotnos?','35,5 kg'),(25081,'6d98d818-d431-41b2-af47-731ddf1e668a','Materiál interiéru','Smalt'),(25082,'6d98d818-d431-41b2-af47-731ddf1e668a','Napájanie','230 V'),(25083,'6d98d818-d431-41b2-af47-731ddf1e668a','Osvetlenie rúry','Áno'),(25084,'6d98d818-d431-41b2-af47-731ddf1e668a','Ovládacie prvky varnej dosky','Nie'),(25085,'6d98d818-d431-41b2-af47-731ddf1e668a','Po?et skiel na dverách','3'),(25086,'6d98d818-d431-41b2-af47-731ddf1e668a','Povrchová úprava','iXelium ™ je špeciálny povrch, ktorý zabra?uje zožltnutie, mechanickému poškodeniu aj korózii a zárove? u?ah?uje ?istenie. Majte krásny nerezový povrch bez ve?ného leštenia!'),(25087,'6d98d818-d431-41b2-af47-731ddf1e668a','Príkon','2600 W'),(25088,'6d98d818-d431-41b2-af47-731ddf1e668a','Prúdová poistka','13 A'),(25089,'6d98d818-d431-41b2-af47-731ddf1e668a','Rošt','Áno'),(25090,'6d98d818-d431-41b2-af47-731ddf1e668a','Rozmery - h?bka','56,4 cm'),(25091,'6d98d818-d431-41b2-af47-731ddf1e668a','Rozmery - šírka','59,5 cm'),(25092,'6d98d818-d431-41b2-af47-731ddf1e668a','Rozmery - výška','59,5 cm'),(25093,'6d98d818-d431-41b2-af47-731ddf1e668a','Spotreba','2,6 kWh'),(25094,'6d98d818-d431-41b2-af47-731ddf1e668a','Teplovzdušné pe?enie','Áno'),(25095,'6d98d818-d431-41b2-af47-731ddf1e668a','Vnútorný objem','73 litrov'),(25096,'6d98d818-d431-41b2-af47-731ddf1e668a','Výsuvné lišty','Áno'),(25097,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','?alšie parametre','- hliníkové telo\n- možnos? nahrávania z rádia'),(25098,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 64 MB • : 5 Mpx • : LED  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320 (+Gorilla Glass 2)  • : 2,4 \" • : microSD  • : 32 GB • : 1200 mAh'),(25099,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','attribute_24','33178'),(25100,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','attribute_26','Nokia 515 dual white'),(25101,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','domain_name','detail'),(25102,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','attribute_4','128 €'),(25103,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Bluetooth','Áno'),(25104,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Doba hovoru (3G sie?)','308 min.'),(25105,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Doba hovoru (GSM sie?)','618 min.'),(25106,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Dotykový displej','nie'),(25107,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','EDGE','Áno'),(25108,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Fotoaparát','5 Mpx'),(25109,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','GPRS','Áno'),(25110,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','GPS','Nie'),(25111,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','HDMI','nie'),(25112,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Hmotnos? vrátane batérie','101,1 g'),(25113,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','HSDPA','Áno'),(25114,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Kapacita batérie','1200 mAh'),(25115,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Kvalita videozáznamu','QVGA (320 x 240)'),(25116,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Maximálna kapacita pamä?ovej karty','32 GB'),(25117,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Nabíja?ka do el. siete','Áno'),(25118,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Po?et farieb displeja','256 000 farieb'),(25119,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25120,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Podpora USB','Áno (microUSB konektor)'),(25121,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Podpora viac SIM','Dual Sim'),(25122,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Podporované pamä?ové karty','microSD'),(25123,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Pohotovostný režim','912 hod.'),(25124,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(25125,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','RAM','64 MB'),(25126,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','RDS','Áno'),(25127,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Rozlíšenie dipleja','240 x 320 (+Gorilla Glass 2)'),(25128,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Rozmery - h?bka','11 mm'),(25129,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Rozmery - šírka','48 mm'),(25130,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Rozmery - výška','114 mm'),(25131,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Slot na pamä?ovú kartu','Áno'),(25132,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Slúchadlový výstup','Stereo 3,5 mm jack'),(25133,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Stereo slúchadlá (Hands-Free)','Áno'),(25134,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Trieda WAP','2.0'),(25135,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Typ batérie','Li-ion'),(25136,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Typ dipleja','Aktívny TFT-LCD displej'),(25137,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25138,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Typ OS','Vlastný'),(25139,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Typ SIM karty','micro SIM'),(25140,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Typ telefónu','3G telefón'),(25141,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Ve?kos? displeja','2,4 \"'),(25142,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Verzia bluetooth','3.0'),(25143,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Vstavané stereo rádio','FM'),(25144,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','Vstavaný blesk','LED'),(25145,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','WAP','Áno'),(25146,'12cf1e75-40b0-473f-9b45-b4723ae4ee36','WLAN (Wi-Fi)','Nie'),(25147,'a863a161-7014-4ced-90b0-727b8b630d26','6.zmysel','nie'),(25148,'a863a161-7014-4ced-90b0-727b8b630d26','?alšie parametre','1 teleskopický výsuv! \nKatalytické ?istenie'),(25149,'a863a161-7014-4ced-90b0-727b8b630d26','?asova?','Áno'),(25150,'a863a161-7014-4ced-90b0-727b8b630d26','attribute_23','1 teleskopický výsuv! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 65 litrov • : Nie  • : ?ierne sklo + nerez  • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(25151,'a863a161-7014-4ced-90b0-727b8b630d26','attribute_24','29184'),(25152,'a863a161-7014-4ced-90b0-727b8b630d26','attribute_26','BEKO OIM 25702X + Dar?ek nožov!!'),(25153,'a863a161-7014-4ced-90b0-727b8b630d26','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(25154,'a863a161-7014-4ced-90b0-727b8b630d26','attribute_4','399 €'),(25155,'a863a161-7014-4ced-90b0-727b8b630d26','Displej','Áno'),(25156,'a863a161-7014-4ced-90b0-727b8b630d26','Energetická trieda','A - 20%'),(25157,'a863a161-7014-4ced-90b0-727b8b630d26','Farba','?ierne sklo + nerez'),(25158,'a863a161-7014-4ced-90b0-727b8b630d26','Gril','Áno'),(25159,'a863a161-7014-4ced-90b0-727b8b630d26','Hmotnos?','41 kg'),(25160,'a863a161-7014-4ced-90b0-727b8b630d26','Multifunk?né pe?enie','Áno'),(25161,'a863a161-7014-4ced-90b0-727b8b630d26','Napájanie','230 V'),(25162,'a863a161-7014-4ced-90b0-727b8b630d26','Ovládacie prvky varnej dosky','Nie'),(25163,'a863a161-7014-4ced-90b0-727b8b630d26','Ovládanie','Digitálne'),(25164,'a863a161-7014-4ced-90b0-727b8b630d26','Po?et skiel na dverách','2'),(25165,'a863a161-7014-4ced-90b0-727b8b630d26','Rošt','Áno'),(25166,'a863a161-7014-4ced-90b0-727b8b630d26','Rozmery - h?bka','56 cm'),(25167,'a863a161-7014-4ced-90b0-727b8b630d26','Rozmery - šírka','59 cm'),(25168,'a863a161-7014-4ced-90b0-727b8b630d26','Rozmery - výška','59 cm'),(25169,'a863a161-7014-4ced-90b0-727b8b630d26','Spôsoby pe?enia','Horný + spodný  ohrev\nHorný + spodný  ohrev + ventilátor\nHorúci vzduch\nSpodný ohrev\nGril + ventilátor\nGril\n3D pe?enie\nRozmrazovanie\nHorný ohrev + gril + ventilátor\nPomalé pe?enie\nPizza\nUdržiavanie teploty\nSteamaid: pe?enie s podporou pary\nPe?enie pri nízkej teplote\nSteam Shine: parné ?istenie'),(25170,'a863a161-7014-4ced-90b0-727b8b630d26','Teplovzdušné pe?enie','Áno'),(25171,'a863a161-7014-4ced-90b0-727b8b630d26','Vnútorný objem','65 litrov'),(25172,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','6.zmysel','nie'),(25173,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','?alšie parametre','Pripomenutie pyrolytického ?istenia \nFunkcia bezpe?nos? detí\nAutomatický návrh teploty \nAutomatické hmotnostné programy \nIndikácia zbytkového tepla\nElektronická regulácia teploty \nFunkcia rýchleho vyhriatia rúry \nAutomatické zapnutie svetiel pri otvorení dvierok \nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná \nZastavenia ventilátora pri otvorení dvier \nChladiaci ventilátor'),(25174,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','?asova?','Áno'),(25175,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','attribute_23','3 stup?ová pyrolízaVnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : antikorová  • : A  • : Áno  • : Áno  • : Digitálne  • : Áno'),(25176,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','attribute_24','32314'),(25177,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','attribute_26','Electrolux EOC 45751OX'),(25178,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(25179,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','attribute_4','449 €'),(25180,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Displej','Áno'),(25181,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Energetická trieda','A'),(25182,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Farba','antikorová'),(25183,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Gril','Áno'),(25184,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','H?bka pre zabudovanie','55 cm'),(25185,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Hmotnos?','41,5 kg'),(25186,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Multifunk?né pe?enie','Áno'),(25187,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Ovládacie prvky varnej dosky','Nie'),(25188,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Ovládanie','Digitálne'),(25189,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Plechy','1 smaltovaný plech na pe?enie, 1 plech na zachytávanie mastnoty šedý smalt'),(25190,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(25191,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Príkon','3500 W'),(25192,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Pyrolytické samo?istenie','Áno'),(25193,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Rošt','Áno'),(25194,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Rozmery - h?bka','56,7 cm'),(25195,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Rozmery - šírka','59,4 cm'),(25196,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Rozmery - výška','59,4 cm'),(25197,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Šírka pre zabudovanie','56 cm'),(25198,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Spôsoby pe?enia','spodný ohrev, gril, gril + spodný ohrev, kruhové teleso + ventilátor, kruhové teleso + ventilátor (kontrola vlhkosti), ventilátor + gril, ventilátor + kruhové ohrevné teleso, ventilátor + kruhové ohrevné teleso + spodný ohrev'),(25199,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Teplotná sonda','Áno'),(25200,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Teplovzdušné pe?enie','Áno'),(25201,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Vnútorný objem','74 litrov'),(25202,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Výška pre zabudovanie','59 cm'),(25203,'dbdd422d-54e4-4bbe-932f-03d1ff85f113','Výsuvné lišty','Nie'),(25204,'ca250554-9c47-4218-87b8-069d48cc5c9d','attribute_23','KategóriaJazyk (titulky)Nosi?Výrobca\n						: Bojová, Ak?ná  • : Anglický  • : DVD disk  • : od 16 rokov'),(25205,'ca250554-9c47-4218-87b8-069d48cc5c9d','attribute_24','30232'),(25206,'ca250554-9c47-4218-87b8-069d48cc5c9d','attribute_26','PC hra Crysis 3'),(25207,'ca250554-9c47-4218-87b8-069d48cc5c9d','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(25208,'ca250554-9c47-4218-87b8-069d48cc5c9d','attribute_4','39.99 €'),(25209,'ca250554-9c47-4218-87b8-069d48cc5c9d','Jazyk (titulky)','Anglický'),(25210,'ca250554-9c47-4218-87b8-069d48cc5c9d','Kategória','Bojová, Ak?ná'),(25211,'ca250554-9c47-4218-87b8-069d48cc5c9d','Nosi?','DVD disk'),(25212,'ca250554-9c47-4218-87b8-069d48cc5c9d','Výrobca','od 16 rokov'),(25213,'30301100-11f1-401d-81af-38b4f7a0a7bb','6.zmysel','nie'),(25214,'30301100-11f1-401d-81af-38b4f7a0a7bb','?alšie parametre','ukon?enie programu\nminútka\n?as\nakustický signál\ntrvanie\n3 pe?úce úrovne\nOdoberate?né vrchné vyhrevné teleso pre ?ahké ?istenie'),(25215,'30301100-11f1-401d-81af-38b4f7a0a7bb','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : Antikor  • : A - 10%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(25216,'30301100-11f1-401d-81af-38b4f7a0a7bb','attribute_24','33814'),(25217,'30301100-11f1-401d-81af-38b4f7a0a7bb','attribute_26','Electrolux EOB 3450AAX'),(25218,'30301100-11f1-401d-81af-38b4f7a0a7bb','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(25219,'30301100-11f1-401d-81af-38b4f7a0a7bb','attribute_4','399 €'),(25220,'30301100-11f1-401d-81af-38b4f7a0a7bb','Displej','Áno'),(25221,'30301100-11f1-401d-81af-38b4f7a0a7bb','Energetická trieda','A - 10%'),(25222,'30301100-11f1-401d-81af-38b4f7a0a7bb','Farba','Antikor'),(25223,'30301100-11f1-401d-81af-38b4f7a0a7bb','Gril','Áno'),(25224,'30301100-11f1-401d-81af-38b4f7a0a7bb','H?bka pre zabudovanie','56 cm'),(25225,'30301100-11f1-401d-81af-38b4f7a0a7bb','Hmotnos?','33,6 kg'),(25226,'30301100-11f1-401d-81af-38b4f7a0a7bb','Multifunk?né pe?enie','Áno'),(25227,'30301100-11f1-401d-81af-38b4f7a0a7bb','Napájanie','230 V'),(25228,'30301100-11f1-401d-81af-38b4f7a0a7bb','Osvetlenie rúry','Áno'),(25229,'30301100-11f1-401d-81af-38b4f7a0a7bb','Ovládacie prvky varnej dosky','Nie'),(25230,'30301100-11f1-401d-81af-38b4f7a0a7bb','Ovládanie','Digitálno-mechanické'),(25231,'30301100-11f1-401d-81af-38b4f7a0a7bb','Plechy','1 plech na zachytávanie mastnoty šedý smalt, 1 smaltovaný plech na pe?enie'),(25232,'30301100-11f1-401d-81af-38b4f7a0a7bb','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(25233,'30301100-11f1-401d-81af-38b4f7a0a7bb','Príkon','2780 W'),(25234,'30301100-11f1-401d-81af-38b4f7a0a7bb','Rošt','Áno'),(25235,'30301100-11f1-401d-81af-38b4f7a0a7bb','Rozmery - h?bka','56,8 cm'),(25236,'30301100-11f1-401d-81af-38b4f7a0a7bb','Rozmery - šírka','59,4 cm'),(25237,'30301100-11f1-401d-81af-38b4f7a0a7bb','Rozmery - výška','59,4 cm'),(25238,'30301100-11f1-401d-81af-38b4f7a0a7bb','Šírka pre zabudovanie','56 cm'),(25239,'30301100-11f1-401d-81af-38b4f7a0a7bb','Spôsoby pe?enia','vrchný ohrev a gril, vrchný a spodný ohrev, vrchný ohrev, osvetlenie, gril, kruhové teleso + ventilátor, ventilátor + gril + spodný ohrev, ventilátor + gril, spodný ohrev'),(25240,'30301100-11f1-401d-81af-38b4f7a0a7bb','Teplovzdušné pe?enie','Áno'),(25241,'30301100-11f1-401d-81af-38b4f7a0a7bb','Vnútorný objem','74 litrov'),(25242,'30301100-11f1-401d-81af-38b4f7a0a7bb','Výška pre zabudovanie','60 cm'),(25243,'e41e435b-a5c6-4593-a028-522b4cef9f30','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: FPS, Ak?ná  • : Anglický  • : DVD disk'),(25244,'e41e435b-a5c6-4593-a028-522b4cef9f30','attribute_24','15734'),(25245,'e41e435b-a5c6-4593-a028-522b4cef9f30','attribute_26','PC hra Call of Duty: Black Ops'),(25246,'e41e435b-a5c6-4593-a028-522b4cef9f30','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(25247,'e41e435b-a5c6-4593-a028-522b4cef9f30','attribute_4','55 €'),(25248,'e41e435b-a5c6-4593-a028-522b4cef9f30','Jazyk (titulky)','Anglický'),(25249,'e41e435b-a5c6-4593-a028-522b4cef9f30','Kategória','FPS, Ak?ná'),(25250,'e41e435b-a5c6-4593-a028-522b4cef9f30','Nosi?','DVD disk'),(25251,'e41e435b-a5c6-4593-a028-522b4cef9f30','Systémové požiadavky','Windows XP / Vista / 7\nIntel Core2 Duo E6600 / AMD Phenom X3 8750\n2 GB RAM\n12 GB HDD\n256 MB grafická karta s podporou Shader 3.0\n(NVIDIA GeForce 8600GT / ATI Radeon X1950Pro)'),(25252,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','attribute_23','Typ OSFotoaparátBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové karty\n						: Vlastný  • : 2 Mpx • : Áno  • : nie  • : 320x240  • : 2,4 \" • : microSD'),(25253,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','attribute_24','26718'),(25254,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','attribute_26','Nokia Asha 201 Pink'),(25255,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','domain_name','telefony/mobilny-telefon'),(25256,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','attribute_4','78.99 €'),(25257,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Bluetooth','Áno'),(25258,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Dotykový displej','nie'),(25259,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Farba','Ružová'),(25260,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Fotoaparát','2 Mpx'),(25261,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','HDMI','nie'),(25262,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Kvalita videozáznamu','QCIF (176 x 144)'),(25263,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Možnos? fotenia v 3D','nie'),(25264,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','MP3 prehráva?','Áno'),(25265,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Po?et farieb displeja','262 144 farieb (18-bit)'),(25266,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Po?et optík','Jedna'),(25267,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Podpora hudobných formátov','AAC +, MP3, AAC'),(25268,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Podpora sietí','GSM 1800, GSM 900'),(25269,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Podpora viac SIM','Nie'),(25270,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Podporované pamä?ové karty','microSD'),(25271,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Rozlíšenie dipleja','320x240'),(25272,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Slot na pamä?ovú kartu','Áno'),(25273,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Slúchadlový výstup','Stereo 3,5 mm jack'),(25274,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Typ dipleja','Aktívny TFT-LCD displej'),(25275,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25276,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Typ OS','Vlastný'),(25277,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Typ telefónu','Štandardný telefón'),(25278,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Ve?kos? displeja','2,4 \"'),(25279,'faeb81d4-ce5f-4b27-9ddd-cf8e8b35ccd5','Vstavané stereo rádio','FM'),(25280,'95964165-b053-449f-8959-3887bef046fe','?alšie parametre','- hliníkové telo\n- možnos? nahrávania z rádia'),(25281,'95964165-b053-449f-8959-3887bef046fe','attribute_23','Typ OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 64 MB • : 5 Mpx • : LED  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320 (+Gorilla Glass 2)  • : 2,4 \" • : microSD  • : 32 GB • : 1200 mAh'),(25282,'95964165-b053-449f-8959-3887bef046fe','attribute_24','33177'),(25283,'95964165-b053-449f-8959-3887bef046fe','attribute_26','Nokia 515 dual black'),(25284,'95964165-b053-449f-8959-3887bef046fe','domain_name','detail'),(25285,'95964165-b053-449f-8959-3887bef046fe','attribute_4','127 €'),(25286,'95964165-b053-449f-8959-3887bef046fe','Bluetooth','Áno'),(25287,'95964165-b053-449f-8959-3887bef046fe','Doba hovoru (3G sie?)','308 min.'),(25288,'95964165-b053-449f-8959-3887bef046fe','Doba hovoru (GSM sie?)','618 min.'),(25289,'95964165-b053-449f-8959-3887bef046fe','Dotykový displej','nie'),(25290,'95964165-b053-449f-8959-3887bef046fe','EDGE','Áno'),(25291,'95964165-b053-449f-8959-3887bef046fe','Fotoaparát','5 Mpx'),(25292,'95964165-b053-449f-8959-3887bef046fe','GPRS','Áno'),(25293,'95964165-b053-449f-8959-3887bef046fe','GPS','Nie'),(25294,'95964165-b053-449f-8959-3887bef046fe','HDMI','nie'),(25295,'95964165-b053-449f-8959-3887bef046fe','Hmotnos? vrátane batérie','101,1 g'),(25296,'95964165-b053-449f-8959-3887bef046fe','HSDPA','Áno'),(25297,'95964165-b053-449f-8959-3887bef046fe','Kapacita batérie','1200 mAh'),(25298,'95964165-b053-449f-8959-3887bef046fe','Kvalita videozáznamu','QVGA (320 x 240)'),(25299,'95964165-b053-449f-8959-3887bef046fe','Maximálna kapacita pamä?ovej karty','32 GB'),(25300,'95964165-b053-449f-8959-3887bef046fe','Nabíja?ka do el. siete','Áno'),(25301,'95964165-b053-449f-8959-3887bef046fe','Po?et farieb displeja','256 000 farieb'),(25302,'95964165-b053-449f-8959-3887bef046fe','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25303,'95964165-b053-449f-8959-3887bef046fe','Podpora USB','Áno (microUSB konektor)'),(25304,'95964165-b053-449f-8959-3887bef046fe','Podpora viac SIM','Dual Sim'),(25305,'95964165-b053-449f-8959-3887bef046fe','Podporované pamä?ové karty','microSD'),(25306,'95964165-b053-449f-8959-3887bef046fe','Pohotovostný režim','912 hod.'),(25307,'95964165-b053-449f-8959-3887bef046fe','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(25308,'95964165-b053-449f-8959-3887bef046fe','RAM','64 MB'),(25309,'95964165-b053-449f-8959-3887bef046fe','RDS','Áno'),(25310,'95964165-b053-449f-8959-3887bef046fe','Rozlíšenie dipleja','240 x 320 (+Gorilla Glass 2)'),(25311,'95964165-b053-449f-8959-3887bef046fe','Rozmery - h?bka','11 mm'),(25312,'95964165-b053-449f-8959-3887bef046fe','Rozmery - šírka','48 mm'),(25313,'95964165-b053-449f-8959-3887bef046fe','Rozmery - výška','114 mm'),(25314,'95964165-b053-449f-8959-3887bef046fe','Slot na pamä?ovú kartu','Áno'),(25315,'95964165-b053-449f-8959-3887bef046fe','Slúchadlový výstup','Stereo 3,5 mm jack'),(25316,'95964165-b053-449f-8959-3887bef046fe','Stereo slúchadlá (Hands-Free)','Áno'),(25317,'95964165-b053-449f-8959-3887bef046fe','Trieda WAP','2.0'),(25318,'95964165-b053-449f-8959-3887bef046fe','Typ batérie','Li-ion'),(25319,'95964165-b053-449f-8959-3887bef046fe','Typ dipleja','Aktívny TFT-LCD displej'),(25320,'95964165-b053-449f-8959-3887bef046fe','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25321,'95964165-b053-449f-8959-3887bef046fe','Typ OS','Vlastný'),(25322,'95964165-b053-449f-8959-3887bef046fe','Typ SIM karty','micro SIM'),(25323,'95964165-b053-449f-8959-3887bef046fe','Typ telefónu','3G telefón'),(25324,'95964165-b053-449f-8959-3887bef046fe','Ve?kos? displeja','2,4 \"'),(25325,'95964165-b053-449f-8959-3887bef046fe','Verzia bluetooth','3.0'),(25326,'95964165-b053-449f-8959-3887bef046fe','Vstavané stereo rádio','FM'),(25327,'95964165-b053-449f-8959-3887bef046fe','Vstavaný blesk','LED'),(25328,'95964165-b053-449f-8959-3887bef046fe','WAP','Áno'),(25329,'95964165-b053-449f-8959-3887bef046fe','WLAN (Wi-Fi)','Nie'),(25330,'007c7e0e-49bd-4072-b435-6123e3001e46','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1400 mAh'),(25331,'007c7e0e-49bd-4072-b435-6123e3001e46','attribute_24','44904'),(25332,'007c7e0e-49bd-4072-b435-6123e3001e46','attribute_26','Gigabyte GSmart Roma R2 Blue'),(25333,'007c7e0e-49bd-4072-b435-6123e3001e46','domain_name','telefony/mobilny-telefon'),(25334,'007c7e0e-49bd-4072-b435-6123e3001e46','attribute_4','89 €'),(25335,'007c7e0e-49bd-4072-b435-6123e3001e46','Bluetooth','Áno'),(25336,'007c7e0e-49bd-4072-b435-6123e3001e46','Dátový kábel','Áno'),(25337,'007c7e0e-49bd-4072-b435-6123e3001e46','Doba hovoru (3G sie?)','210 min.'),(25338,'007c7e0e-49bd-4072-b435-6123e3001e46','Dotykový displej','áno'),(25339,'007c7e0e-49bd-4072-b435-6123e3001e46','EDGE','Áno'),(25340,'007c7e0e-49bd-4072-b435-6123e3001e46','Farba','modrá'),(25341,'007c7e0e-49bd-4072-b435-6123e3001e46','Fotoaparát','5 Mpx'),(25342,'007c7e0e-49bd-4072-b435-6123e3001e46','GPRS','Áno'),(25343,'007c7e0e-49bd-4072-b435-6123e3001e46','GPS','Áno'),(25344,'007c7e0e-49bd-4072-b435-6123e3001e46','HSDPA','Áno'),(25345,'007c7e0e-49bd-4072-b435-6123e3001e46','HSUPA','Áno'),(25346,'007c7e0e-49bd-4072-b435-6123e3001e46','Interná pamä?','4 GB'),(25347,'007c7e0e-49bd-4072-b435-6123e3001e46','Kamera pre video hovory','0,3 Mpx'),(25348,'007c7e0e-49bd-4072-b435-6123e3001e46','Kapacita batérie','1400 mAh'),(25349,'007c7e0e-49bd-4072-b435-6123e3001e46','Kvalita videozáznamu','VGA (640 x 480)'),(25350,'007c7e0e-49bd-4072-b435-6123e3001e46','Maximálna kapacita pamä?ovej karty','32 GB'),(25351,'007c7e0e-49bd-4072-b435-6123e3001e46','Nabíja?ka do el. siete','Áno'),(25352,'007c7e0e-49bd-4072-b435-6123e3001e46','Po?et farieb displeja','16 mil. farieb (24-bit)'),(25353,'007c7e0e-49bd-4072-b435-6123e3001e46','Po?et jadier procesora','2'),(25354,'007c7e0e-49bd-4072-b435-6123e3001e46','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25355,'007c7e0e-49bd-4072-b435-6123e3001e46','Podpora USB','Áno (microUSB konektor)'),(25356,'007c7e0e-49bd-4072-b435-6123e3001e46','Podpora viac SIM','Dual Sim'),(25357,'007c7e0e-49bd-4072-b435-6123e3001e46','Podporované pamä?ové karty','microSD'),(25358,'007c7e0e-49bd-4072-b435-6123e3001e46','Pohotovostný režim','220 hod.'),(25359,'007c7e0e-49bd-4072-b435-6123e3001e46','Procesor','Dual-core 1.3 GHz\nchipset MTK 6572'),(25360,'007c7e0e-49bd-4072-b435-6123e3001e46','RAM','1024 MB'),(25361,'007c7e0e-49bd-4072-b435-6123e3001e46','Rozlíšenie dipleja','480 x 800'),(25362,'007c7e0e-49bd-4072-b435-6123e3001e46','Senzory','Akcelerometer, senzor pohybu'),(25363,'007c7e0e-49bd-4072-b435-6123e3001e46','Slot na pamä?ovú kartu','Áno'),(25364,'007c7e0e-49bd-4072-b435-6123e3001e46','Slúchadlový výstup','Stereo 3,5 mm jack'),(25365,'007c7e0e-49bd-4072-b435-6123e3001e46','Typ batérie','Li-ion'),(25366,'007c7e0e-49bd-4072-b435-6123e3001e46','Typ dipleja','LCD IPS'),(25367,'007c7e0e-49bd-4072-b435-6123e3001e46','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25368,'007c7e0e-49bd-4072-b435-6123e3001e46','Typ OS','Android'),(25369,'007c7e0e-49bd-4072-b435-6123e3001e46','Typ telefónu','Smartphone'),(25370,'007c7e0e-49bd-4072-b435-6123e3001e46','Ve?kos? displeja','4 \"'),(25371,'007c7e0e-49bd-4072-b435-6123e3001e46','Verzia bluetooth','3.0'),(25372,'007c7e0e-49bd-4072-b435-6123e3001e46','Verzia OS','4.2 (Jelly Bean)'),(25373,'007c7e0e-49bd-4072-b435-6123e3001e46','Vstavané stereo rádio','FM'),(25374,'007c7e0e-49bd-4072-b435-6123e3001e46','Vstavaný blesk','LED'),(25375,'007c7e0e-49bd-4072-b435-6123e3001e46','WLAN (Wi-Fi)','Áno'),(25376,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','attribute_23','KategóriaJazyk (titulky)Nosi?\n						: Ak?ná  • : Anglický  • : DVD disk'),(25377,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','attribute_24','45587'),(25378,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','attribute_26','PC hra Far Cry 4'),(25379,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','domain_name','pocitace-a-prislusenstvo/software-hry/pc-hra'),(25380,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','attribute_4','43.99 €'),(25381,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','Jazyk (titulky)','Anglický'),(25382,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','Kategória','Ak?ná'),(25383,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','Nosi?','DVD disk'),(25384,'bf68adfd-cba2-4667-bbc1-73f95b55d0ec','Systémové požiadavky','Minimálne požiadavky\n64-bit Windows 7 SP1 / 8 / 8.1\nIntel Core i5-750 @ 2.6 GHz / AMD Phenom II X4 955 @ 3.2 GHz\n4 GB RAM\n30 GB miesta na disku\n1 GB grafická karta NVIDIA GeForce GTX 460 / AMD Radeon HD5850\nDirectX 9.0c kompatibilná zvuková karta\nDirectX 11\n\nOdporú?ané požiadavky\n64-bit Windows 7 SP1 / 8 / 8.1\nIntel Core i5-2400S @ 2.5 GHz / AMD FX-8350 @ 4.0 GHz\n8 GB RAM\n30 GB miesta na disku\n2 GB grafická karta NVIDIA GeForce GTX 680 / AMD Radeon R9 290X\nDirectX 9.0c kompatibilná zvuková karta\nDirectX 11'),(25385,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1400 mAh'),(25386,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','attribute_24','44903'),(25387,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','attribute_26','Gigabyte GSmart Roma R2 Red'),(25388,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','domain_name','telefony/mobilny-telefon'),(25389,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','attribute_4','89 €'),(25390,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Bluetooth','Áno'),(25391,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Dátový kábel','Áno'),(25392,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Doba hovoru (3G sie?)','210 min.'),(25393,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Dotykový displej','áno'),(25394,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','EDGE','Áno'),(25395,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Farba','?ervená'),(25396,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Fotoaparát','5 Mpx'),(25397,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','GPRS','Áno'),(25398,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','GPS','Áno'),(25399,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','HSDPA','Áno'),(25400,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','HSUPA','Áno'),(25401,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Interná pamä?','4 GB'),(25402,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Kamera pre video hovory','0,3 Mpx'),(25403,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Kapacita batérie','1400 mAh'),(25404,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Kvalita videozáznamu','VGA (640 x 480)'),(25405,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Maximálna kapacita pamä?ovej karty','32 GB'),(25406,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Nabíja?ka do el. siete','Áno'),(25407,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Po?et farieb displeja','16 mil. farieb (24-bit)'),(25408,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Po?et jadier procesora','2'),(25409,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25410,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Podpora USB','Áno (microUSB konektor)'),(25411,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Podpora viac SIM','Dual Sim'),(25412,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Podporované pamä?ové karty','microSD'),(25413,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Pohotovostný režim','220 hod.'),(25414,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Procesor','Dual-core 1.3 GHz\nchipset MTK 6572'),(25415,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','RAM','1024 MB'),(25416,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Rozlíšenie dipleja','480 x 800'),(25417,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Senzory','Akcelerometer, senzor pohybu'),(25418,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Slot na pamä?ovú kartu','Áno'),(25419,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Slúchadlový výstup','Stereo 3,5 mm jack'),(25420,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Typ batérie','Li-ion'),(25421,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Typ dipleja','LCD IPS'),(25422,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25423,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Typ OS','Android'),(25424,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Typ telefónu','Smartphone'),(25425,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Ve?kos? displeja','4 \"'),(25426,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Verzia bluetooth','3.0'),(25427,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Verzia OS','4.2 (Jelly Bean)'),(25428,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Vstavané stereo rádio','FM'),(25429,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','Vstavaný blesk','LED'),(25430,'1c73e228-051e-4a49-a3c8-71cb21eb5ecb','WLAN (Wi-Fi)','Áno'),(25431,'239d3da2-7fab-4d50-9628-018be74d2486','?alšie parametre','Použitie\nSmartphone\nKonštrukcia\nDotykový displej\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.2 (Jelly Bean)\nUhloprie?ka displeja\n4\"\nRozlíšenie v pixeloch\n480×800\nTyp displeja\nTFT\nHardware\nFrekvencia procesoru\n1 300 MHz (1,3 GHz)\nPo?et jadier procesoru\n2×\nOpera?ná pamä?\n512 MB (0,5 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n4 GB (4 096 MB)\nSlot pre pamä?ovú kartu\nMicro SD\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, FM Rádio, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nGyroskop, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nMP3\nPodporované video formáty\nMP4\nPodporované služby\nIntegrované služby\nGmail, YouTube, Google Play\nFotoaparát\nRozlíšnie sníma?a\n3 Mpx\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n63,5 mm (6,35 cm)\nVýška\n122,1 mm (12,21 cm)\nH?bka\n11,3 mm (1,13 cm)\nHmotnos?\nHmotnos?\n126 g\nObsah balenia/Príslušenstvo\nObsah balenia\nTelefon (s baterií), nabíje?ka, USB kabel, dokumentace'),(25432,'239d3da2-7fab-4d50-9628-018be74d2486','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej karty\n						: Android  • : Google Android 4.2 Jelly Bean  • : 512 MB • : 3 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : 32 GB'),(25433,'239d3da2-7fab-4d50-9628-018be74d2486','attribute_24','40723'),(25434,'239d3da2-7fab-4d50-9628-018be74d2486','attribute_26','HUAWEI Ascend Y330 Black'),(25435,'239d3da2-7fab-4d50-9628-018be74d2486','domain_name','telefony/mobilny-telefon'),(25436,'239d3da2-7fab-4d50-9628-018be74d2486','attribute_4','82 €'),(25437,'239d3da2-7fab-4d50-9628-018be74d2486','Automatické zaostrovanie','Áno'),(25438,'239d3da2-7fab-4d50-9628-018be74d2486','Bluetooth','Áno'),(25439,'239d3da2-7fab-4d50-9628-018be74d2486','Dotykový displej','áno'),(25440,'239d3da2-7fab-4d50-9628-018be74d2486','EDGE','Áno'),(25441,'239d3da2-7fab-4d50-9628-018be74d2486','Farba','?ierny'),(25442,'239d3da2-7fab-4d50-9628-018be74d2486','Fotoaparát','3 Mpx'),(25443,'239d3da2-7fab-4d50-9628-018be74d2486','GPRS','Áno'),(25444,'239d3da2-7fab-4d50-9628-018be74d2486','GPS','Áno'),(25445,'239d3da2-7fab-4d50-9628-018be74d2486','HSDPA','Áno'),(25446,'239d3da2-7fab-4d50-9628-018be74d2486','HSUPA','Áno'),(25447,'239d3da2-7fab-4d50-9628-018be74d2486','Interná pamä?','4 GB'),(25448,'239d3da2-7fab-4d50-9628-018be74d2486','Kvalita videozáznamu','HD 720p'),(25449,'239d3da2-7fab-4d50-9628-018be74d2486','Maximálna kapacita pamä?ovej karty','32 GB'),(25450,'239d3da2-7fab-4d50-9628-018be74d2486','Nástroje','Kalendár, Budík'),(25451,'239d3da2-7fab-4d50-9628-018be74d2486','Po?et jadier procesora','2'),(25452,'239d3da2-7fab-4d50-9628-018be74d2486','Podpora hudobných formátov','MP3'),(25453,'239d3da2-7fab-4d50-9628-018be74d2486','Podpora sietí','3G sie?'),(25454,'239d3da2-7fab-4d50-9628-018be74d2486','Podpora viac SIM','Nie'),(25455,'239d3da2-7fab-4d50-9628-018be74d2486','Podpora videa a obrazových formátov','MP4'),(25456,'239d3da2-7fab-4d50-9628-018be74d2486','Procesor','dvojjadrový procesor taktovaný na frekvencii 1,3 GHz'),(25457,'239d3da2-7fab-4d50-9628-018be74d2486','RAM','512 MB'),(25458,'239d3da2-7fab-4d50-9628-018be74d2486','Slot na pamä?ovú kartu','Áno'),(25459,'239d3da2-7fab-4d50-9628-018be74d2486','Slúchadlový výstup','Stereo 3,5 mm jack'),(25460,'239d3da2-7fab-4d50-9628-018be74d2486','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25461,'239d3da2-7fab-4d50-9628-018be74d2486','Typ OS','Android'),(25462,'239d3da2-7fab-4d50-9628-018be74d2486','Typ telefónu','Smartphone'),(25463,'239d3da2-7fab-4d50-9628-018be74d2486','UMTS','Áno'),(25464,'239d3da2-7fab-4d50-9628-018be74d2486','Ve?kos? displeja','4 \"'),(25465,'239d3da2-7fab-4d50-9628-018be74d2486','Verzia OS','Google Android 4.2 Jelly Bean'),(25466,'239d3da2-7fab-4d50-9628-018be74d2486','Vstavané stereo rádio','FM'),(25467,'239d3da2-7fab-4d50-9628-018be74d2486','WLAN (Wi-Fi)','Áno'),(25468,'098c0d5b-0872-4610-9d21-9a5c15810bfd','?alšie parametre','Displej:\nVe?kos? uhloprie?ky 3.0\"\nRozlíšenie displeja: QVGA (320 x 240) \nOvládanie jasu\nKricie sklo Corning® Gorilla®\nZobrazenie Nokia Glance\nDvojitý dotyk displeja\nHighColor (18 bitov/262 tis. farieb) \nPomer strán: 4:3 \nHustota pixlov: 134.0 bodov/palec\nTechnológia zobrazovania displeja: LCD \nTechnológia dotykového displeja: Kapacitné ovládanie dvoma dotykmi \n \nSníma?e: \nAkcelerometer\nSníma? priblíženia\n \nFotoaparát:\nRozlíšenie 5 Mpix \nPevné zaostrenie \n3 násobný digitálny zoom \nVe?kos? sníma?a: 1/4 palca \n?íslo F/clona fotoaparátu: F/2,4 \nOhnisková vzdialenos? fotoaparátu: 32.0 mm\nMinimálny rozsah zaostrovania fotoaparátu: 50.0 cm\nObrazový formát fotoaparátu: JPEG \nTyp blesku fotoaparátu: LED blesk \nDosah blesku: 1.0 m\nRežimy blesku: Vyp., Automatický, Zap\n \nHudba:\nHudobné aplikácie: Nokia Hudba \nPodpora DRM: OMA DRM 1 \nZvuk: Zobrazovanie grafiky albumov v hudobnom prehráva?i, Streamovanie zvuku, Hudobný prehráva?\n \nFormát hudby:\nKodeky: MP3, AMR-WB, AMR-NB, MIDI\nFormát zvuku: MP4, AAC, AMR, MP3, 3GP, MIDI\n \nRádio:\nFunkcie rádia: Stereofónne FM rádio\n \nDátová sie?:\nSie? WCDMA: 900 MHz, 2 100 MHz\nMax. rýchlos? prijímaných dát v sieti WCDMA: HSDPA – 7,2 Mbit/s \nMax. rýchlos? odosielaných dát v sieti WCDMA: HSUPA – 5,76 Mbit/s \nSie? GSM: 850 MHz, 900 MHz, 1 800 MHz, 1 900 MHz\nMax. rýchlos? prijímaných dát v sieti GSM: EGPRS – 236,8 kbit/s \nMax. rýchlos? odosielaných dát v sieti GSM: GPRS 85,6 kbit/s \n \nNavigácia:\nNaviga?né funkcie a služby: Nokia Miesta v okolí \nFunkcie GPS: Ur?ovanie polohy pomocou siete Wi-Fi a mobilnej siete\n \nMožnosti pripojenia:\nMicroSIM karta \nKonektor microUSB \n3,5mm audiokonektor \nMicroUSB-B \nUSB 2.0, Ve?kokapacitná pamä? USB\nBluetooth 3.0 \nProfily Bluetooth: Profil A2DP (Advanced Audio Distribution Profile 1.2), Dial-Up Networking Profile (DUN), File Transfer Profile (FTP), Profil AVCTP (Audio/Video Control Transport Protocol 1.3)\nWi-Fi: WLAN IEEE 802.11 b/g/n \nZabezpe?enie WLAN: WPA, WEP, WPA2-Personal, EAP-SIM, EAP-AKA\n?alšie možnosti bezdrôtového pripojenia: WAPI \n \nBatéria:\nLi – Ion napájanie\nBL-4U s kapacitou 1 200 mAh\nVýdrž: \nPohotovostný režim: 35 dní\nD?žka hovoru v sieti 2G: 12.0 hodín\nD?žka hovoru v sieti 3G: 4.5 hodiny\nD?žka prehrávania hudby: 35.8 hodín \nD?žka prehrávania videozáznamov: 11.7 hodín \nD?žka prehliadania webu cez mobilnú sie?: 8.0 hodín\nD?žka prehliadania webu cez Wi-Fi: 4.0 hodiny \n \n?alšie vlastnosti:\nDigitálne hodiny\nZáznamník\nKalkula?ka\nHodiny\nKalendár\nTelefónny zoznam\nVo?ba vopred vymedzených ?ísel\nPoznámky\nBudík\nAnalógové hodiny\nKontakty zo sociálnych sietí v telefónnom zozname\nJava hry'),(25469,'098c0d5b-0872-4610-9d21-9a5c15810bfd','?alšie príslušenstvo','Obsah balenia:\nNokia Asha 503\nVysokoúsporná nabíja?ka Nokia AC-20\nBatéria Nokia BL-4U (1200 mAh)\nStereofónny headset Nokia WH-108\nPamä?ová karta microSD Nokia s kapacitou 4 GB\nPoužívate?ská príru?ka'),(25470,'098c0d5b-0872-4610-9d21-9a5c15810bfd','attribute_23','Typ OSVerzia OSFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaMaximálna kapacita pamä?ovej karty\n						: Vlastný  • :  Nokia Asha 1.2   • : 5 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 320 x 240 px  • : 3 \" • : 32 GB'),(25471,'098c0d5b-0872-4610-9d21-9a5c15810bfd','attribute_24','41813'),(25472,'098c0d5b-0872-4610-9d21-9a5c15810bfd','attribute_26','Nokia Asha 503 Red (6438158638877)'),(25473,'098c0d5b-0872-4610-9d21-9a5c15810bfd','domain_name','telefony/mobilny-telefon'),(25474,'098c0d5b-0872-4610-9d21-9a5c15810bfd','attribute_4','91.99 €'),(25475,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Bluetooth','Áno'),(25476,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Dotykový displej','áno'),(25477,'098c0d5b-0872-4610-9d21-9a5c15810bfd','EDGE','Áno'),(25478,'098c0d5b-0872-4610-9d21-9a5c15810bfd','eGPRS','Áno'),(25479,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Farba','?ervená'),(25480,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Fotoaparát','5 Mpx'),(25481,'098c0d5b-0872-4610-9d21-9a5c15810bfd','GPRS','Áno'),(25482,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Hmotnos? vrátane batérie','110,2 g'),(25483,'098c0d5b-0872-4610-9d21-9a5c15810bfd','HSDPA','Áno'),(25484,'098c0d5b-0872-4610-9d21-9a5c15810bfd','HSUPA','Áno'),(25485,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Kamera pre video hovory','Nie Mpx'),(25486,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Kvalita videozáznamu','QVGA (320 x 240)'),(25487,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Maximálna kapacita pamä?ovej karty','32 GB'),(25488,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Pamä?ová karta','4GB'),(25489,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Po?et farieb displeja','262 144 farieb (18-bit)'),(25490,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Podpora hudobných formátov','MIDI, MP3'),(25491,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25492,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Podpora USB','Áno (microUSB konektor)'),(25493,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Podpora viac SIM','Nie'),(25494,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Podpora videa a obrazových formátov','MP4'),(25495,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Podpora video formátov (nahrávanie)','MPEG-4'),(25496,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Rozlíšenie dipleja','320 x 240 px'),(25497,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Rozmery - h?bka','12,7 mm'),(25498,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Rozmery - šírka','60,6 mm'),(25499,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Rozmery - výška','102,6 mm'),(25500,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Slot na pamä?ovú kartu','Áno'),(25501,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25502,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Typ OS','Vlastný'),(25503,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Typ SIM karty','micro SIM'),(25504,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Typ telefónu','Smartphone'),(25505,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Ve?kos? displeja','3 \"'),(25506,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Verzia OS','Nokia Asha 1.2'),(25507,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Vstavané stereo rádio','FM'),(25508,'098c0d5b-0872-4610-9d21-9a5c15810bfd','Vstavaný blesk','LED'),(25509,'098c0d5b-0872-4610-9d21-9a5c15810bfd','WCDMA','Áno'),(25510,'098c0d5b-0872-4610-9d21-9a5c15810bfd','WLAN (Wi-Fi)','Áno'),(25511,'650287f3-77ee-462e-af91-86b4bb8568da','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: When You\'re Strange  • : Koncert, Dokument  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(25512,'650287f3-77ee-462e-af91-86b4bb8568da','attribute_24','26407'),(25513,'650287f3-77ee-462e-af91-86b4bb8568da','attribute_26','Magic Box The Doors: When you´re strange'),(25514,'650287f3-77ee-462e-af91-86b4bb8568da','domain_name','software-a-hry/filmy/dvd'),(25515,'650287f3-77ee-462e-af91-86b4bb8568da','attribute_4','3.99 €'),(25516,'650287f3-77ee-462e-af91-86b4bb8568da','Hrajú','Jim Morrison, Johnny Depp'),(25517,'650287f3-77ee-462e-af91-86b4bb8568da','Jazykové verzie','?eština, Angli?tina'),(25518,'650287f3-77ee-462e-af91-86b4bb8568da','Názov v ?eskom jazyku','Doors - When You\'re Strange'),(25519,'650287f3-77ee-462e-af91-86b4bb8568da','Názov v originálnom znení','When You\'re Strange'),(25520,'650287f3-77ee-462e-af91-86b4bb8568da','Norma zvuku','?esky DD 2.0 / anglicky DD 2.0'),(25521,'650287f3-77ee-462e-af91-86b4bb8568da','Popis','Prvý celove?erný dokumentárny film o skupine The Doors napísal a režíroval Tom DiCillo a komentár nahovoril Johnny Depp (v pôvodnom znení). Tvorcovia v ?om odkrývajú dosia? nezverejnené zábery slávnej štvor?lennej rockovej kapely. Snímka stavia na záberoch nakrútených v rokoch 1966 - 1971, teda od vzniku kapely až do smrti Jima Morrisona. Zobrazuje kým skupina The Doors bola a ?ím sa stala. DiCillo nahliada do sveta slávy, drog a alkoholu, ktoré sú s kapelou spájané, zameriava sa ale zárove? na jej oddanos? rockovej hudbe. Ved?a výstrelkov Jima Morrisona je to tiež príbeh Raya Manzareka, Robbyho Kriegera a Johna Densmora - muzikantov, ktorých dôraz na umeleckú slobodu a odmietanie kompromisov inšpiroval nejednu generáciu (Oficiálny text distribútora).'),(25522,'650287f3-77ee-462e-af91-86b4bb8568da','Réžia','Tom DiCillo'),(25523,'650287f3-77ee-462e-af91-86b4bb8568da','Rok výroby','2009'),(25524,'650287f3-77ee-462e-af91-86b4bb8568da','Titulky','?eština'),(25525,'650287f3-77ee-462e-af91-86b4bb8568da','Veková prístupnos?','15+'),(25526,'650287f3-77ee-462e-af91-86b4bb8568da','Žáner','Koncert, Dokument'),(25527,'bdde48dc-898a-41bd-a730-81efdf1b8822','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 Jelly Bean + Timescape UI  • : 512 MB • : 3,2 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 320 x 480  • : 3,5 \" • : 4 GB • : microSD  • : 32 GB • : 1500 mAh'),(25528,'bdde48dc-898a-41bd-a730-81efdf1b8822','attribute_24','31131'),(25529,'bdde48dc-898a-41bd-a730-81efdf1b8822','attribute_26','Sony Xperia E (C1505) white'),(25530,'bdde48dc-898a-41bd-a730-81efdf1b8822','domain_name','detail'),(25531,'bdde48dc-898a-41bd-a730-81efdf1b8822','attribute_4','129 €'),(25532,'bdde48dc-898a-41bd-a730-81efdf1b8822','Bluetooth','Áno'),(25533,'bdde48dc-898a-41bd-a730-81efdf1b8822','Dátový kábel','Áno'),(25534,'bdde48dc-898a-41bd-a730-81efdf1b8822','Dotykový displej','áno'),(25535,'bdde48dc-898a-41bd-a730-81efdf1b8822','EDGE','Áno'),(25536,'bdde48dc-898a-41bd-a730-81efdf1b8822','Farba','Biela'),(25537,'bdde48dc-898a-41bd-a730-81efdf1b8822','Fotoaparát','3,2 Mpx'),(25538,'bdde48dc-898a-41bd-a730-81efdf1b8822','GPRS','Áno'),(25539,'bdde48dc-898a-41bd-a730-81efdf1b8822','GPS','Áno'),(25540,'bdde48dc-898a-41bd-a730-81efdf1b8822','HDMI','nie'),(25541,'bdde48dc-898a-41bd-a730-81efdf1b8822','HSDPA','Áno'),(25542,'bdde48dc-898a-41bd-a730-81efdf1b8822','HSUPA','Áno'),(25543,'bdde48dc-898a-41bd-a730-81efdf1b8822','Interná pamä?','4 GB'),(25544,'bdde48dc-898a-41bd-a730-81efdf1b8822','Kapacita batérie','1500 mAh'),(25545,'bdde48dc-898a-41bd-a730-81efdf1b8822','Kvalita videozáznamu','VGA (640 x 480)'),(25546,'bdde48dc-898a-41bd-a730-81efdf1b8822','Maximálna kapacita pamä?ovej karty','32 GB'),(25547,'bdde48dc-898a-41bd-a730-81efdf1b8822','Multitasking','Áno'),(25548,'bdde48dc-898a-41bd-a730-81efdf1b8822','Nabíja?ka do el. siete','Áno'),(25549,'bdde48dc-898a-41bd-a730-81efdf1b8822','Po?et displejov','1'),(25550,'bdde48dc-898a-41bd-a730-81efdf1b8822','Po?et farieb displeja','262 144 farieb (18-bit)'),(25551,'bdde48dc-898a-41bd-a730-81efdf1b8822','Po?et jadier procesora','1'),(25552,'bdde48dc-898a-41bd-a730-81efdf1b8822','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25553,'bdde48dc-898a-41bd-a730-81efdf1b8822','Podpora USB','Áno'),(25554,'bdde48dc-898a-41bd-a730-81efdf1b8822','Podpora viac SIM','Nie'),(25555,'bdde48dc-898a-41bd-a730-81efdf1b8822','Podporované pamä?ové karty','microSD'),(25556,'bdde48dc-898a-41bd-a730-81efdf1b8822','Procesor','1 Ghz\nchipset: Qualcomm Snapdragon MSM7227A'),(25557,'bdde48dc-898a-41bd-a730-81efdf1b8822','RAM','512 MB'),(25558,'bdde48dc-898a-41bd-a730-81efdf1b8822','RDS','Áno'),(25559,'bdde48dc-898a-41bd-a730-81efdf1b8822','Rozlíšenie dipleja','320 x 480'),(25560,'bdde48dc-898a-41bd-a730-81efdf1b8822','Senzory','akcelerometer'),(25561,'bdde48dc-898a-41bd-a730-81efdf1b8822','Slot na pamä?ovú kartu','Áno'),(25562,'bdde48dc-898a-41bd-a730-81efdf1b8822','Slúchadlový výstup','Stereo 3,5 mm jack'),(25563,'bdde48dc-898a-41bd-a730-81efdf1b8822','Typ batérie','Li-ion'),(25564,'bdde48dc-898a-41bd-a730-81efdf1b8822','Typ dipleja','Aktívny TFT-LCD displej'),(25565,'bdde48dc-898a-41bd-a730-81efdf1b8822','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25566,'bdde48dc-898a-41bd-a730-81efdf1b8822','Typ OS','Android'),(25567,'bdde48dc-898a-41bd-a730-81efdf1b8822','Typ telefónu','Smartphone'),(25568,'bdde48dc-898a-41bd-a730-81efdf1b8822','UMTS','Áno'),(25569,'bdde48dc-898a-41bd-a730-81efdf1b8822','Ve?kos? displeja','3,5 \"'),(25570,'bdde48dc-898a-41bd-a730-81efdf1b8822','Verzia OS','4.1 Jelly Bean + Timescape UI'),(25571,'bdde48dc-898a-41bd-a730-81efdf1b8822','Vstavané stereo rádio','FM'),(25572,'bdde48dc-898a-41bd-a730-81efdf1b8822','Vstavaný blesk','Nie'),(25573,'bdde48dc-898a-41bd-a730-81efdf1b8822','WLAN (Wi-Fi)','Áno'),(25574,'9bcca894-d89f-41d2-bebe-9dbe68847f00','?alšie parametre','Displej:\nVe?kos? uhloprie?ky 3.0\"\nRozlíšenie displeja: QVGA (320 x 240) \nOvládanie jasu\nKricie sklo Corning® Gorilla®\nZobrazenie Nokia Glance\nDvojitý dotyk displeja\nHighColor (18 bitov/262 tis. farieb) \nPomer strán: 4:3 \nHustota pixlov: 134.0 bodov/palec\nTechnológia zobrazovania displeja: LCD \nTechnológia dotykového displeja: Kapacitné ovládanie dvoma dotykmi \n \nSníma?e: \nAkcelerometer\nSníma? priblíženia\n \nFotoaparát:\nRozlíšenie 5 Mpix \nPevné zaostrenie \n3 násobný digitálny zoom \nVe?kos? sníma?a: 1/4 palca \n?íslo F/clona fotoaparátu: F/2,4 \nOhnisková vzdialenos? fotoaparátu: 32.0 mm\nMinimálny rozsah zaostrovania fotoaparátu: 50.0 cm\nObrazový formát fotoaparátu: JPEG \nTyp blesku fotoaparátu: LED blesk \nDosah blesku: 1.0 m\nRežimy blesku: Vyp., Automatický, Zap\n \nHudba:\nHudobné aplikácie: Nokia Hudba \nPodpora DRM: OMA DRM 1 \nZvuk: Zobrazovanie grafiky albumov v hudobnom prehráva?i, Streamovanie zvuku, Hudobný prehráva?\n \nFormát hudby:\nKodeky: MP3, AMR-WB, AMR-NB, MIDI\nFormát zvuku: MP4, AAC, AMR, MP3, 3GP, MIDI\n \nRádio:\nFunkcie rádia: Stereofónne FM rádio\n \nDátová sie?:\nSie? WCDMA: 900 MHz, 2 100 MHz\nMax. rýchlos? prijímaných dát v sieti WCDMA: HSDPA – 7,2 Mbit/s \nMax. rýchlos? odosielaných dát v sieti WCDMA: HSUPA – 5,76 Mbit/s \nSie? GSM: 850 MHz, 900 MHz, 1 800 MHz, 1 900 MHz\nMax. rýchlos? prijímaných dát v sieti GSM: EGPRS – 236,8 kbit/s \nMax. rýchlos? odosielaných dát v sieti GSM: GPRS 85,6 kbit/s \n \nNavigácia:\nNaviga?né funkcie a služby: Nokia Miesta v okolí \nFunkcie GPS: Ur?ovanie polohy pomocou siete Wi-Fi a mobilnej siete\n \nMožnosti pripojenia:\nMicroSIM karta \nKonektor microUSB \n3,5mm audiokonektor \nMicroUSB-B \nUSB 2.0, Ve?kokapacitná pamä? USB\nBluetooth 3.0 \nProfily Bluetooth: Profil A2DP (Advanced Audio Distribution Profile 1.2), Dial-Up Networking Profile (DUN), File Transfer Profile (FTP), Profil AVCTP (Audio/Video Control Transport Protocol 1.3)\nWi-Fi: WLAN IEEE 802.11 b/g/n \nZabezpe?enie WLAN: WPA, WEP, WPA2-Personal, EAP-SIM, EAP-AKA\n?alšie možnosti bezdrôtového pripojenia: WAPI \n \nBatéria:\nLi – Ion napájanie\nBL-4U s kapacitou 1 200 mAh\nVýdrž: \nPohotovostný režim: 35 dní\nD?žka hovoru v sieti 2G: 12.0 hodín\nD?žka hovoru v sieti 3G: 4.5 hodiny\nD?žka prehrávania hudby: 35.8 hodín \nD?žka prehrávania videozáznamov: 11.7 hodín \nD?žka prehliadania webu cez mobilnú sie?: 8.0 hodín\nD?žka prehliadania webu cez Wi-Fi: 4.0 hodiny \n \n?alšie vlastnosti:\nDigitálne hodiny\nZáznamník\nKalkula?ka\nHodiny\nKalendár\nTelefónny zoznam\nVo?ba vopred vymedzených ?ísel\nPoznámky\nBudík\nAnalógové hodiny\nKontakty zo sociálnych sietí v telefónnom zozname\nJava hry'),(25575,'9bcca894-d89f-41d2-bebe-9dbe68847f00','?alšie príslušenstvo','Obsah balenia:\nNokia Asha 503\nVysokoúsporná nabíja?ka Nokia AC-20\nBatéria Nokia BL-4U (1200 mAh)\nStereofónny headset Nokia WH-108\nPamä?ová karta microSD Nokia s kapacitou 4 GB\nPoužívate?ská príru?ka'),(25576,'9bcca894-d89f-41d2-bebe-9dbe68847f00','attribute_23','Typ OSVerzia OSFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaMaximálna kapacita pamä?ovej karty\n						: Vlastný  • :  Nokia Asha 1.2   • : 5 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 320 x 240 px  • : 3 \" • : 32 GB'),(25577,'9bcca894-d89f-41d2-bebe-9dbe68847f00','attribute_24','41809'),(25578,'9bcca894-d89f-41d2-bebe-9dbe68847f00','attribute_26','Nokia Asha 503 Black (6438158624245)'),(25579,'9bcca894-d89f-41d2-bebe-9dbe68847f00','domain_name','telefony/mobilny-telefon'),(25580,'9bcca894-d89f-41d2-bebe-9dbe68847f00','attribute_4','89.99 €'),(25581,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Bluetooth','Áno'),(25582,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Dotykový displej','áno'),(25583,'9bcca894-d89f-41d2-bebe-9dbe68847f00','EDGE','Áno'),(25584,'9bcca894-d89f-41d2-bebe-9dbe68847f00','eGPRS','Áno'),(25585,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Farba','?ierna'),(25586,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Fotoaparát','5 Mpx'),(25587,'9bcca894-d89f-41d2-bebe-9dbe68847f00','GPRS','Áno'),(25588,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Hmotnos? vrátane batérie','110,2 g'),(25589,'9bcca894-d89f-41d2-bebe-9dbe68847f00','HSDPA','Áno'),(25590,'9bcca894-d89f-41d2-bebe-9dbe68847f00','HSUPA','Áno'),(25591,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Kamera pre video hovory','Nie Mpx'),(25592,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Kvalita videozáznamu','QVGA (320 x 240)'),(25593,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Maximálna kapacita pamä?ovej karty','32 GB'),(25594,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Pamä?ová karta','4GB'),(25595,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Po?et farieb displeja','262 144 farieb (18-bit)'),(25596,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Podpora hudobných formátov','MIDI, MP3'),(25597,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25598,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Podpora USB','Áno (microUSB konektor)'),(25599,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Podpora viac SIM','Nie'),(25600,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Podpora videa a obrazových formátov','MP4'),(25601,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Podpora video formátov (nahrávanie)','MPEG-4'),(25602,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Rozlíšenie dipleja','320 x 240 px'),(25603,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Rozmery - h?bka','12,7 mm'),(25604,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Rozmery - šírka','60,6 mm'),(25605,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Rozmery - výška','102,6 mm'),(25606,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Slot na pamä?ovú kartu','Áno'),(25607,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25608,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Typ OS','Vlastný'),(25609,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Typ SIM karty','micro SIM'),(25610,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Typ telefónu','Smartphone'),(25611,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Ve?kos? displeja','3 \"'),(25612,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Verzia OS','Nokia Asha 1.2'),(25613,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Vstavané stereo rádio','FM'),(25614,'9bcca894-d89f-41d2-bebe-9dbe68847f00','Vstavaný blesk','LED'),(25615,'9bcca894-d89f-41d2-bebe-9dbe68847f00','WCDMA','Áno'),(25616,'9bcca894-d89f-41d2-bebe-9dbe68847f00','WLAN (Wi-Fi)','Áno'),(25617,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','?alšie parametre','Hudba pre vaše uši:\n- Zliatinový magnet zvyšuje basový výkon a citlivos?\n- Dvojité otvory vyvažujú vysoké tóny a basy\n\nVynikajúci komfort:\n- Vankúšiky do uší zvyšujú pohodlie pri nosení a vylepšujú basy\n\nNavrhnuté pre vás:\n- Integrovaný mikrofón a tla?idlo hovoru\n- 3,5 mm koncovka pre Blackberry, HTC, iPhone, LG, Motorola, Palm\n- Doplnkový 3,5 mm konektor pre telefóny Nokia, Sony Ericsson, Samsung\n\nPoužívajte ich dlhšie:\n- Trvanlivý systém Flexi-Grip vytvára odolné a pružné spojenie'),(25618,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Akustický systém','Otvorený'),(25619,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 103 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1 m'),(25620,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','attribute_24','33122'),(25621,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','attribute_26','Philips SHE3595BK'),(25622,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(25623,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','attribute_4','16.99 €'),(25624,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Citlivos?','103 dB'),(25625,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','D?žka kábla','1 m'),(25626,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Farba','?ierna'),(25627,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Frekven?ný rozsah do','22 kHz'),(25628,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Frekven?ný rozsah od','12 Hz'),(25629,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Impedancia','16 ?'),(25630,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Ovládanie zvuku na kábli','Nie'),(25631,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Pozlátený konektor','Nie'),(25632,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Prevedenie','Štuplíkové'),(25633,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Priemer reproduktora','15 mm'),(25634,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Pripojenie','Drôtové'),(25635,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Pripojovací konektor','Stereo 3,5 mm jack'),(25636,'59b5d453-8682-4ec6-8e6a-3a64cac0ef61','Typ magnetu','Neodým'),(25637,'3a1b119f-230c-41ef-8c2a-495906af3a06','?alšie parametre','Tieto slúchadlá sú ideálne pre tých, ktorí si užívajú \"zvuky na cestách\". V kombinácii s neposlušnými basmi a zvukom ?istejším, ako je alpský vzduch, dostanete plný frekven?ný rozsah hudby, ktorý obvykle nájdete v plnohodnotných slúchadlách. A ešte k tomu všetkému s izoláciou extrémne rušivých zvukov.\n\n- priemer reproduktorov: 9 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 Ohmov\n- typ kábla: TPE\n- d?žka kábla: 1,19 m\n- konektor: jack 3,5 mm, pozlátený'),(25638,'3a1b119f-230c-41ef-8c2a-495906af3a06','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 72 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,19 m'),(25639,'3a1b119f-230c-41ef-8c2a-495906af3a06','attribute_24','22644'),(25640,'3a1b119f-230c-41ef-8c2a-495906af3a06','attribute_26','Skullcandy JIB Blue (23027500)'),(25641,'3a1b119f-230c-41ef-8c2a-495906af3a06','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(25642,'3a1b119f-230c-41ef-8c2a-495906af3a06','attribute_4','16.99 €'),(25643,'3a1b119f-230c-41ef-8c2a-495906af3a06','Citlivos?','72 dB'),(25644,'3a1b119f-230c-41ef-8c2a-495906af3a06','D?žka kábla','1,19 m'),(25645,'3a1b119f-230c-41ef-8c2a-495906af3a06','Farba','Modrá s ?iernou'),(25646,'3a1b119f-230c-41ef-8c2a-495906af3a06','Frekven?ný rozsah do','20 kHz'),(25647,'3a1b119f-230c-41ef-8c2a-495906af3a06','Frekven?ný rozsah od','20 Hz'),(25648,'3a1b119f-230c-41ef-8c2a-495906af3a06','Impedancia','16 ?'),(25649,'3a1b119f-230c-41ef-8c2a-495906af3a06','Pozlátený konektor','Áno'),(25650,'3a1b119f-230c-41ef-8c2a-495906af3a06','Prevedenie','Štuplíkové'),(25651,'3a1b119f-230c-41ef-8c2a-495906af3a06','Pripojenie','Drôtové'),(25652,'3a1b119f-230c-41ef-8c2a-495906af3a06','Pripojovací konektor','Stereo 3,5 mm jack'),(25653,'3a1b119f-230c-41ef-8c2a-495906af3a06','Slúchadlá na šnúrke','Áno'),(25654,'6e139580-5237-4450-aa50-a9464b398822','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Láska z pasáže   • : Muzikál, Dráma  • : 12+  • : ?eština  • : ?eština'),(25655,'6e139580-5237-4450-aa50-a9464b398822','attribute_24','17130'),(25656,'6e139580-5237-4450-aa50-a9464b398822','attribute_26','DVD Láska z pasáže'),(25657,'6e139580-5237-4450-aa50-a9464b398822','domain_name','software-a-hry/filmy/dvd'),(25658,'6e139580-5237-4450-aa50-a9464b398822','attribute_4','3.99 €'),(25659,'6e139580-5237-4450-aa50-a9464b398822','D?žka','73 minút'),(25660,'6e139580-5237-4450-aa50-a9464b398822','Hrajú','Lukáš Vaculík, Tatiana Kulíšková, Vladimír Dlouhý, Marek Vašut, Ond?ej Vetchý, Vít?zslav Jandák, ?estmír ?anda ml., Míla Myslíková, Sv?tlana Nálepková, Vladimír Hlavatý, Svatava Hube?áková, Miloš Vávra, Bo?ík Procházka, Zden?k Ornest, Akram Stan?k, Jan Antonín Duchoslav, Marcel Rošetzký, Ji?í Tomek, Radoslava Stupková - Bohá?ová, Ivo Helikar, Svatopluk Schuller, Ji?ina Jelenská, Lena Birková, Zden?k Dít?, Ladislav Potm?šil, Jan Schmid, Jind?ich Sv?tnica, Regina Lodrová, Božena Franková, Zden?k David, Christine Catherine Sey, Zden?k Deyl, Michaela Gebertová, Jana Špa??rová, Miroslav Babuský'),(25661,'6e139580-5237-4450-aa50-a9464b398822','Jazykové verzie','?eština'),(25662,'6e139580-5237-4450-aa50-a9464b398822','Názov v ?eskom jazyku','Láska z pasáže'),(25663,'6e139580-5237-4450-aa50-a9464b398822','Názov v originálnom znení','Láska z pasáže'),(25664,'6e139580-5237-4450-aa50-a9464b398822','Norma zvuku','?esky 5.1 , ?esky 2.0.'),(25665,'6e139580-5237-4450-aa50-a9464b398822','Popis','Devätnás?ro?ný Pavel K?íž trávi všetok vo?ný ?as v pražských pasážach, bistrách a na diskotékach s partiou zlodeja Robyho. Pavel síce má maturitu, ale pracuje ako ?isti? okien, pri?om ve?kú ?as? jeho príjmov tvorí zisk z podvodov, šmeliny a krádeží Robyho party, ktorej dodáva zaru?ené tipy. Nie je teda príliš nadšený, ke? mu vedúci upratovania pridelí mladú brigádni?ku Jaui Hálkovú. Hoci sa diev?a netají nechu?ou k Pavlovu spôsobu života, vznikne medzi nimi krehké citové puto. To však nemôže vydrža? v prostredí, v akom sa Pavel pohybuje. Mladík sa dostáva do stále vä?ších problémov, ?as? Robyho party je dolapená políciou a on nemôže zohna? peniaze na vrátenie dlhu. Situácia sa vyhrotí v okamihu, ke? partia zlodejov unesie Janu (papierový obal)'),(25666,'6e139580-5237-4450-aa50-a9464b398822','Réžia','Jaroslav Soukup'),(25667,'6e139580-5237-4450-aa50-a9464b398822','Rok výroby','1984'),(25668,'6e139580-5237-4450-aa50-a9464b398822','Titulky','?eština'),(25669,'6e139580-5237-4450-aa50-a9464b398822','Veková prístupnos?','12+'),(25670,'6e139580-5237-4450-aa50-a9464b398822','Žáner','Muzikál, Dráma'),(25671,'8e468621-cec7-4d7a-8deb-621674cc92ad','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 106 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(25672,'8e468621-cec7-4d7a-8deb-621674cc92ad','attribute_24','40091'),(25673,'8e468621-cec7-4d7a-8deb-621674cc92ad','attribute_26','Creative EP-630 ?ierne'),(25674,'8e468621-cec7-4d7a-8deb-621674cc92ad','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(25675,'8e468621-cec7-4d7a-8deb-621674cc92ad','attribute_4','18.99 €'),(25676,'8e468621-cec7-4d7a-8deb-621674cc92ad','Citlivos?','106 dB'),(25677,'8e468621-cec7-4d7a-8deb-621674cc92ad','D?žka kábla','1,2 m'),(25678,'8e468621-cec7-4d7a-8deb-621674cc92ad','Farba','?ierna'),(25679,'8e468621-cec7-4d7a-8deb-621674cc92ad','Frekven?ný rozsah do','23 kHz'),(25680,'8e468621-cec7-4d7a-8deb-621674cc92ad','Frekven?ný rozsah od','6 Hz'),(25681,'8e468621-cec7-4d7a-8deb-621674cc92ad','Hmotnos? (bez batérií)','9 g'),(25682,'8e468621-cec7-4d7a-8deb-621674cc92ad','Impedancia','16 ?'),(25683,'8e468621-cec7-4d7a-8deb-621674cc92ad','Prevedenie','Štuplíkové'),(25684,'8e468621-cec7-4d7a-8deb-621674cc92ad','Pripojenie','Drôtové'),(25685,'8e468621-cec7-4d7a-8deb-621674cc92ad','Pripojovací konektor','Stereo 3,5 mm jack'),(25686,'8e468621-cec7-4d7a-8deb-621674cc92ad','Slúchadlá na šnúrke','Áno'),(25687,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1400 mAh'),(25688,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','attribute_24','32894'),(25689,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','attribute_26','Gigabyte GSmart Roma R2'),(25690,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','domain_name','telefony/mobilny-telefon'),(25691,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','attribute_4','89 €'),(25692,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Bluetooth','Áno'),(25693,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Dátový kábel','Áno'),(25694,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Doba hovoru (3G sie?)','210 min.'),(25695,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Dotykový displej','áno'),(25696,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','EDGE','Áno'),(25697,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Fotoaparát','5 Mpx'),(25698,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','GPRS','Áno'),(25699,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','GPS','Áno'),(25700,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','HSDPA','Áno'),(25701,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','HSUPA','Áno'),(25702,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Interná pamä?','4 GB'),(25703,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Kamera pre video hovory','0,3 Mpx'),(25704,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Kapacita batérie','1400 mAh'),(25705,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Kvalita videozáznamu','VGA (640 x 480)'),(25706,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Maximálna kapacita pamä?ovej karty','32 GB'),(25707,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Nabíja?ka do el. siete','Áno'),(25708,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(25709,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Po?et jadier procesora','2'),(25710,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(25711,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Podpora USB','Áno (microUSB konektor)'),(25712,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Podpora viac SIM','Dual Sim'),(25713,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Podporované pamä?ové karty','microSD'),(25714,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Pohotovostný režim','220 hod.'),(25715,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Procesor','Dual-core 1.3 GHz\nchipset MTK 6572'),(25716,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','RAM','1024 MB'),(25717,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Rozlíšenie dipleja','480 x 800'),(25718,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Senzory','Akcelerometer, senzor pohybu'),(25719,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Slot na pamä?ovú kartu','Áno'),(25720,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Slúchadlový výstup','Stereo 3,5 mm jack'),(25721,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Typ batérie','Li-ion'),(25722,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Typ dipleja','LCD IPS'),(25723,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25724,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Typ OS','Android'),(25725,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Typ telefónu','Smartphone'),(25726,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Ve?kos? displeja','4 \"'),(25727,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Verzia bluetooth','3.0'),(25728,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Verzia OS','4.2 (Jelly Bean)'),(25729,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Vstavané stereo rádio','FM'),(25730,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','Vstavaný blesk','LED'),(25731,'e3b8bec9-524a-4ac9-892b-ae7b468da34d','WLAN (Wi-Fi)','Áno'),(25732,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean)  • : 512 MB • : 8 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1400 mAh'),(25733,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','attribute_24','38912'),(25734,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','attribute_26','Gigabyte GSmart TUKU T4 Black'),(25735,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','domain_name','telefony/mobilny-telefon'),(25736,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','attribute_4','89 €'),(25737,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Bluetooth','Áno'),(25738,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Doba hovoru (GSM sie?)','240 min.'),(25739,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Dotykový displej','áno'),(25740,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Farba','?ierna'),(25741,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Fotoaparát','8 Mpx'),(25742,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','GPS','Áno'),(25743,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Hmotnos? vrátane batérie','121 g'),(25744,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','HSDPA','Áno'),(25745,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','HSUPA','Áno'),(25746,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Interná pamä?','4 GB'),(25747,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Kapacita batérie','1400 mAh'),(25748,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Kvalita videozáznamu','HD 720p'),(25749,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Maximálna kapacita pamä?ovej karty','32 GB'),(25750,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Po?et jadier procesora','2'),(25751,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Podpora USB','microUSB (USB host)'),(25752,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Podpora viac SIM','Dual Sim'),(25753,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Podporované pamä?ové karty','microSD'),(25754,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Pohotovostný režim','150 hod.'),(25755,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Procesor','Mediatek MT6572 2 jadro (1,3 GHz)'),(25756,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','RAM','512 MB'),(25757,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Rozmery - h?bka','9,8 mm'),(25758,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Rozmery - šírka','62 mm'),(25759,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Rozmery - výška','126 mm'),(25760,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Slot na pamä?ovú kartu','Áno'),(25761,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Slúchadlový výstup','Stereo 3,5 mm jack'),(25762,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Typ dipleja','LCD IPS'),(25763,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25764,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Typ OS','Android'),(25765,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(25766,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Typ telefónu','Smartphone'),(25767,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Ve?kos? displeja','4 \"'),(25768,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Verzia OS','Android 4.2 (Jelly Bean)'),(25769,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Vstavané stereo rádio','FM'),(25770,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','Vstavaný blesk','áno'),(25771,'ec6495a0-3d33-4ccf-87b4-92f83978e5cc','WLAN (Wi-Fi)','Áno'),(25772,'7627523b-6ff9-44c4-a919-391fa99cb7d8','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Duplicity  • : Thriller, Romantický  • : 12+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(25773,'7627523b-6ff9-44c4-a919-391fa99cb7d8','attribute_24','31139'),(25774,'7627523b-6ff9-44c4-a919-391fa99cb7d8','attribute_26','Bonton film Dvojitá hra'),(25775,'7627523b-6ff9-44c4-a919-391fa99cb7d8','domain_name','software-a-hry/filmy/dvd'),(25776,'7627523b-6ff9-44c4-a919-391fa99cb7d8','attribute_4','3.99 €'),(25777,'7627523b-6ff9-44c4-a919-391fa99cb7d8','D?žka','125 minút'),(25778,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Hrajú','Clive Owen, Julia Roberts, Tom Wilkinson, Paul Giamatti, Dan Daily, Rick Worthy, Denis O\'Hare, Kathleen Chalfant, Thomas McCarthy, Carrie Preston, Christopher Denham, James Cronin, Frosty Lawson, George Aloi, Lisa Roberts Gillan, Cassidy Gard, Oleg Štefanko, Brandon Slagle, Andrea Osvárt'),(25779,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Jazykové verzie','Polština, ?eština, Angli?tina'),(25780,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Názov v ?eskom jazyku','Dvojí hra'),(25781,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Názov v originálnom znení','Duplicity'),(25782,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 po?ština'),(25783,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Popis','Dannyho par?áci stretávajú pána a pani Smithových. Tony Gilroy, režisér ocenenej snímky Michael Clayton, nato?il šikovný film, v ktorom má každý rafinovaný plán, nikto nehrá fér a ktorého divák nesmie uveri? ani závere?ným titulkom. A celé sa to halí do aktraktivneho hávu romantickej komédie, ktorej dominuje herecká dvojica snov - britský elegán Clive Owen a oscarová Julia Roberts. Obaja hlavní hrdinovia sa najprv živili v tajnej službe, Claire (Julia Roberts) pracovala pre CIA a Ray (Clive Owen) pre britskú MI6. ?aha? z oh?a horúce gaštany za neschopných politikov ich ale po rokoch omrzelo a vrhli sa do omnoho výnosnejšieho sveta priemyselnej špionáže. Ich cie?om je využi? nepriate?stvo medzi dvomi korporáciami a ukradnú? recept na výrobu produktu, ktorý tomu, kto ho ako prvý donesie na patentový úrad, prinesie rozprávkové bohatstvo. Každý sa preto nechá zamestna? v jednej z firiem a spolo?ne kujú plány. Ich nových šéfov netreba ?utova?. Howard Tully (Tom Wilkinson) je bezoh?adný magnát, ktorý ide za úspechom cez m?tvoly, Dick Garsik (Paul Giamatti) je pre zmenu šialený excentrik, ktorý sa na výslní drží šialenými kúskami, ?asto ležiacimi za hranicou zákona. Cez bohaté skúsenosti z tajných služieb sú pre Raya a Claire ve?mi silnými súpermi. Naviac sa objavil ešte jeden nepriate?, s ktorým nerátali: Láska. Vzbúrené hormóny spôsobili, že majú k sebe naraz omnoho bližšie, ale zárove? jeden druhému neveria ani slovo, ?o je v situácii, kedy majú spolupracova?, pomerne zvláštne. Oboch straší tá istá otázka: Miluje ma, alebo je toto všetko len sú?as? plánu? (Oficiálny text distribútora)'),(25784,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Réžia','Tony Gilroy'),(25785,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Rok výroby','2009'),(25786,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Titulky','Polština, ?eština, Angli?tina'),(25787,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Veková prístupnos?','12+'),(25788,'7627523b-6ff9-44c4-a919-391fa99cb7d8','Žáner','Thriller, Romantický'),(25789,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','?alšie parametre','Ideálny telefón pre všetkých \"písa?ov\" - pohodlná QUERTY klávesnica.\n\nLG mobil GW300 s displejom 2,4 \"je naj?ahší telefón vo svojej kategórii - iba 95 g. Obsahuje fotoaparát s možnos?ou záznamu videa, FM rádio s RDS, bluetooth a GPRS / EDGE pre prenos dát.'),(25790,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Aplikácie a hry JAVA','Áno'),(25791,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','attribute_23','Typ OSFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Nie  • : Áno  • : Nie  • : Nie  • : nie  • : 240 x 320  • : 2,4 \" • : microSD  • : 4 GB • : 900 mAh'),(25792,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','attribute_24','23905'),(25793,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','attribute_26','LG GW300'),(25794,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','domain_name','telefony/mobilny-telefon'),(25795,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','attribute_4','79.98 €'),(25796,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Automatické zaostrovanie','Nie'),(25797,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Bluetooth','Áno'),(25798,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Doba hovoru (GSM sie?)','180 min.'),(25799,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Dotykový displej','nie'),(25800,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','EDGE','Áno'),(25801,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Fotoaparát','2 Mpx'),(25802,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','GPRS','Áno'),(25803,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','GPS','Nie'),(25804,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','HDMI','nie'),(25805,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Hmotnos? vrátane batérie','100 g'),(25806,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','HSDPA','Nie'),(25807,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Kapacita batérie','900 mAh'),(25808,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Kvalita videozáznamu','QCIF (176 x 144)'),(25809,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Maximálna kapacita pamä?ovej karty','4 GB'),(25810,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Možnos? fotenia v 3D','nie'),(25811,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Multitasking','Nie'),(25812,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Nabíja?ka do el. siete','Áno'),(25813,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Nástroje','Poznámky, Úlohy, Kalendár'),(25814,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Pamä?ová karta','Nie'),(25815,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Po?et displejov','1'),(25816,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Po?et farieb displeja','262 144 farieb (18-bit)'),(25817,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Po?et optík','Jedna'),(25818,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Podpora hudobných formátov','AAC +, MP3, AAC'),(25819,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(25820,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Podpora USB','Áno'),(25821,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Podpora viac SIM','Nie'),(25822,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Podpora videa a obrazových formátov','MPEG-4, H.263 video'),(25823,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Podporované pamä?ové karty','microSD'),(25824,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Pohotovostný režim','300 hod.'),(25825,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Prezeranie internetových stránok (v podporovaných jazykoch)','xHTML, HTML'),(25826,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','RDS','Áno'),(25827,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Rozlíšenie dipleja','240 x 320'),(25828,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Rozmery - h?bka','12,75 mm'),(25829,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Rozmery - šírka','61 mm'),(25830,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Rozmery - výška','115,5 mm'),(25831,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Slot na pamä?ovú kartu','Áno'),(25832,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Slúchadlový výstup','Stereo 3,5 mm jack'),(25833,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Stereo slúchadlá (Hands-Free)','Áno'),(25834,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Trieda WAP','2.0'),(25835,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Typ batérie','Li-ion'),(25836,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Typ dipleja','Aktívny TFT-LCD displej'),(25837,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25838,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Typ OS','Vlastný'),(25839,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Typ telefónu','Štandardný telefón'),(25840,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','UMTS','Nie'),(25841,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Ve?kos? displeja','2,4 \"'),(25842,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Verzia bluetooth','v 2.1 EDR/A2DP'),(25843,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Vstavané stereo rádio','FM'),(25844,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','Vstavaný blesk','Nie'),(25845,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','WAP','Áno'),(25846,'02dca058-76d9-4ff4-8e8a-01ea5a3b17d7','WLAN (Wi-Fi)','Nie'),(25847,'3f2bf872-254b-4207-953f-3ebc0c64825d','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sin City  • : Krimi, Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina'),(25848,'3f2bf872-254b-4207-953f-3ebc0c64825d','attribute_24','39645'),(25849,'3f2bf872-254b-4207-953f-3ebc0c64825d','attribute_26','Hollywood Classic Entertainment Sin City - mesto hriechu'),(25850,'3f2bf872-254b-4207-953f-3ebc0c64825d','domain_name','software-a-hry/filmy/dvd'),(25851,'3f2bf872-254b-4207-953f-3ebc0c64825d','attribute_4','2.99 €'),(25852,'3f2bf872-254b-4207-953f-3ebc0c64825d','D?žka','124 minút'),(25853,'3f2bf872-254b-4207-953f-3ebc0c64825d','Hrajú','Jessica Alba, Bruce Willis, Alexis Bledel, Powers Boothe, Mickey Rourke, Clive Owen, Devon Aoki, Rosario Dawson, Elijah Wood, Benicio Del Toro, Jude Ciccolella, Michael Clarke Duncan, Rick Gomez, Carla Gugino, Josh Hartnett, Rutger Hauer, Nicky Katt, Jaime King, Michael Madsen, Frank Miller, Brittany Murphy, Marley Shelton, Nick S…'),(25854,'3f2bf872-254b-4207-953f-3ebc0c64825d','Jazykové verzie','?eština, Angli?tina'),(25855,'3f2bf872-254b-4207-953f-3ebc0c64825d','Názov v ?eskom jazyku','Sin City - m?sto h?íchu'),(25856,'3f2bf872-254b-4207-953f-3ebc0c64825d','Názov v originálnom znení','Sin City'),(25857,'3f2bf872-254b-4207-953f-3ebc0c64825d','Norma zvuku','5.1 Anglicky , 5.1 ?esky'),(25858,'3f2bf872-254b-4207-953f-3ebc0c64825d','Popis','Sin City - Mesto hriechu. John Hartigan (Bruce Willis), jeden z mála nezkorumpovaných policajtov v tomto meste, sa poslednú noc svojej služby snaží zachráni? Nancy Callahanovú, vek 11 rokov, z rúk Juniora (Nick Stahl) - pedofilného sadistu a sériového vraha, k tomu však tiež nedotknute?ného syná?ika senátora Roarka. Hartigan uspeje, zachráni Nancy a zbaví Juniora oboch jeho zbraní. Sám ale takmer nevyviazne. Jeho par?ák Bob, ?alšie meno na výplatnej listine vládcu mesta Roarka, do neho vyprázdni zásobník.\n\nTaká je prvá dejová línia Sin City filmu, na ktorý davy fanúšikov legendy noir comicsu Franka Millera ?akali dlhých trinás? rokov. Už prvá ukážka, ktorá uzrela svetlo sveta v Millerovej podaní trojstránkovej poviedka The Customer Is Always Right predur?ila film v o?iach tisícok ?itate?ov ku zkultovn?ní. To ale nie je ani z?aleka všetko. Autorská dvojica Miller-Rodriguez sa rozhodla oživi? aj ?alší z nezabudnute?ných príbehov zo sveta, ktorý Miller stvoril a Rodriguez mu prepadol, zo sveta ?arovné ?iernobiele kresby, krásnych žien, drsných mužov, šeptajícího daž?a a brutálneho násilia.\n\n?aká nás tak stretnutie s Marv (Mickey Rourke), hromot?kom, ktorého by ste si najskôr za suseda nevybrali, ktorého budeme sledova? na ceste za pomstou. Pomstou Goldie, pouli?ného diev?a?a, ktorá vo?ala ako anjel, a bola zavraždená v posteli, ktorú tu noc zdie?ala so zjazveným hromot?kom, ktorý tej noci prvýkrát zažil, ?o to je niekoho milova?. Posledným do nesvätej trojice hrdinov je Dwight McCarthy (Clive Owen), ktorý sa ocitne v zlú dobu v zlej spolo?nosti a zapletie sa do bitky medzi dámami zo Starého Mesta, vedenými krásnou a inteligentnou (ao to nebezpe?nejšou) Gail (Rosario Dawson), s nie zrovna vzornými strážcami zákona v ?ele s Jackom (Benicio Del Toro). Rok 2005 bude patri? grafickým románom Franka Millera.'),(25859,'3f2bf872-254b-4207-953f-3ebc0c64825d','Réžia','Robert Rodriguez, Frank Miller, Quentin Tarantino'),(25860,'3f2bf872-254b-4207-953f-3ebc0c64825d','Rok výroby','2005'),(25861,'3f2bf872-254b-4207-953f-3ebc0c64825d','Titulky','?eština, Sloven?ina'),(25862,'3f2bf872-254b-4207-953f-3ebc0c64825d','Veková prístupnos?','15+'),(25863,'3f2bf872-254b-4207-953f-3ebc0c64825d','Žáner','Krimi, Ak?ný, Thriller'),(25864,'fa6257b4-fa49-4570-b573-772c3e2d30b0','?alšie parametre','TECHNICKÉ PARAMETRE:\nSIM card slot Dual SIM: WCDMA + GSM\nDisplej: 4.0\"\nRozlíšenie: 480 x 800\nTechnológia displeja:IPS\nCPU Qualcomm MSM8212 1.2 GHz Quad Core\nPamä?: Built-in: 512 MB RAM + 4 GB eMMC, Expandable: slot for microSD™ card up to 32GB\nBaterka:r 2000 mAh Lion-Battery\nOS: Windows Phone 8.1\nKamera: Front: 0.3MP, Rear: 8.0MP\nNetwork GSM: 900/1800MHz, WCDMA: 900/2100MHz\nPripojenie: BT 4.0, Wi-Fi: 802.11b|g|n,USB: microUSB 2.0 highspeed port\nAudio Mic, speakers, 3.5 jack\nBuilt-in devices GPS, FM\nRozmery: 125 x 65 x 11 mm\nVáha:  130g (with battery)\n\nSú?as?ou balenia:\nSlúchadlá\nUSB kábel\nNabíja?ka\nManuál'),(25865,'fa6257b4-fa49-4570-b573-772c3e2d30b0','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • :  Windows Phone 8.1  • : 512 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 4 \" • : 4 GB • : 32 GB • : 2000 mAh'),(25866,'fa6257b4-fa49-4570-b573-772c3e2d30b0','attribute_24','45108'),(25867,'fa6257b4-fa49-4570-b573-772c3e2d30b0','attribute_26','Prestigio MultiPhone 8400 DUO ?ierny'),(25868,'fa6257b4-fa49-4570-b573-772c3e2d30b0','domain_name','telefony/mobilny-telefon'),(25869,'fa6257b4-fa49-4570-b573-772c3e2d30b0','attribute_4','80 €'),(25870,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Automatické zaostrovanie','Áno'),(25871,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Bluetooth','Áno'),(25872,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Dotykový displej','áno'),(25873,'fa6257b4-fa49-4570-b573-772c3e2d30b0','EDGE','Áno'),(25874,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Farba','?ierna'),(25875,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Fotoaparát','8 Mpx'),(25876,'fa6257b4-fa49-4570-b573-772c3e2d30b0','GPRS','Áno'),(25877,'fa6257b4-fa49-4570-b573-772c3e2d30b0','HSDPA','Áno'),(25878,'fa6257b4-fa49-4570-b573-772c3e2d30b0','HSUPA','Áno'),(25879,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Interná pamä?','4 GB'),(25880,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Kamera pre video hovory','0,3 Mpx'),(25881,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Kapacita batérie','2000 mAh'),(25882,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Maximálna kapacita pamä?ovej karty','32 GB'),(25883,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Po?et jadier procesora','4'),(25884,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Podpora hudobných formátov','MP3'),(25885,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Podpora sietí','3G 2100, GSM 1800, GSM 900'),(25886,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Podpora USB','Áno'),(25887,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Podpora viac SIM','Dual Sim'),(25888,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Procesor','Qualcomm MSM8212 1.2 GHz Quad Core'),(25889,'fa6257b4-fa49-4570-b573-772c3e2d30b0','RAM','512 MB'),(25890,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Slot na pamä?ovú kartu','Áno'),(25891,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Slúchadlový výstup','Stereo 3,5 mm jack'),(25892,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Typ batérie','Li-ion'),(25893,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(25894,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Typ OS','Windows Mobile'),(25895,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(25896,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Typ telefónu','Smartphone'),(25897,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Ve?kos? displeja','4 \"'),(25898,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Verzia OS','Windows Phone 8.1'),(25899,'fa6257b4-fa49-4570-b573-772c3e2d30b0','Vstavaný blesk','LED'),(25900,'fa6257b4-fa49-4570-b573-772c3e2d30b0','WLAN (Wi-Fi)','Áno'),(25901,'d118cb0a-1ef9-4850-a4de-04f40861c28d','?alšie parametre','Hudba pre vaše uši\nZabudnete, že ich máte na sebe!\nÚplne nastavite?ný hlavový oblúk a mušle na uši umož?ujú vynikajúce nasadenie.\nPlyšové vankúšiky na uši pre pohodlie pri po?úvaní.\nMušle na uši plnej ve?kosti neprepustia hluk zvonku.'),(25902,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Akustický systém','Otvorený'),(25903,'d118cb0a-1ef9-4850-a4de-04f40861c28d','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 32 ? • : Muš?ové  • : Nie  • : Nie  • : 2 m'),(25904,'d118cb0a-1ef9-4850-a4de-04f40861c28d','attribute_24','11966'),(25905,'d118cb0a-1ef9-4850-a4de-04f40861c28d','attribute_26','Philips SHP2000'),(25906,'d118cb0a-1ef9-4850-a4de-04f40861c28d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(25907,'d118cb0a-1ef9-4850-a4de-04f40861c28d','attribute_4','16.99 €'),(25908,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Citlivos?','100 dB'),(25909,'d118cb0a-1ef9-4850-a4de-04f40861c28d','D?žka kábla','2 m'),(25910,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Farba','?ierna'),(25911,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Frekven?ný rozsah do','22 kHz'),(25912,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Frekven?ný rozsah od','15 Hz'),(25913,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Impedancia','32 ?'),(25914,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(25915,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Materiál náušníkov','Molitan'),(25916,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Nastavite?né premostenie slúchadiel','Áno'),(25917,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Odpojite?ný kábel','Nie'),(25918,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Ovládanie zvuku na kábli','Nie'),(25919,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Pozlátený konektor','Nie'),(25920,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Prevedenie','Muš?ové'),(25921,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Priemer reproduktora','40 mm'),(25922,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Pripojenie','Drôtové'),(25923,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Pripojovací konektor','Stereo 3,5 mm jack'),(25924,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Skladací mechanizmus','Nie'),(25925,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Slúchadlá na šnúrke','Nie'),(25926,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Stojan','Nie'),(25927,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Typ prívodného kábla','To?ený'),(25928,'d118cb0a-1ef9-4850-a4de-04f40861c28d','Výkon','500 mW'),(25929,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mr. Popper\'s Penguins  • : Rodinný, Komédia  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(25930,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','attribute_24','39756'),(25931,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','attribute_26','Bonton film Pán Popper a jeho tu?niaci'),(25932,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','domain_name','software-a-hry/filmy/dvd'),(25933,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','attribute_4','2.99 €'),(25934,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','D?žka','90 minút'),(25935,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Hrajú','Jim Carrey, Carla Gugino, Angela Lansbury, Ophelia Lovibond, Madeline Carroll, Clark Gregg, Jeffrey Tambor, David Krumholtz, Philip Baker Hall, James Tupper, Dominic Chianese, Dominic Colon, Joe D\'Onofrio, Daniel Stewart Sherman, Cynthia Kirchner, Kelli Barrett'),(25936,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(25937,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Názov v ?eskom jazyku','Pan Popper a jeho tu??áci'),(25938,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Názov v originálnom znení','Mr. Popper\'s Penguins'),(25939,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština, 5.1 polština, 5.1 ture?tina'),(25940,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Popis','Hrejivá rodinná komédia Pán Popper a jeho tu?niaci rozpráva príbeh pána Poppera (Jim Carrey), ktorý je úspešným newyorským podnikate?om. Nako?ko sa mu ale darí v podnikaní, nato?ko sa mu nedarí v osobnom živote, kde má problémy urovna? vz?ahy so svojou rodinou a uteká od všetkých zásadných rozhodnutí, ktoré by mal urobi?. Jedného d?a sa však stane nie?o, ?o jeho život obráti úplne naruby. Priamo do obýva?ky mu totiž pošta doru?í neo?akávanú a ve?a podivnú zásielku. Šes? ve?kých škatú?, z ktorých vylezie šes? živých tu?niakov, ktoré pán Popper, ako sa následne dozvie, zdedil. Povedali by ste, že tu?niaci sú milé a neškodné stvorenia, ale ?o s nimi v New Yorku? Hlu?oun, Hryzoun, Kapitán, Pitoma, Milá?ek a Smra?och v tom ale žiadny ve?ký problém nevidí. New York sa im pá?i, byt pána Poppera si prispôsobia po svojom, takže pripomína skôr zimné krá?ovstvo a zo svojho nového majite?a si urobia náhradného otca. Pán Popper z toho ale príliš nadšený nie je a radšej by spä? svoj ??starý život - bez tu?niakov. Navyše, ke? sa ho jedného d?a, potom ?o odíde do práce, vypraví celá šestka h?ada? do ulíc ve?komesta, musí rieši? množstvo ?alších problémov. Navyše si po?as tohto výletu tu?niakov všimne niekto, kto be je rád videl ako atrakciu v miestnej zoo. To by sa pánovi Popper vlastne možno aj hodilo, keby mu ale medzitým to?ko neprirástli k srdcu.'),(25941,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Réžia','Mark Waters'),(25942,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Rok výroby','2011'),(25943,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(25944,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Veková prístupnos?','12+'),(25945,'01c8bbd1-cc5d-4793-9518-9ad64b98797f','Žáner','Rodinný, Komédia'),(25946,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Shelter  • : Mysteriózny, Horor, Thriller  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(25947,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','attribute_24','31025'),(25948,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','attribute_26','Magic Box Skrýša'),(25949,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','domain_name','software-a-hry/filmy/dvd'),(25950,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','attribute_4','3.99 €'),(25951,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','D?žka','107 minút'),(25952,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Hrajú','Julianne Moore, Jonathan Rhys Meyers, Jeffrey DeMunn, Brooklynn Proulx, Brian Anthony Wilson, Jeremy Ambler, Aaron Bernard, Frances Conroy, John W. Iwanonkiw, Irene Ziegler, John Peakes'),(25953,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Jazykové verzie','?eština, Angli?tina'),(25954,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Názov v ?eskom jazyku','Skrýš'),(25955,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Názov v originálnom znení','Shelter'),(25956,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(25957,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Popis','Forenzná psychiatri?ka Dr Cara Jessupová (Julianne Moore) postavila svoju kariéru na definovaní rozpoltených osobností schizofrenikov. V súdnej sieni ?asto sved?í ?oby expert a jej názory a poznatky oh?adom schizofrénie pomohli na trest smrti viac ako pol tuctu vrahov. Cara je síce oddaná vede, ale verí aj v Boha a svoju vieru nestratila ani po tom, ke? bol jej manžel brutálne zavraždený. Jej dcéra Samantha na rozdiel od svojej matky veriaca nie je. Po jednom obzvláš? znepokojujúcim súdnom konaní predstaví Carey jej otec Dr Harding svojho nového pacienta Adama. ?ím viac sa toho Cara o Adamovi dozvedá, tým viac je jej život aj životy jej blízkych v ohrození. Ke? sa doktorka zoznámi s pacientovou minulos?ou, jej svet sa za?ína rúca? a ona za?ne pochybova? o Bohu i o vede. Cara však musí ?o najrýchlejšie odhali? závoj tajomstva okolo Adama a predovšetkým nestrati? svoju vieru, inak bude celá jej rodina v nebezpe?enstve. (Oficiálny text distribútora)'),(25958,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Réžia','Måns Mårlind, Björn Stein'),(25959,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Rok výroby','2010'),(25960,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Titulky','?eština'),(25961,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Veková prístupnos?','12+'),(25962,'e955c77b-0fcc-4c2e-ae4e-7fbfaf769dc2','Žáner','Mysteriózny, Horor, Thriller'),(25963,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Showtime  • : Krimi, Ak?ný, Komédia  • : 12+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(25964,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','attribute_24','31024'),(25965,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','attribute_26','Magic Box Showtime'),(25966,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','domain_name','software-a-hry/filmy/dvd'),(25967,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','attribute_4','3.99 €'),(25968,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','D?žka','92 minút'),(25969,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Hrajú','Robert De Niro, Eddie Murphy, Rene Russo, Zaid Farid, Mos Def, Alex Borstein, Frankie Faison, William Shatner, Andrew Wilson, Nestor Serrano, Drena De Niro, James Roday, Kadeem Hardison, Peter Jacobson, Ewan Chung, Ken Hudson Campbell, Johnnie L. Cochran Jr., Linda Hart, Rick Cramer, Kirk Ward, Judah Friedlander, Heather Charles, Joy Bryant, Marshall Manesh, Larry Joe Campbell, Rachael Harris, Teresa DePriest, Angela Alvarado, Maurice Compte, Perri Peltz'),(25970,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Jazykové verzie','Polština, ?eština, Angli?tina'),(25971,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Názov v ?eskom jazyku','Showtime'),(25972,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Názov v originálnom znení','Showtime'),(25973,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / po?sky DD 5.1'),(25974,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Popis','Detektív Mitch Preston (Robert DeNiro) slúži v losangeleskom policajnom zbore a nepraje si ni? iné, než aby svoju prácu robil ako najlepšie vie. Policajt Trey Sellars (Eddie Murphy) je jeho absolútnym opakom. Radšej než strážcom zákona by bol televíznou hviezdou. Osud ich však spojí behom jediného okamihu nepodarenej akcie, kedy sa Trey pripletie Mitchovi do cesty pri zatýkaní drogového bossa. Všetko Mitchovo úsilie tak príde navnivo? a gauner ute?ie. Na mieste je však aj televízny štáb producentky Chase Renziovej (Rene Russo), ktorá chce na hone za utekajúcim zlo?incom postavi? najvä?šiu reality show všetkých ?ias. Od tejto chvíle bude Mitch vo dne v noci sledovaný televíznou kamerou. A ako by jeho utrpenie nebolo málo, dostane za partnera práve Treya. To ?o vypukne, nie je ni? iné ako ?istý \"Showtime\" ... (oficiálny text distribútora)'),(25975,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Réžia','Tom Dey'),(25976,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Rok výroby','2002'),(25977,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Titulky','Polština, ?eština, Angli?tina'),(25978,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Veková prístupnos?','12+'),(25979,'24bb468e-9dcf-44ad-9d0d-c0b01c555c40','Žáner','Krimi, Ak?ný, Komédia'),(25980,'8e559877-73ce-4f22-9061-f410e435f272','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hanna  • : Ak?ný, Thriller, Dobrodružný  • : 15+  • : Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ture?tina, Slovin?ina, Rumun?ina, Chorvá?tina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(25981,'8e559877-73ce-4f22-9061-f410e435f272','attribute_24','30107'),(25982,'8e559877-73ce-4f22-9061-f410e435f272','attribute_26','Bonton film Hanna'),(25983,'8e559877-73ce-4f22-9061-f410e435f272','domain_name','software-a-hry/filmy/dvd'),(25984,'8e559877-73ce-4f22-9061-f410e435f272','attribute_4','3.99 €'),(25985,'8e559877-73ce-4f22-9061-f410e435f272','D?žka','107 minút'),(25986,'8e559877-73ce-4f22-9061-f410e435f272','Hrajú','Saoirse Ronan, Eric Bana, Cate Blanchett, Olivia Williams, Michelle Dockery, Tom Hollander, Cyron Bjørn Melville, Jessica Barden, Álvaro Cervantes, Jason Flemyng, Alister Mazzotti'),(25987,'8e559877-73ce-4f22-9061-f410e435f272','Jazykové verzie','Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(25988,'8e559877-73ce-4f22-9061-f410e435f272','Názov v ?eskom jazyku','Hanna'),(25989,'8e559877-73ce-4f22-9061-f410e435f272','Názov v originálnom znení','Hanna'),(25990,'8e559877-73ce-4f22-9061-f410e435f272','Norma zvuku','?esky 5.1 , anglicky 5.1 , polsky 5.1, turecky 5.1, ma?arsky 5.1'),(25991,'8e559877-73ce-4f22-9061-f410e435f272','Popis','Titulná hrdinka tohto dobrodružného thrilleru natá?aného v Európe, Hanna (ktorú stvárnila Saoirse Ronan, nominovaná na Oscara za snímku Pokánie), je dospievajúce diev?a. Je výnimo?ná tým, že má zásluhou svojho otca (Eric Bana z filmu Star Trek), bývalého pracovníka CIA, ktorý ju vychováva vo fínskej divo?ine, silu, vytrvalos? a vedomosti skúseného vojaka. V jej živote, ktorý sa nepodobá životu žiadneho iného teenagera, spolu splývajú výchova i výcvik s cie?om vychova? z nej dokonalého zabijaka. Jej cesta k dospelosti dospeje k prelomovému momentu vo chvíli, ke? je svojim otcom vyslaná na samostatnú misiu. Hanna tajne cestuje po Európe a pritom je na úteku pred agentmi, ktoré za ?ou vyslala nemilosrdná špiónka, ktorá ukrýva svetu vlastné tajomstvá (držite?ka Oscara Cate Blanchett). Ako sa Hanna blíži k svojmu hlavnému cie?u, je nútená ?eli? znepokojujúcim odhaleniam o svojej vlastnej existencii a ne?akaným otázkam o svojom ?love?enstve.'),(25992,'8e559877-73ce-4f22-9061-f410e435f272','Réžia','Joe Wright'),(25993,'8e559877-73ce-4f22-9061-f410e435f272','Rok výroby','2011'),(25994,'8e559877-73ce-4f22-9061-f410e435f272','Titulky','Ture?tina, Slovin?ina, Rumun?ina, Chorvá?tina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(25995,'8e559877-73ce-4f22-9061-f410e435f272','Veková prístupnos?','15+'),(25996,'8e559877-73ce-4f22-9061-f410e435f272','Žáner','Ak?ný, Thriller, Dobrodružný'),(25997,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','?alšie parametre','Slúchadlá pre DJov+oto?né slúchadlá+30 mm budiaca jednotka'),(25998,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Akustický systém','Zatvorený'),(25999,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 98 dB • : 24 ? • : Muš?ové  • : Nie  • : 2 m'),(26000,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','attribute_24','24858'),(26001,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','attribute_26','Sony MDR-V150 black'),(26002,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26003,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','attribute_4','14.99 €'),(26004,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Citlivos?','98 dB'),(26005,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','D?žka kábla','2 m'),(26006,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Farba','?ierna'),(26007,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Frekven?ný rozsah do','22 kHz'),(26008,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Frekven?ný rozsah od','16 Hz'),(26009,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Hmotnos? (bez batérií)','120 g'),(26010,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Impedancia','24 ?'),(26011,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Nastavite?né premostenie slúchadiel','Áno'),(26012,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Ovládanie zvuku na kábli','Nie'),(26013,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Pozlátený konektor','Áno'),(26014,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Prevedenie','Muš?ové'),(26015,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Priemer reproduktora','30 mm'),(26016,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Pripojenie','Drôtové'),(26017,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Pripojovací konektor','Stereo 3,5 mm jack'),(26018,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Skladací mechanizmus','Nie'),(26019,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Typ magnetu','Ferit'),(26020,'c2dad1c5-b50a-4f23-93a1-3c437864b10a','Výkon','500 mW'),(26021,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : 8  • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 8 GB • : microSD  • : 64 GB • : 1430 mAh'),(26022,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','attribute_24','31798'),(26023,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','attribute_26','Nokia Lumia 520 white'),(26024,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','domain_name','detail'),(26025,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','attribute_4','139.99 €'),(26026,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Automatické zaostrovanie','Áno'),(26027,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Bluetooth','Áno'),(26028,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Doba hovoru (3G sie?)','580 min.'),(26029,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Doba hovoru (GSM sie?)','880 min.'),(26030,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Dotykový displej','áno'),(26031,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','EDGE','Áno'),(26032,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Fotoaparát','5 Mpx'),(26033,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','GPRS','Áno'),(26034,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','GPS','Áno'),(26035,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','HDMI','nie'),(26036,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Hmotnos? vrátane batérie','124 g'),(26037,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','HSDPA','Áno'),(26038,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Interná pamä?','8 GB'),(26039,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Kamera pre video hovory','Nie Mpx'),(26040,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Kapacita batérie','1430 mAh'),(26041,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Kvalita videozáznamu','HD 720p'),(26042,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Maximálna kapacita pamä?ovej karty','64 GB'),(26043,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','MP3 prehráva?','Áno'),(26044,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Multitasking','Áno'),(26045,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26046,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Po?et jadier procesora','2'),(26047,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Podpora Glonass','Áno'),(26048,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Podpora hudobných formátov','eAAC+, WMA, WAV, MP3'),(26049,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26050,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Podpora USB','Áno'),(26051,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Podpora viac SIM','Nie'),(26052,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Podpora videa a obrazových formátov','MP4, H.264 video, WMV, H.263 video'),(26053,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Podporované pamä?ové karty','microSD'),(26054,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Pohotovostný režim','360 hod.'),(26055,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Procesor','dvojjadrový 1 GHz\nchipset: Qualcomm Snapdragon S4\nGPU: Adreno 305'),(26056,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','RAM','512 MB'),(26057,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','RDS','Áno'),(26058,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Rozlíšenie dipleja','480 x 800'),(26059,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Rozmery - h?bka','9,9 mm'),(26060,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Rozmery - šírka','64 mm'),(26061,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Rozmery - výška','119,9 mm'),(26062,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Senzory','akcelerometer'),(26063,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Slot na pamä?ovú kartu','Áno'),(26064,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Slúchadlový výstup','Stereo 3,5 mm jack'),(26065,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Typ batérie','Li-ion'),(26066,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Typ dipleja','LCD IPS'),(26067,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26068,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Typ OS','Windows Mobile'),(26069,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Typ SIM karty','micro SIM'),(26070,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Typ telefónu','Smartphone'),(26071,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','UMTS','Áno'),(26072,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Ve?kos? displeja','4 \"'),(26073,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Verzia bluetooth','3.0'),(26074,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Verzia OS','8'),(26075,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Video prehráva?','Áno'),(26076,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Vstavané stereo rádio','FM'),(26077,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Vstavaný blesk','Nie'),(26078,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','Výdrž pri prehrávaní hudby','61 hod.'),(26079,'8f9e6f96-7eaa-466e-85aa-3a1521d8f617','WLAN (Wi-Fi)','Áno'),(26080,'3f881539-7ccf-4003-8a2d-4cfff647cd05','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Iron Lady  • : Životopisný, Historický, Dráma  • : 15+  • : ?eština, Angli?tina  • : Ma?ar?ina, ?eština'),(26081,'3f881539-7ccf-4003-8a2d-4cfff647cd05','attribute_24','29697'),(26082,'3f881539-7ccf-4003-8a2d-4cfff647cd05','attribute_26','Magic Box Železná lady'),(26083,'3f881539-7ccf-4003-8a2d-4cfff647cd05','domain_name','software-a-hry/filmy/dvd'),(26084,'3f881539-7ccf-4003-8a2d-4cfff647cd05','attribute_4','3.99 €'),(26085,'3f881539-7ccf-4003-8a2d-4cfff647cd05','D?žka','100 minút'),(26086,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Hrajú','Meryl Streep, Jim Broadbent, Alexandra Roach, Anthony Head, Richard E. Grant, Olivia Colman, Roger Allam, Julian Wadham, Harry Lloyd, Nicholas Farrell, Iain Glen, Michael Culkin'),(26087,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Jazykové verzie','?eština, Angli?tina'),(26088,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Názov v ?eskom jazyku','Železná lady'),(26089,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Názov v originálnom znení','Iron Lady'),(26090,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(26091,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Popis','Margaret Thatcherová, neoby?ajná a všestranná žena, ktorá dokázala, že vysoká politika nie je len výsadou mužov, sa ako prvá žena stala premiérkou Spojeného krá?ovstva Ve?kej Británie a Severného Írska. Svojim nekompromisným prístupom k politickému, ale aj osobnému životu, získala prezývku Železná lady. Film ukazuje Margarétin jedenás?ro?né pôsobenie v pozícii predsední?ky britskej vlády, jej neústupnos? a rozhodnos?, ale aj to, akú cenu zaplatila za politický vplyv a moc.'),(26092,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Réžia','Phyllida Lloyd'),(26093,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Rok výroby','2011'),(26094,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Titulky','Ma?ar?ina, ?eština'),(26095,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Veková prístupnos?','15+'),(26096,'3f881539-7ccf-4003-8a2d-4cfff647cd05','Žáner','Životopisný, Historický, Dráma'),(26097,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','?alšie parametre','Podporované siete\n        2G siete GSM 850 / 900 / 1800 / 1900\n        3G siete HSDPA 900 / 2100 \n\n    Displej\n        TFT kapacitná dotyková obrazovka, 16M farieb\n        Rozlíšenie 480 x 800 pixelov, 4,0 palca\n        - Accelerometer senzor - zabezpe?uje pretá?ania displeja(horizontálne, vertikálne)\n        - kompas\n        - Multitouch\n        - Hustota pixelov : 233 ppi \n\n    Zvukové upozornenia\n        typy Vibra?né, MP3, WAV zvonenia\n        Reproduktor : Áno\n        3,5 mm jack : Áno \n\n    Pamä?\n        Pamä? telefónneho zoznamu prakticky neobmedzená\n        Pamä? hovorov prakticky neobmedzená\n        Pamä? pre ukladanie : 4 GB\n        Pamä? RAM : 512 MB RAM\n        Slot na karty microSD až do 64 GB\n        - pamä?ové karty aj pre Samsung Galaxy Ace 4 - \n\n    Dáta\n        GPRS - triedy 12\n        EDGE - triedy 12\n        3G : HSDPA 21 Mb / s, HSUPA 5,76 Mb / s\n        WLAN : Wi-Fi 802.11 b / g / n, DLNA, Wi-Fi Direct, Wi-Fi hotspot\n        Bluetooth : Áno, v4.0 s A2DP\n        USB : Áno, microUSB \n\n    Fotoaparát\n        Primárny fotoaparát(na zadnej strane) : 5 MPx, 2592x1944 pixelov, autofokus, LED blesk\n        Vlastnosti : Geo-tagging(priradenie fotky k GPS súradnici), dotykové zaostrovanie, stabilizácia obrazu, detekcia tváre a úsmevu\n        nahrávanie videa : Áno, v rozlíšení 720p@30fps\n        Sekundárna kamera(na prednej strane) : Áno, VGA \n\n    Funkcie\n        Opera?ný systém Android OS v4.4.2 (KitKat)\n        Procesor Dual-core 1.0 GHz\n        Správy : SMS, MMS, Email, Push e-mail, IM, RSS\n        HTML prehliada?\n        Rádio : Stereo FM rádio\n        Hry : Áno\n        GPS : Áno, s podporou A-GPS a GLONASS\n        Java : Áno, cez Java MIDP emulátor\n        - zlú?enie sociálnych sietí\n        - Digitálny kompas\n        - Google Search, Maps, Gmail\n        - YouTube, Google Talk, Picasa\n        - Hudobný prehráva? : MP3/AAC + / WAV / WMA\n        - Video prehráva? : XviD/MP4/H.263/H.264/WMV\n        - Organizér\n        - Prehliada? a editor dokumentov (Word, Excel, PowerPoint, PDF)\n        - Hlasové ovládanie / Vytá?anie / Príkazy\n        - Prediktívne vkladanie textu (SWYPE) \n\n    Batéria\n        Štandardná batéria, Li-Ion 1500 mAh\n        Stand-by : do 300 h\n        Doba hovoru : do 11 h \n\n    Ve?kos? :\n        rozmery 121.4 x 62.9 x 10.8 mm\n        hmotnos? 123.8 g'),(26098,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','?alšie príslušenstvo','Samsung Galaxy Ace 4\n    Batéria Li-ion\n    USB / microUSB dátový kábel\n    Cestovná AC nabíja?ka microUSB\n    Tla?ená užívate?ská príru?ka'),(26099,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : KitKat 4.4  • : 512 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,3 \" • : 4 GB • : 64 GB • : 1500 mAh'),(26100,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','attribute_24','45302'),(26101,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','attribute_26','Samsung Galaxy Ace 4 - G357, White - SK distribúcia'),(26102,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','domain_name','telefony/mobilny-telefon'),(26103,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','attribute_4','169.99 €'),(26104,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Automatické zaostrovanie','Áno'),(26105,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Bluetooth','Áno'),(26106,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Dotykový displej','áno'),(26107,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','EDGE','Áno'),(26108,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Farba','biela'),(26109,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Fotoaparát','5 Mpx'),(26110,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','GPRS','Áno'),(26111,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','GPS','Áno'),(26112,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Hmotnos? vrátane batérie','123,8 g'),(26113,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','HSDPA','Áno'),(26114,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','HSUPA','Áno'),(26115,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Interná pamä?','4 GB'),(26116,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Kapacita batérie','1500 mAh'),(26117,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Kvalita videozáznamu','HD 720p'),(26118,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Maximálna kapacita pamä?ovej karty','64 GB'),(26119,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Po?et jadier procesora','2'),(26120,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Podpora hudobných formátov','WMA, MP3'),(26121,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26122,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Podpora USB','Áno'),(26123,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Podpora viac SIM','Nie'),(26124,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Procesor','dvojjadrový 1GHz procesor'),(26125,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','RAM','512 MB'),(26126,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Slot na pamä?ovú kartu','Áno'),(26127,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Typ batérie','Li-ion'),(26128,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26129,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Typ OS','Android'),(26130,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Typ telefónu','Smartphone'),(26131,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Ve?kos? displeja','4,3 \"'),(26132,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Verzia bluetooth','v4.0 s A2DP'),(26133,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Verzia OS','KitKat 4.4'),(26134,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Vstavané stereo rádio','FM'),(26135,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','Vstavaný blesk','LED'),(26136,'cdb4063c-d286-4fc5-a99f-2f9864ff1694','WLAN (Wi-Fi)','Áno'),(26137,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : 8  • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 8 GB • : microSD  • : 64 GB • : 1430 mAh'),(26138,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','attribute_24','31787'),(26139,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','attribute_26','Nokia Lumia 520 cyan'),(26140,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','domain_name','detail'),(26141,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','attribute_4','139.99 €'),(26142,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Automatické zaostrovanie','Áno'),(26143,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Bluetooth','Áno'),(26144,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Doba hovoru (3G sie?)','580 min.'),(26145,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Doba hovoru (GSM sie?)','880 min.'),(26146,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Dotykový displej','áno'),(26147,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','EDGE','Áno'),(26148,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Fotoaparát','5 Mpx'),(26149,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','GPRS','Áno'),(26150,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','GPS','Áno'),(26151,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','HDMI','nie'),(26152,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Hmotnos? vrátane batérie','124 g'),(26153,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','HSDPA','Áno'),(26154,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Interná pamä?','8 GB'),(26155,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Kamera pre video hovory','Nie Mpx'),(26156,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Kapacita batérie','1430 mAh'),(26157,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Kvalita videozáznamu','HD 720p'),(26158,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Maximálna kapacita pamä?ovej karty','64 GB'),(26159,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','MP3 prehráva?','Áno'),(26160,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Multitasking','Áno'),(26161,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26162,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Po?et jadier procesora','2'),(26163,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Podpora Glonass','Áno'),(26164,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Podpora hudobných formátov','eAAC+, WMA, WAV, MP3'),(26165,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26166,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Podpora USB','Áno'),(26167,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Podpora viac SIM','Nie'),(26168,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Podpora videa a obrazových formátov','MP4, H.264 video, WMV, H.263 video'),(26169,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Podporované pamä?ové karty','microSD'),(26170,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Pohotovostný režim','360 hod.'),(26171,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Procesor','dvojjadrový 1 GHz\nchipset: Qualcomm Snapdragon S4\nGPU: Adreno 305'),(26172,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','RAM','512 MB'),(26173,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','RDS','Áno'),(26174,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Rozlíšenie dipleja','480 x 800'),(26175,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Rozmery - h?bka','9,9 mm'),(26176,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Rozmery - šírka','64 mm'),(26177,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Rozmery - výška','119,9 mm'),(26178,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Senzory','akcelerometer'),(26179,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Slot na pamä?ovú kartu','Áno'),(26180,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Slúchadlový výstup','Stereo 3,5 mm jack'),(26181,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Typ batérie','Li-ion'),(26182,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Typ dipleja','LCD IPS'),(26183,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26184,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Typ OS','Windows Mobile'),(26185,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Typ SIM karty','micro SIM');
INSERT INTO `wrap` VALUES (26186,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Typ telefónu','Smartphone'),(26187,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','UMTS','Áno'),(26188,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Ve?kos? displeja','4 \"'),(26189,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Verzia bluetooth','3.0'),(26190,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Verzia OS','8'),(26191,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Video prehráva?','Áno'),(26192,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Vstavané stereo rádio','FM'),(26193,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Vstavaný blesk','Nie'),(26194,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','Výdrž pri prehrávaní hudby','61 hod.'),(26195,'43c5a0a5-5ac3-4500-85f3-6966ddfc8ad2','WLAN (Wi-Fi)','Áno'),(26196,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','attribute_23','Názov v originálnom zneníŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Love Actually  • : Romantický, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(26197,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','attribute_24','31039'),(26198,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','attribute_26','Magic Box Láska nebeská'),(26199,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','domain_name','software-a-hry/filmy/dvd'),(26200,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','attribute_4','3.99 €'),(26201,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','D?žka','130 minút'),(26202,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Hrajú','Bill Nighy, Gregor Fisher, Colin Firth, Sienna Guillory, Liam Neeson, Emma Thompson, Kris Marshall, Heike Makatsch, Martin Freeman, Chiwetel Ejiofor, Andrew Lincoln, Keira Knightley, Hugh Grant, Martine McCutcheon, Laura Linney, Julia Davis, Abdul Salis, Edward Hardwicke, Thomas Sangster, Alan Rickman, Rodrigo Santoro, Elisabeth Margoni, Billy Bob Thornton, Meredith Ostrom, Rowan Atkinson, John Sharian, Glenn Conroy, Ivana Milicevic, January Jones, Elisha Cuthbert, Adam Godley, Claudia Schiffer, Shannon Elizabeth, Denise Richards, Richard Curtis, Lúcia Moniz, Nina Sosanya, Declan Donnelly, Anthony McPartlin, Joanna Page, Rebecca Frayn'),(26203,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Jazykové verzie','?eština, Angli?tina'),(26204,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Názov v ?eskom jazyku','Láska nebeská'),(26205,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Názov v originálnom znení','Love Actually'),(26206,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(26207,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Popis','Láska nebeská, romantická komédia v štýle Štyri svadby a jeden pohreb, Notting Hill a Denník Bridget Jonesovej, nás zavedie do sú?asného predviano?ného Londýna, kde sa odohrá príbeh skladajúci sa z mnohých nádherných milostných historiek - niekedy romantických, niekedy smutných, niekedy pochabých. Žiadnej nechýba osobitý humor. Všade, kam sa pozriete, spôsobuje láska chaos. Od novo vymenovaného ministerského predsedu, ktorý sa zamiluje 30 sekúnd potom, ?o vojde do úradu na Downing Street, až po smoliarskeho predava?a sendvi?ov, ktorý nemá s diev?atami vo Ve?kej Británii jednoducho š?astie a radšej preto odchádza do Wisconsinu; od spisovate?a, ktorý dostal košom a vyparí sa do južného Francúzska uteši? svoje bo?avé srdce, až po starnúcu rockovú hviezdu, ktorá sa snaží o come-back za každú cenu; od nevesty, ktorej robí starosti najlepší priate? jej muža, až po ženu, ktorej robí starosti jej manžel; od chlapca , ktorý sa zah?adel do najkrajšieho diev?a?a v škole, až po jeho nevlastného otca, ktorý obdivuje Claudiu Schiffer. Tieto londýnske životy a lásky sa stretnú, zmiešajú a nakoniec všetko vyvrcholí na Štedrý ve?er s romantickými, dráždivými a komickými dôsledkami pre všetkých zú?astnených. \n\nOpä? Vás ?aká zábava v podaní toho najžiarivejšieho hviezdneho obsadenia, ktorému okrem iného kra?uje diabolsky o?arujúci a vtipný Hugh Grant. Neodolate?ná komédia, ktorá nám pripomenie, že láska je skuto?ne všade okolo nás a že je ?ažké jej uniknú?, aj ke? každý z nás o tom niekedy zapochyboval. (Oficiálny text distribútora)'),(26208,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Réžia','Richard Curtis'),(26209,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Rok výroby','2003'),(26210,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Titulky','?eština'),(26211,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Veková prístupnos?','12+'),(26212,'3e8fe2ca-7696-4748-a353-61d88ef7bc52','Žáner','Romantický, Dráma, Komédia'),(26213,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : 8  • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 8 GB • : microSD  • : 64 GB • : 1430 mAh'),(26214,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','attribute_24','31777'),(26215,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','attribute_26','Nokia Lumia 520 black'),(26216,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','domain_name','detail'),(26217,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','attribute_4','129.99 €'),(26218,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Automatické zaostrovanie','Áno'),(26219,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Bluetooth','Áno'),(26220,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Doba hovoru (3G sie?)','580 min.'),(26221,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Doba hovoru (GSM sie?)','880 min.'),(26222,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Dotykový displej','áno'),(26223,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','EDGE','Áno'),(26224,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Fotoaparát','5 Mpx'),(26225,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','GPRS','Áno'),(26226,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','GPS','Áno'),(26227,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','HDMI','nie'),(26228,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Hmotnos? vrátane batérie','124 g'),(26229,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','HSDPA','Áno'),(26230,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Interná pamä?','8 GB'),(26231,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Kamera pre video hovory','Nie Mpx'),(26232,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Kapacita batérie','1430 mAh'),(26233,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Kvalita videozáznamu','HD 720p'),(26234,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Maximálna kapacita pamä?ovej karty','64 GB'),(26235,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','MP3 prehráva?','Áno'),(26236,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Multitasking','Áno'),(26237,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26238,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Po?et jadier procesora','2'),(26239,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Podpora Glonass','Áno'),(26240,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Podpora hudobných formátov','eAAC+, WMA, WAV, MP3'),(26241,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26242,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Podpora USB','Áno'),(26243,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Podpora viac SIM','Nie'),(26244,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Podpora videa a obrazových formátov','MP4, H.264 video, WMV, H.263 video'),(26245,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Podporované pamä?ové karty','microSD'),(26246,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Pohotovostný režim','360 hod.'),(26247,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Procesor','dvojjadrový 1 GHz\nchipset: Qualcomm Snapdragon S4\nGPU: Adreno 305'),(26248,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','RAM','512 MB'),(26249,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','RDS','Áno'),(26250,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Rozlíšenie dipleja','480 x 800'),(26251,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Rozmery - h?bka','9,9 mm'),(26252,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Rozmery - šírka','64 mm'),(26253,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Rozmery - výška','119,9 mm'),(26254,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Senzory','akcelerometer'),(26255,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Slot na pamä?ovú kartu','Áno'),(26256,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Slúchadlový výstup','Stereo 3,5 mm jack'),(26257,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Typ batérie','Li-ion'),(26258,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Typ dipleja','LCD IPS'),(26259,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26260,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Typ OS','Windows Mobile'),(26261,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Typ SIM karty','micro SIM'),(26262,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Typ telefónu','Smartphone'),(26263,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','UMTS','Áno'),(26264,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Ve?kos? displeja','4 \"'),(26265,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Verzia bluetooth','3.0'),(26266,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Verzia OS','8'),(26267,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Video prehráva?','Áno'),(26268,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Vstavané stereo rádio','FM'),(26269,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Vstavaný blesk','Nie'),(26270,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','Výdrž pri prehrávaní hudby','61 hod.'),(26271,'131fc595-cf2e-4cf2-87d2-1551e3ac4a2d','WLAN (Wi-Fi)','Áno'),(26272,'11086f29-f7fc-4914-b9ed-c060719e7201','?alšie parametre','nabíja?ka 100-240 V (bez kábla)'),(26273,'11086f29-f7fc-4914-b9ed-c060719e7201','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.1 (Jellybean)  • : 1024 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : áno  • : 800 × 480  • : 4 \" • : 4 GB • : microSD  • : 32 GB • : 1700 mAh'),(26274,'11086f29-f7fc-4914-b9ed-c060719e7201','attribute_24','30142'),(26275,'11086f29-f7fc-4914-b9ed-c060719e7201','attribute_26','Samsung S7710 Xcover 2 GRAY Slovenská distribúcia !'),(26276,'11086f29-f7fc-4914-b9ed-c060719e7201','domain_name','telefony/mobilny-telefon'),(26277,'11086f29-f7fc-4914-b9ed-c060719e7201','attribute_4','199 €'),(26278,'11086f29-f7fc-4914-b9ed-c060719e7201','Bluetooth','Nie'),(26279,'11086f29-f7fc-4914-b9ed-c060719e7201','Dátový kábel','Áno'),(26280,'11086f29-f7fc-4914-b9ed-c060719e7201','Doba hovoru (GSM sie?)','530 min.'),(26281,'11086f29-f7fc-4914-b9ed-c060719e7201','Dotykový displej','áno'),(26282,'11086f29-f7fc-4914-b9ed-c060719e7201','Farba','šedá'),(26283,'11086f29-f7fc-4914-b9ed-c060719e7201','Fotoaparát','5 Mpx'),(26284,'11086f29-f7fc-4914-b9ed-c060719e7201','GPS','Áno'),(26285,'11086f29-f7fc-4914-b9ed-c060719e7201','Hmotnos? vrátane batérie','148,5 g'),(26286,'11086f29-f7fc-4914-b9ed-c060719e7201','Interná pamä?','4 GB'),(26287,'11086f29-f7fc-4914-b9ed-c060719e7201','Kapacita batérie','1700 mAh'),(26288,'11086f29-f7fc-4914-b9ed-c060719e7201','Kvalita videozáznamu','HD 720p'),(26289,'11086f29-f7fc-4914-b9ed-c060719e7201','Materiál','Pogumovaný, Kov'),(26290,'11086f29-f7fc-4914-b9ed-c060719e7201','Maximálna kapacita pamä?ovej karty','32 GB'),(26291,'11086f29-f7fc-4914-b9ed-c060719e7201','MP3 prehráva?','Áno'),(26292,'11086f29-f7fc-4914-b9ed-c060719e7201','Nabíja?ka do el. siete','Áno'),(26293,'11086f29-f7fc-4914-b9ed-c060719e7201','Nástroje','Hodiny, Organizér, Organizátor kódov, Prevodník jednotiek, Slovník T9 v sloven?ine, ?asova?, Stopky, Poznámky, Úlohy, Kalendár, Budík, Kalkula?ka'),(26294,'11086f29-f7fc-4914-b9ed-c060719e7201','Po?et displejov','1'),(26295,'11086f29-f7fc-4914-b9ed-c060719e7201','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26296,'11086f29-f7fc-4914-b9ed-c060719e7201','Po?et jadier procesora','2'),(26297,'11086f29-f7fc-4914-b9ed-c060719e7201','Podpora Glonass','Áno'),(26298,'11086f29-f7fc-4914-b9ed-c060719e7201','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26299,'11086f29-f7fc-4914-b9ed-c060719e7201','Podpora USB','Áno'),(26300,'11086f29-f7fc-4914-b9ed-c060719e7201','Podpora viac SIM','Nie'),(26301,'11086f29-f7fc-4914-b9ed-c060719e7201','Podporované pamä?ové karty','microSD'),(26302,'11086f29-f7fc-4914-b9ed-c060719e7201','Pohotovostný režim','370 hod.'),(26303,'11086f29-f7fc-4914-b9ed-c060719e7201','Procesor','Dual-core 1 GHz Cortex A9'),(26304,'11086f29-f7fc-4914-b9ed-c060719e7201','RAM','1024 MB'),(26305,'11086f29-f7fc-4914-b9ed-c060719e7201','ROM','4000 MB'),(26306,'11086f29-f7fc-4914-b9ed-c060719e7201','Rozlíšenie dipleja','800 × 480'),(26307,'11086f29-f7fc-4914-b9ed-c060719e7201','Rozmery - h?bka','12 mm'),(26308,'11086f29-f7fc-4914-b9ed-c060719e7201','Rozmery - šírka','67,7 mm'),(26309,'11086f29-f7fc-4914-b9ed-c060719e7201','Rozmery - výška','130,5 mm'),(26310,'11086f29-f7fc-4914-b9ed-c060719e7201','Slot na pamä?ovú kartu','Áno'),(26311,'11086f29-f7fc-4914-b9ed-c060719e7201','Typ batérie','Li-ion'),(26312,'11086f29-f7fc-4914-b9ed-c060719e7201','Typ dipleja','Kapacitný dotykový displej'),(26313,'11086f29-f7fc-4914-b9ed-c060719e7201','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26314,'11086f29-f7fc-4914-b9ed-c060719e7201','Typ OS','Android'),(26315,'11086f29-f7fc-4914-b9ed-c060719e7201','Typ telefónu','Outdoorový telefón, Smartphone'),(26316,'11086f29-f7fc-4914-b9ed-c060719e7201','Ve?kos? displeja','4 \"'),(26317,'11086f29-f7fc-4914-b9ed-c060719e7201','Verzia bluetooth','4.0'),(26318,'11086f29-f7fc-4914-b9ed-c060719e7201','Verzia OS','Android 4.1 (Jellybean)'),(26319,'11086f29-f7fc-4914-b9ed-c060719e7201','Vstavané stereo rádio','FM'),(26320,'11086f29-f7fc-4914-b9ed-c060719e7201','WAP','Áno'),(26321,'11086f29-f7fc-4914-b9ed-c060719e7201','WLAN (Wi-Fi)','Áno'),(26322,'79aeceb4-6336-4d89-bc0c-f26b7f301166','?alšie parametre','•9mm neodymové reproduktory\n•Frekven?ný rozsah 8 Hz až 22 kHz\n•Dostupný v rôznych farbách\n•Handsfree kábel s mikrofónom pre Android telefóny'),(26323,'79aeceb4-6336-4d89-bc0c-f26b7f301166','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 100 dB • : 16 ? • : Štuplíkové  • : Áno'),(26324,'79aeceb4-6336-4d89-bc0c-f26b7f301166','attribute_24','46111'),(26325,'79aeceb4-6336-4d89-bc0c-f26b7f301166','attribute_26','Sony MDR-EX15APL'),(26326,'79aeceb4-6336-4d89-bc0c-f26b7f301166','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26327,'79aeceb4-6336-4d89-bc0c-f26b7f301166','attribute_4','14.9 €'),(26328,'79aeceb4-6336-4d89-bc0c-f26b7f301166','Citlivos?','100 dB'),(26329,'79aeceb4-6336-4d89-bc0c-f26b7f301166','Farba','Modrá'),(26330,'79aeceb4-6336-4d89-bc0c-f26b7f301166','Impedancia','16 ?'),(26331,'79aeceb4-6336-4d89-bc0c-f26b7f301166','Prevedenie','Štuplíkové'),(26332,'79aeceb4-6336-4d89-bc0c-f26b7f301166','Pripojenie','Drôtové'),(26333,'79aeceb4-6336-4d89-bc0c-f26b7f301166','Slúchadlá na šnúrke','Áno'),(26334,'ab284647-c7cc-400f-930f-52b1b0110048','?alšie parametre','Telefón GALAXY Core Plus od spolo?nosti Samsung je ?ahko použite?ný mobilný telefón, ktorý prekoná vaše o?akávania, pokia? ide o výkon a funkcie. V?aka svojim vlastnostiam, ?i už je to výkonný procesor alebo tenký dizajn, vám tento mobilný telefón ponúka nadštandardné zážitky. Ur?ite si ob?úbite aj ?alšie rozšírené funkcie tohto zariadenia, ako je napríklad technológia NFC s funkciou S Beam a pokro?ilé režimy fotoaparátu. \n- Výkonný dvojjadrový procesor s frekvenciou 1,2 GHz umož?uje bezproblémový multitasking.\n- Ve?ký displej s uhloprie?kou 4,3 palca zabezpe?uje nádherné a pohodlné zobrazenie akéhoko?vek obsahu.\n- Mobilný telefón Galaxy Core Plus sa vyzna?uje prémiovým dizajnom so vzh?adom telefónu Galaxy S4.\n- V?aka pohodlnému uchopeniu a malej hrúbke sa ?ahko drží a prenáša, takže svoj život budete ma? neustále so sebou. \n- Technológia NFC s funkciou S Beam ešte viac zvyšujú inteligenciu telefónu a otvárajú nové možnosti, ktoré vám umož?ujú ?ahko a okamžite prenáša? obsah telefónu.\n- Pokro?ilé používate?ské rozhranie Motion vám u?ah?uje život a umož?uje vám intuitívne využíva? vä?šinu funkcií telefónu.'),(26335,'ab284647-c7cc-400f-930f-52b1b0110048','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4,3 \" • : 4 GB • : microSD  • : 64 GB • : 1800 mAh'),(26336,'ab284647-c7cc-400f-930f-52b1b0110048','attribute_24','35951'),(26337,'ab284647-c7cc-400f-930f-52b1b0110048','attribute_26','Samsung GALAXY Core Plus (G350) black Slovenská distribúcia !'),(26338,'ab284647-c7cc-400f-930f-52b1b0110048','domain_name','telefony/mobilny-telefon'),(26339,'ab284647-c7cc-400f-930f-52b1b0110048','attribute_4','184.99 €'),(26340,'ab284647-c7cc-400f-930f-52b1b0110048','Automatické zaostrovanie','Áno'),(26341,'ab284647-c7cc-400f-930f-52b1b0110048','Bluetooth','Áno'),(26342,'ab284647-c7cc-400f-930f-52b1b0110048','Doba hovoru (3G sie?)','540 min.'),(26343,'ab284647-c7cc-400f-930f-52b1b0110048','Dotykový displej','áno'),(26344,'ab284647-c7cc-400f-930f-52b1b0110048','EDGE','Áno'),(26345,'ab284647-c7cc-400f-930f-52b1b0110048','Fotoaparát','5 Mpx'),(26346,'ab284647-c7cc-400f-930f-52b1b0110048','GPRS','Áno'),(26347,'ab284647-c7cc-400f-930f-52b1b0110048','GPS','Áno'),(26348,'ab284647-c7cc-400f-930f-52b1b0110048','Hmotnos? vrátane batérie','132,5 g'),(26349,'ab284647-c7cc-400f-930f-52b1b0110048','HSPA+','Áno'),(26350,'ab284647-c7cc-400f-930f-52b1b0110048','Interná pamä?','4 GB'),(26351,'ab284647-c7cc-400f-930f-52b1b0110048','Kamera pre video hovory','0,3 Mpx'),(26352,'ab284647-c7cc-400f-930f-52b1b0110048','Kapacita batérie','1800 mAh'),(26353,'ab284647-c7cc-400f-930f-52b1b0110048','Kvalita videozáznamu','HD 720p'),(26354,'ab284647-c7cc-400f-930f-52b1b0110048','Maximálna kapacita pamä?ovej karty','64 GB'),(26355,'ab284647-c7cc-400f-930f-52b1b0110048','Multitasking','Áno'),(26356,'ab284647-c7cc-400f-930f-52b1b0110048','NFC ?íta?ka','Áno'),(26357,'ab284647-c7cc-400f-930f-52b1b0110048','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26358,'ab284647-c7cc-400f-930f-52b1b0110048','Po?et jadier procesora','2'),(26359,'ab284647-c7cc-400f-930f-52b1b0110048','Podpora Glonass','Áno'),(26360,'ab284647-c7cc-400f-930f-52b1b0110048','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26361,'ab284647-c7cc-400f-930f-52b1b0110048','Podpora USB','Áno'),(26362,'ab284647-c7cc-400f-930f-52b1b0110048','Podpora viac SIM','Nie'),(26363,'ab284647-c7cc-400f-930f-52b1b0110048','Podpora video formátov (nahrávanie)','H.263 video'),(26364,'ab284647-c7cc-400f-930f-52b1b0110048','Podporované pamä?ové karty','microSD'),(26365,'ab284647-c7cc-400f-930f-52b1b0110048','Pohotovostný režim','320 hod.'),(26366,'ab284647-c7cc-400f-930f-52b1b0110048','Procesor','1,2 GHz na jadro'),(26367,'ab284647-c7cc-400f-930f-52b1b0110048','RAM','1024 MB'),(26368,'ab284647-c7cc-400f-930f-52b1b0110048','Rozlíšenie dipleja','480 x 800'),(26369,'ab284647-c7cc-400f-930f-52b1b0110048','Rozmery - h?bka','9,4 mm'),(26370,'ab284647-c7cc-400f-930f-52b1b0110048','Rozmery - šírka','65,95 mm'),(26371,'ab284647-c7cc-400f-930f-52b1b0110048','Rozmery - výška','129,7 mm'),(26372,'ab284647-c7cc-400f-930f-52b1b0110048','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, sníma? vzdialenosti'),(26373,'ab284647-c7cc-400f-930f-52b1b0110048','Slot na pamä?ovú kartu','Áno'),(26374,'ab284647-c7cc-400f-930f-52b1b0110048','Slúchadlový výstup','Stereo 3,5 mm jack'),(26375,'ab284647-c7cc-400f-930f-52b1b0110048','Typ batérie','Li-ion'),(26376,'ab284647-c7cc-400f-930f-52b1b0110048','Typ dipleja','Aktívny TFT-LCD displej'),(26377,'ab284647-c7cc-400f-930f-52b1b0110048','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26378,'ab284647-c7cc-400f-930f-52b1b0110048','Typ OS','Android'),(26379,'ab284647-c7cc-400f-930f-52b1b0110048','Typ telefónu','Smartphone'),(26380,'ab284647-c7cc-400f-930f-52b1b0110048','Ve?kos? displeja','4,3 \"'),(26381,'ab284647-c7cc-400f-930f-52b1b0110048','Verzia OS','4.2'),(26382,'ab284647-c7cc-400f-930f-52b1b0110048','Vstavané stereo rádio','FM'),(26383,'ab284647-c7cc-400f-930f-52b1b0110048','Vstavaný blesk','LED'),(26384,'ab284647-c7cc-400f-930f-52b1b0110048','Výdrž pri prehrávaní hudby','40 hod.'),(26385,'ab284647-c7cc-400f-930f-52b1b0110048','WLAN (Wi-Fi)','Áno'),(26386,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','?alšie parametre','Uzatvorené slúchadlá pre DJ-ov.\nMonitorovacie slúchadlá s oto?nými ušnými klapkami.'),(26387,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Akustický systém','Zatvorený'),(26388,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 98 dB • : 24 ? • : Muš?ové  • : 2 m'),(26389,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','attribute_24','24805'),(26390,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','attribute_26','Sony MDR-V150 white'),(26391,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26392,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','attribute_4','14.99 €'),(26393,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Citlivos?','98 dB'),(26394,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','D?žka kábla','2 m'),(26395,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Farba','Biela / ?ierna'),(26396,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Frekven?ný rozsah do','22 kHz'),(26397,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Frekven?ný rozsah od','16 Hz'),(26398,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Hmotnos? (bez batérií)','120 g'),(26399,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Impedancia','24 ?'),(26400,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Nastavite?né premostenie slúchadiel','Áno'),(26401,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Pozlátený konektor','Áno'),(26402,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Prevedenie','Muš?ové'),(26403,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Priemer reproduktora','30 mm'),(26404,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Pripojenie','Drôtové'),(26405,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Pripojovací konektor','Stereo 3,5 mm jack'),(26406,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Typ magnetu','Ferit'),(26407,'e48e58ab-ee95-4991-a8e8-79ab04fd6658','Výkon','500 mW'),(26408,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','?alšie parametre','Displej :\n    - Dotykový, kapacitný, multi-touch\n    - 5 palcov, 1280x720 pixelov (HD, 720p), 16,7 M\n    Siete: HSPA +, UMTS, EDGE, 850/900/1800/1900 MHz Quad band\n    Rozhranie: Wi-Fi ( b/g/n), Dual-Fi, DLNA, Bluetooth 4.0, 3,5 mm jack, slot pre micro - SIM\n    OS: Android 4.3 s Huawei Emotion UI Lite 2.0\n    Procesor: 1.2GHz Quad-core procesor\n    Pamä?: 1 GB RAM, 4 GB pamäte flash, MicorSD do 32 GB\n    Fotoaparát:\n    - 8 Mpix ,auto zaostrovanie,\n    - LED blesk,\n    - 1 Mpix fotoaparát vpredu\n    Media Player:\n    - Áno, hudobný a video prehráva?\n    Rádio: áno, FM\n    GPS: Áno, A-GPS\n    Batéria: 2000 mAh\n    Výdrž batérie v sieti GSM :\n    - Až 10 hodín hovoru a doba až 600 hodín v pohotovostnom režime\n    - Životnos? batérie v UMTS / HSPA siete: až 8,5 hodín hovoru alebo až 500 hodín v pohotovostnom režime\n    Ve?kos? : 143 × 71,7 × 7,8 mm\n    Hmotnos? : 165 g \n\nObsah predajného balenia:\n\n    Huawei Ascend G630\n    Batéria Li-ion\n    USB / microUSB dátový kábel\n    Cestovná AC nabíja?ka microUSB\n    Tla?ená užívate?ská príru?ka'),(26409,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothDotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej karty\n						: Android  • : Android 4.3 s Huawei Emotion UI Lite 2.0   • : 1024 MB • : 8 Mpx • : Áno  • : áno  • : 5 \" • : 4 GB • : microSD  • : 32 GB'),(26410,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','attribute_24','38943'),(26411,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','attribute_26','HUAWEI Ascend G630 Black - SK distribúcia'),(26412,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','domain_name','telefony/mobilny-telefon'),(26413,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','attribute_4','170 €'),(26414,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Bluetooth','Áno'),(26415,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Dotykový displej','áno'),(26416,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Fotoaparát','8 Mpx'),(26417,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Interná pamä?','4 GB'),(26418,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Kvalita videozáznamu','HD 720p'),(26419,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Maximálna kapacita pamä?ovej karty','32 GB'),(26420,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Po?et jadier procesora','4'),(26421,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Podpora viac SIM','Nie'),(26422,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Podporované pamä?ové karty','microSD'),(26423,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Procesor','1.2GHz Quad-core procesor'),(26424,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','RAM','1024 MB'),(26425,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Slot na pamä?ovú kartu','Áno'),(26426,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26427,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Typ OS','Android'),(26428,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Typ telefónu','Smartphone'),(26429,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Ve?kos? displeja','5 \"'),(26430,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Verzia OS','Android 4.3 s Huawei Emotion UI Lite 2.0'),(26431,'08dabc2e-30a8-427b-b4bc-5dede38fafb7','Vstavané stereo rádio','FM'),(26432,'c0b05eb6-9139-471d-8fc4-87f7003b082e','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : 8  • : 512 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4 \" • : 8 GB • : microSD  • : 64 GB • : 1430 mAh'),(26433,'c0b05eb6-9139-471d-8fc4-87f7003b082e','attribute_24','31799'),(26434,'c0b05eb6-9139-471d-8fc4-87f7003b082e','attribute_26','Nokia Lumia 520 yellow'),(26435,'c0b05eb6-9139-471d-8fc4-87f7003b082e','domain_name','detail'),(26436,'c0b05eb6-9139-471d-8fc4-87f7003b082e','attribute_4','139.99 €'),(26437,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Automatické zaostrovanie','Áno'),(26438,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Bluetooth','Áno'),(26439,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Doba hovoru (3G sie?)','580 min.'),(26440,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Doba hovoru (GSM sie?)','880 min.'),(26441,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Dotykový displej','áno'),(26442,'c0b05eb6-9139-471d-8fc4-87f7003b082e','EDGE','Áno'),(26443,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Fotoaparát','5 Mpx'),(26444,'c0b05eb6-9139-471d-8fc4-87f7003b082e','GPRS','Áno'),(26445,'c0b05eb6-9139-471d-8fc4-87f7003b082e','GPS','Áno'),(26446,'c0b05eb6-9139-471d-8fc4-87f7003b082e','HDMI','nie'),(26447,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Hmotnos? vrátane batérie','124 g'),(26448,'c0b05eb6-9139-471d-8fc4-87f7003b082e','HSDPA','Áno'),(26449,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Interná pamä?','8 GB'),(26450,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Kamera pre video hovory','Nie Mpx'),(26451,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Kapacita batérie','1430 mAh'),(26452,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Kvalita videozáznamu','HD 720p'),(26453,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Maximálna kapacita pamä?ovej karty','64 GB'),(26454,'c0b05eb6-9139-471d-8fc4-87f7003b082e','MP3 prehráva?','Áno'),(26455,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Multitasking','Áno'),(26456,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26457,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Po?et jadier procesora','2'),(26458,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Podpora Glonass','Áno'),(26459,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Podpora hudobných formátov','eAAC+, WMA, WAV, MP3'),(26460,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26461,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Podpora USB','Áno'),(26462,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Podpora viac SIM','Nie'),(26463,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Podpora videa a obrazových formátov','MP4, H.264 video, WMV, H.263 video'),(26464,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Podporované pamä?ové karty','microSD'),(26465,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Pohotovostný režim','360 hod.'),(26466,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Procesor','dvojjadrový 1 GHz\nchipset: Qualcomm Snapdragon S4\nGPU: Adreno 305'),(26467,'c0b05eb6-9139-471d-8fc4-87f7003b082e','RAM','512 MB'),(26468,'c0b05eb6-9139-471d-8fc4-87f7003b082e','RDS','Áno'),(26469,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Rozlíšenie dipleja','480 x 800'),(26470,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Rozmery - h?bka','9,9 mm'),(26471,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Rozmery - šírka','64 mm'),(26472,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Rozmery - výška','119,9 mm'),(26473,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Senzory','akcelerometer'),(26474,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Slot na pamä?ovú kartu','Áno'),(26475,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Slúchadlový výstup','Stereo 3,5 mm jack'),(26476,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Typ batérie','Li-ion'),(26477,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Typ dipleja','LCD IPS'),(26478,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26479,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Typ OS','Windows Mobile'),(26480,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Typ SIM karty','micro SIM'),(26481,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Typ telefónu','Smartphone'),(26482,'c0b05eb6-9139-471d-8fc4-87f7003b082e','UMTS','Áno'),(26483,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Ve?kos? displeja','4 \"'),(26484,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Verzia bluetooth','3.0'),(26485,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Verzia OS','8'),(26486,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Video prehráva?','Áno'),(26487,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Vstavané stereo rádio','FM'),(26488,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Vstavaný blesk','Nie'),(26489,'c0b05eb6-9139-471d-8fc4-87f7003b082e','Výdrž pri prehrávaní hudby','61 hod.'),(26490,'c0b05eb6-9139-471d-8fc4-87f7003b082e','WLAN (Wi-Fi)','Áno'),(26491,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.3 (Jelly Bean) + Huawei Emotion UI 2.0 Lite  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 540 x 960   • : 4,5 \" • : 4 GB • : microSD  • : 32 GB • : 2000 mAh'),(26492,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','attribute_24','40040'),(26493,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','attribute_26','HUAWEI G6 Black'),(26494,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','domain_name','telefony/mobilny-telefon'),(26495,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','attribute_4','179 €'),(26496,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Bluetooth','Áno'),(26497,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Dátový kábel','Áno'),(26498,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Dotykový displej','áno'),(26499,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','EDGE','Áno'),(26500,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Fotoaparát','8 Mpx'),(26501,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','GPRS','Áno'),(26502,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','GPS','Áno'),(26503,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','HDMI','nie'),(26504,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Hmotnos? vrátane batérie','115 g'),(26505,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','HSDPA','Áno'),(26506,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','HSUPA','Áno'),(26507,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Interná pamä?','4 GB'),(26508,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Kamera pre video hovory','5,0 Mpx'),(26509,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Kapacita batérie','2000 mAh'),(26510,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Kvalita videozáznamu','HD 720p'),(26511,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Maximálna kapacita pamä?ovej karty','32 GB'),(26512,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Multitasking','Áno'),(26513,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Nabíja?ka do el. siete','Áno'),(26514,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','NFC ?íta?ka','Áno'),(26515,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26516,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Po?et jadier procesora','4'),(26517,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26518,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Podpora USB','Áno (microUSB konektor)'),(26519,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Podpora viac SIM','Nie'),(26520,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Podporované pamä?ové karty','microSD'),(26521,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Procesor','Quad-core 1.2 GHz\nchipset: Qualcomm Snapdragon MSM8926\ngrafický procesor: Adreno 305'),(26522,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','RAM','1024 MB'),(26523,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Rozlíšenie dipleja','540 x 960'),(26524,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Rozmery - h?bka','7,5 mm'),(26525,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Rozmery - šírka','65 mm'),(26526,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Rozmery - výška','130 mm'),(26527,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Senzory','Akcelerometer, kompas, senzor priblíženia'),(26528,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Slot na pamä?ovú kartu','Áno'),(26529,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Slúchadlový výstup','Stereo 3,5 mm jack'),(26530,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Typ batérie','Li-ion'),(26531,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Typ dipleja','LCD IPS'),(26532,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26533,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Typ OS','Android'),(26534,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Typ telefónu','Smartphone'),(26535,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','UMTS','Áno'),(26536,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Ve?kos? displeja','4,5 \"'),(26537,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Verzia bluetooth','4.0, A2DP'),(26538,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Verzia OS','4.3 (Jelly Bean) + Huawei Emotion UI 2.0 Lite'),(26539,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Vstavané stereo rádio','FM'),(26540,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','Vstavaný blesk','LED'),(26541,'1daa18bd-9de0-4908-aeec-5c6c5dc8e10e','WLAN (Wi-Fi)','Áno'),(26542,'ff245242-6337-4381-b030-c126a3f227e1','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.1 (Jelly Bean)  • : 1024 MB • : 5 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 540 x 960   • : 4,5 \" • : 4 GB • : microSD  • : 32 GB • : 1700 mAh'),(26543,'ff245242-6337-4381-b030-c126a3f227e1','attribute_24','32595'),(26544,'ff245242-6337-4381-b030-c126a3f227e1','attribute_26','HUAWEI Ascend G525 black'),(26545,'ff245242-6337-4381-b030-c126a3f227e1','domain_name','telefony/mobilny-telefon'),(26546,'ff245242-6337-4381-b030-c126a3f227e1','attribute_4','171.99 €'),(26547,'ff245242-6337-4381-b030-c126a3f227e1','Automatické zaostrovanie','Áno'),(26548,'ff245242-6337-4381-b030-c126a3f227e1','Bluetooth','Áno'),(26549,'ff245242-6337-4381-b030-c126a3f227e1','Dátový kábel','Áno'),(26550,'ff245242-6337-4381-b030-c126a3f227e1','Doba hovoru (GSM sie?)','350 min.'),(26551,'ff245242-6337-4381-b030-c126a3f227e1','Dotykový displej','áno'),(26552,'ff245242-6337-4381-b030-c126a3f227e1','EDGE','Áno'),(26553,'ff245242-6337-4381-b030-c126a3f227e1','Fotoaparát','5 Mpx'),(26554,'ff245242-6337-4381-b030-c126a3f227e1','GPRS','Áno'),(26555,'ff245242-6337-4381-b030-c126a3f227e1','GPS','Áno'),(26556,'ff245242-6337-4381-b030-c126a3f227e1','Hmotnos? vrátane batérie','155 g'),(26557,'ff245242-6337-4381-b030-c126a3f227e1','HSDPA','Áno'),(26558,'ff245242-6337-4381-b030-c126a3f227e1','HSUPA','Áno'),(26559,'ff245242-6337-4381-b030-c126a3f227e1','Interná pamä?','4 GB'),(26560,'ff245242-6337-4381-b030-c126a3f227e1','Kapacita batérie','1700 mAh'),(26561,'ff245242-6337-4381-b030-c126a3f227e1','Kvalita videozáznamu','VGA (640 x 480)'),(26562,'ff245242-6337-4381-b030-c126a3f227e1','Maximálna kapacita pamä?ovej karty','32 GB'),(26563,'ff245242-6337-4381-b030-c126a3f227e1','Nabíja?ka do el. siete','Áno'),(26564,'ff245242-6337-4381-b030-c126a3f227e1','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26565,'ff245242-6337-4381-b030-c126a3f227e1','Po?et jadier procesora','4'),(26566,'ff245242-6337-4381-b030-c126a3f227e1','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26567,'ff245242-6337-4381-b030-c126a3f227e1','Podpora viac SIM','Dual Sim'),(26568,'ff245242-6337-4381-b030-c126a3f227e1','Podporované pamä?ové karty','microSD'),(26569,'ff245242-6337-4381-b030-c126a3f227e1','Pohotovostný režim','340 hod.'),(26570,'ff245242-6337-4381-b030-c126a3f227e1','Procesor','Quad-core 1.2 GHz\nGPU: Adreno 203\nChipset: Qualcomm MSM8225Q Snapdragon'),(26571,'ff245242-6337-4381-b030-c126a3f227e1','RAM','1024 MB'),(26572,'ff245242-6337-4381-b030-c126a3f227e1','Rozlíšenie dipleja','540 x 960'),(26573,'ff245242-6337-4381-b030-c126a3f227e1','Rozmery - h?bka','9,9 mm'),(26574,'ff245242-6337-4381-b030-c126a3f227e1','Rozmery - šírka','66,8 mm'),(26575,'ff245242-6337-4381-b030-c126a3f227e1','Rozmery - výška','134 mm'),(26576,'ff245242-6337-4381-b030-c126a3f227e1','Senzory','Akcelerometer, senzor pohybu'),(26577,'ff245242-6337-4381-b030-c126a3f227e1','Slot na pamä?ovú kartu','Áno'),(26578,'ff245242-6337-4381-b030-c126a3f227e1','Slúchadlový výstup','Stereo 3,5 mm jack'),(26579,'ff245242-6337-4381-b030-c126a3f227e1','Typ batérie','Li-ion'),(26580,'ff245242-6337-4381-b030-c126a3f227e1','Typ dipleja','LCD IPS'),(26581,'ff245242-6337-4381-b030-c126a3f227e1','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26582,'ff245242-6337-4381-b030-c126a3f227e1','Typ OS','Android'),(26583,'ff245242-6337-4381-b030-c126a3f227e1','Typ SIM karty','mini SIM (bežná ve?kos?)'),(26584,'ff245242-6337-4381-b030-c126a3f227e1','Typ telefónu','Smartphone'),(26585,'ff245242-6337-4381-b030-c126a3f227e1','Ve?kos? displeja','4,5 \"'),(26586,'ff245242-6337-4381-b030-c126a3f227e1','Verzia bluetooth','2.0'),(26587,'ff245242-6337-4381-b030-c126a3f227e1','Verzia OS','4.1 (Jelly Bean)'),(26588,'ff245242-6337-4381-b030-c126a3f227e1','Vstavané stereo rádio','FM'),(26589,'ff245242-6337-4381-b030-c126a3f227e1','Vstavaný blesk','Nie'),(26590,'ff245242-6337-4381-b030-c126a3f227e1','WLAN (Wi-Fi)','Áno'),(26591,'30b85aaa-94c2-4d92-990f-264c0765e364','?alšie parametre','Funkcia\nNeodymové magnety, Pozlátené konektory\nFrekvencia od\n6 Hz\nD?žka prívodného kábla\n1,2 m\nFrekvencia do\n24 000 Hz\nCitlivos?\n98 dB/mW\nImpedance\n16 Ohm\nPriemer meni?a\n10 mm\nHmotnos?\n4 g bez kabelu\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m'),(26592,'30b85aaa-94c2-4d92-990f-264c0765e364','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 98 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(26593,'30b85aaa-94c2-4d92-990f-264c0765e364','attribute_24','46224'),(26594,'30b85aaa-94c2-4d92-990f-264c0765e364','attribute_26','Panasonic RP-HJE190E-A'),(26595,'30b85aaa-94c2-4d92-990f-264c0765e364','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26596,'30b85aaa-94c2-4d92-990f-264c0765e364','attribute_4','14.9 €'),(26597,'30b85aaa-94c2-4d92-990f-264c0765e364','Citlivos?','98 dB'),(26598,'30b85aaa-94c2-4d92-990f-264c0765e364','D?žka kábla','1,2 m'),(26599,'30b85aaa-94c2-4d92-990f-264c0765e364','Farba','modrá'),(26600,'30b85aaa-94c2-4d92-990f-264c0765e364','Frekven?ný rozsah do','24 kHz'),(26601,'30b85aaa-94c2-4d92-990f-264c0765e364','Frekven?ný rozsah od','6 Hz'),(26602,'30b85aaa-94c2-4d92-990f-264c0765e364','Impedancia','16 ?'),(26603,'30b85aaa-94c2-4d92-990f-264c0765e364','Prevedenie','Štuplíkové'),(26604,'30b85aaa-94c2-4d92-990f-264c0765e364','Pripojenie','Drôtové'),(26605,'30b85aaa-94c2-4d92-990f-264c0765e364','Pripojovací konektor','Stereo 3,5 mm jack'),(26606,'30b85aaa-94c2-4d92-990f-264c0765e364','Slúchadlá na šnúrke','Áno'),(26607,'30b85aaa-94c2-4d92-990f-264c0765e364','Typ magnetu','Neodým'),(26608,'af922185-7704-484f-b53b-b6a55d36f830','?alšie parametre','Telefón GALAXY Core Plus od spolo?nosti Samsung je ?ahko použite?ný mobilný telefón, ktorý prekoná vaše o?akávania, pokia? ide o výkon a funkcie. V?aka svojim vlastnostiam, ?i už je to výkonný procesor alebo tenký dizajn, vám tento mobilný telefón ponúka nadštandardné zážitky. Ur?ite si ob?úbite aj ?alšie rozšírené funkcie tohto zariadenia, ako je napríklad technológia NFC s funkciou S Beam a pokro?ilé režimy fotoaparátu. \n- Výkonný dvojjadrový procesor s frekvenciou 1,2 GHz umož?uje bezproblémový multitasking.\n- Ve?ký displej s uhloprie?kou 4,3 palca zabezpe?uje nádherné a pohodlné zobrazenie akéhoko?vek obsahu.\n- Mobilný telefón Galaxy Core Plus sa vyzna?uje prémiovým dizajnom so vzh?adom telefónu Galaxy S4.\n- V?aka pohodlnému uchopeniu a malej hrúbke sa ?ahko drží a prenáša, takže svoj život budete ma? neustále so sebou. \n- Technológia NFC s funkciou S Beam ešte viac zvyšujú inteligenciu telefónu a otvárajú nové možnosti, ktoré vám umož?ujú ?ahko a okamžite prenáša? obsah telefónu.\n- Pokro?ilé používate?ské rozhranie Motion vám u?ah?uje život a umož?uje vám intuitívne využíva? vä?šinu funkcií telefónu.'),(26609,'af922185-7704-484f-b53b-b6a55d36f830','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4,3 \" • : 4 GB • : microSD  • : 64 GB • : 1800 mAh'),(26610,'af922185-7704-484f-b53b-b6a55d36f830','attribute_24','35946'),(26611,'af922185-7704-484f-b53b-b6a55d36f830','attribute_26','Samsung GALAXY Core Plus (G350) white Slovenská distribúcia !'),(26612,'af922185-7704-484f-b53b-b6a55d36f830','domain_name','telefony/mobilny-telefon'),(26613,'af922185-7704-484f-b53b-b6a55d36f830','attribute_4','184.99 €'),(26614,'af922185-7704-484f-b53b-b6a55d36f830','Automatické zaostrovanie','Áno'),(26615,'af922185-7704-484f-b53b-b6a55d36f830','Bluetooth','Áno'),(26616,'af922185-7704-484f-b53b-b6a55d36f830','Doba hovoru (3G sie?)','540 min.'),(26617,'af922185-7704-484f-b53b-b6a55d36f830','Dotykový displej','áno'),(26618,'af922185-7704-484f-b53b-b6a55d36f830','EDGE','Áno'),(26619,'af922185-7704-484f-b53b-b6a55d36f830','Fotoaparát','5 Mpx'),(26620,'af922185-7704-484f-b53b-b6a55d36f830','GPRS','Áno'),(26621,'af922185-7704-484f-b53b-b6a55d36f830','GPS','Áno'),(26622,'af922185-7704-484f-b53b-b6a55d36f830','Hmotnos? vrátane batérie','132,5 g'),(26623,'af922185-7704-484f-b53b-b6a55d36f830','HSPA+','Áno'),(26624,'af922185-7704-484f-b53b-b6a55d36f830','Interná pamä?','4 GB'),(26625,'af922185-7704-484f-b53b-b6a55d36f830','Kamera pre video hovory','0,3 Mpx'),(26626,'af922185-7704-484f-b53b-b6a55d36f830','Kapacita batérie','1800 mAh'),(26627,'af922185-7704-484f-b53b-b6a55d36f830','Kvalita videozáznamu','HD 720p'),(26628,'af922185-7704-484f-b53b-b6a55d36f830','Maximálna kapacita pamä?ovej karty','64 GB'),(26629,'af922185-7704-484f-b53b-b6a55d36f830','Multitasking','Áno'),(26630,'af922185-7704-484f-b53b-b6a55d36f830','NFC ?íta?ka','Áno'),(26631,'af922185-7704-484f-b53b-b6a55d36f830','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26632,'af922185-7704-484f-b53b-b6a55d36f830','Po?et jadier procesora','2'),(26633,'af922185-7704-484f-b53b-b6a55d36f830','Podpora Glonass','Áno'),(26634,'af922185-7704-484f-b53b-b6a55d36f830','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(26635,'af922185-7704-484f-b53b-b6a55d36f830','Podpora USB','Áno'),(26636,'af922185-7704-484f-b53b-b6a55d36f830','Podpora viac SIM','Nie'),(26637,'af922185-7704-484f-b53b-b6a55d36f830','Podpora video formátov (nahrávanie)','H.263 video'),(26638,'af922185-7704-484f-b53b-b6a55d36f830','Podporované pamä?ové karty','microSD'),(26639,'af922185-7704-484f-b53b-b6a55d36f830','Pohotovostný režim','320 hod.'),(26640,'af922185-7704-484f-b53b-b6a55d36f830','Procesor','1,2 GHz na jadro'),(26641,'af922185-7704-484f-b53b-b6a55d36f830','RAM','1024 MB'),(26642,'af922185-7704-484f-b53b-b6a55d36f830','Rozlíšenie dipleja','480 x 800'),(26643,'af922185-7704-484f-b53b-b6a55d36f830','Rozmery - h?bka','9,4 mm'),(26644,'af922185-7704-484f-b53b-b6a55d36f830','Rozmery - šírka','65,95 mm'),(26645,'af922185-7704-484f-b53b-b6a55d36f830','Rozmery - výška','129,7 mm'),(26646,'af922185-7704-484f-b53b-b6a55d36f830','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, sníma? vzdialenosti'),(26647,'af922185-7704-484f-b53b-b6a55d36f830','Slot na pamä?ovú kartu','Áno'),(26648,'af922185-7704-484f-b53b-b6a55d36f830','Slúchadlový výstup','Stereo 3,5 mm jack'),(26649,'af922185-7704-484f-b53b-b6a55d36f830','Typ batérie','Li-ion'),(26650,'af922185-7704-484f-b53b-b6a55d36f830','Typ dipleja','Aktívny TFT-LCD displej'),(26651,'af922185-7704-484f-b53b-b6a55d36f830','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26652,'af922185-7704-484f-b53b-b6a55d36f830','Typ OS','Android'),(26653,'af922185-7704-484f-b53b-b6a55d36f830','Typ telefónu','Smartphone'),(26654,'af922185-7704-484f-b53b-b6a55d36f830','Ve?kos? displeja','4,3 \"'),(26655,'af922185-7704-484f-b53b-b6a55d36f830','Verzia OS','4.2'),(26656,'af922185-7704-484f-b53b-b6a55d36f830','Vstavané stereo rádio','FM'),(26657,'af922185-7704-484f-b53b-b6a55d36f830','Vstavaný blesk','LED'),(26658,'af922185-7704-484f-b53b-b6a55d36f830','Výdrž pri prehrávaní hudby','40 hod.'),(26659,'af922185-7704-484f-b53b-b6a55d36f830','WLAN (Wi-Fi)','Áno'),(26660,'d36d8e37-4528-4dec-8538-33a5e5673b27','?alšie parametre','Funkcia\nNeodymové magnety, Pozlátené konektory\nFrekvencia od\n6 Hz\nD?žka prívodného kábla\n1,2 m\nFrekvencia do\n24 000 Hz\nCitlivos?\n98 dB/mW\nImpedance\n16 Ohm\nPriemer meni?a\n10 mm\nHmotnos?\n4 g bez kabelu\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m'),(26661,'d36d8e37-4528-4dec-8538-33a5e5673b27','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 98 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(26662,'d36d8e37-4528-4dec-8538-33a5e5673b27','attribute_24','46225'),(26663,'d36d8e37-4528-4dec-8538-33a5e5673b27','attribute_26','Panasonic RP-HJE190E-K'),(26664,'d36d8e37-4528-4dec-8538-33a5e5673b27','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26665,'d36d8e37-4528-4dec-8538-33a5e5673b27','attribute_4','14.9 €'),(26666,'d36d8e37-4528-4dec-8538-33a5e5673b27','Citlivos?','98 dB'),(26667,'d36d8e37-4528-4dec-8538-33a5e5673b27','D?žka kábla','1,2 m'),(26668,'d36d8e37-4528-4dec-8538-33a5e5673b27','Farba','?ierna'),(26669,'d36d8e37-4528-4dec-8538-33a5e5673b27','Frekven?ný rozsah do','24 kHz'),(26670,'d36d8e37-4528-4dec-8538-33a5e5673b27','Frekven?ný rozsah od','6 Hz'),(26671,'d36d8e37-4528-4dec-8538-33a5e5673b27','Impedancia','16 ?'),(26672,'d36d8e37-4528-4dec-8538-33a5e5673b27','Prevedenie','Štuplíkové'),(26673,'d36d8e37-4528-4dec-8538-33a5e5673b27','Pripojenie','Drôtové'),(26674,'d36d8e37-4528-4dec-8538-33a5e5673b27','Pripojovací konektor','Stereo 3,5 mm jack'),(26675,'d36d8e37-4528-4dec-8538-33a5e5673b27','Slúchadlá na šnúrke','Áno'),(26676,'d36d8e37-4528-4dec-8538-33a5e5673b27','Typ magnetu','Neodým'),(26677,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','?alšie parametre','- atraktívne uzavreté slúchadlá vo farbách, ktoré nikto neprehliadne\n- mäkko polstrované slúchadlá a nastavite?ný hlavový oblúk pre pohodlné nosenie\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20 až 20 000 Hz\n- citlivos?: 110 dB\n- impedancia: 32 Ohm\n- kábel vo farbe slúchadiel, d?žka 2 m\n- konektor jack 3,5 mm stereo'),(26678,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Akustický systém','Zatvorený'),(26679,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 110 dB • : 32 ? • : Muš?ové  • : 2 m'),(26680,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','attribute_24','26206'),(26681,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','attribute_26','Hama Trend HK-3038 (93044)'),(26682,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','domain_name','detail'),(26683,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','attribute_4','10.99 €'),(26684,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Citlivos?','110 dB'),(26685,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','D?žka kábla','2 m'),(26686,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Farba','Fialová, biela'),(26687,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Frekven?ný rozsah do','20 kHz'),(26688,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Frekven?ný rozsah od','20 Hz'),(26689,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Impedancia','32 ?'),(26690,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Nastavite?né premostenie slúchadiel','Áno'),(26691,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Prevedenie','Muš?ové'),(26692,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Priemer reproduktora','40 mm'),(26693,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Pripojenie','Drôtové'),(26694,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Pripojovací konektor','Stereo 3,5 mm jack'),(26695,'446c6db7-6ad4-4ebb-9ade-3fda48c46ce7','Skladací mechanizmus','Nie'),(26696,'47e608dd-bc6b-486d-b935-691118074d63','?alšie parametre','Funkcia\nNeodymové magnety, Pozlátené konektory\nFrekvencia od\n6 Hz\nD?žka prívodného kábla\n1,2 m\nFrekvencia do\n24 000 Hz\nCitlivos?\n98 dB/mW\nImpedance\n16 Ohm\nPriemer meni?a\n10 mm\nHmotnos?\n4 g bez kabelu\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m'),(26697,'47e608dd-bc6b-486d-b935-691118074d63','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 98 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(26698,'47e608dd-bc6b-486d-b935-691118074d63','attribute_24','46226'),(26699,'47e608dd-bc6b-486d-b935-691118074d63','attribute_26','Panasonic RP-HJE190E-W'),(26700,'47e608dd-bc6b-486d-b935-691118074d63','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26701,'47e608dd-bc6b-486d-b935-691118074d63','attribute_4','14.9 €'),(26702,'47e608dd-bc6b-486d-b935-691118074d63','Citlivos?','98 dB'),(26703,'47e608dd-bc6b-486d-b935-691118074d63','D?žka kábla','1,2 m'),(26704,'47e608dd-bc6b-486d-b935-691118074d63','Farba','biela'),(26705,'47e608dd-bc6b-486d-b935-691118074d63','Frekven?ný rozsah do','24 kHz'),(26706,'47e608dd-bc6b-486d-b935-691118074d63','Frekven?ný rozsah od','6 Hz'),(26707,'47e608dd-bc6b-486d-b935-691118074d63','Impedancia','16 ?'),(26708,'47e608dd-bc6b-486d-b935-691118074d63','Prevedenie','Štuplíkové'),(26709,'47e608dd-bc6b-486d-b935-691118074d63','Pripojenie','Drôtové'),(26710,'47e608dd-bc6b-486d-b935-691118074d63','Pripojovací konektor','Stereo 3,5 mm jack'),(26711,'47e608dd-bc6b-486d-b935-691118074d63','Slúchadlá na šnúrke','Áno'),(26712,'47e608dd-bc6b-486d-b935-691118074d63','Typ magnetu','Neodým'),(26713,'d6ce47b6-322f-4362-95b5-439f50451335','?alšie parametre','Hudba pre vaše uši:\n- Zliatinový magnet zvyšuje basový výkon a citlivos?\n- Dvojité otvory vyvažujú vysoké tóny a basy\n\nVynikajúci komfort:\n- Vankúšiky do uší zvyšujú pohodlie pri nosení a vylepšujú basy\n\nNavrhnuté pre vás:\n- Integrovaný mikrofón a tla?idlo hovoru\n- 3,5 mm koncovka pre Blackberry, HTC, iPhone, LG, Motorola, Palm\n- Doplnkový 3,5 mm konektor pre telefóny Nokia, Sony Ericsson, Samsung\n\nPoužívajte ich dlhšie:\n- Trvanlivý systém Flexi-Grip vytvára odolné a pružné spojenie'),(26714,'d6ce47b6-322f-4362-95b5-439f50451335','Akustický systém','Otvorený'),(26715,'d6ce47b6-322f-4362-95b5-439f50451335','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 103 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1 m'),(26716,'d6ce47b6-322f-4362-95b5-439f50451335','attribute_24','26572'),(26717,'d6ce47b6-322f-4362-95b5-439f50451335','attribute_26','Philips SHE3595PK'),(26718,'d6ce47b6-322f-4362-95b5-439f50451335','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26719,'d6ce47b6-322f-4362-95b5-439f50451335','attribute_4','16.99 €'),(26720,'d6ce47b6-322f-4362-95b5-439f50451335','Citlivos?','103 dB'),(26721,'d6ce47b6-322f-4362-95b5-439f50451335','D?žka kábla','1 m'),(26722,'d6ce47b6-322f-4362-95b5-439f50451335','Farba','Ružová'),(26723,'d6ce47b6-322f-4362-95b5-439f50451335','Frekven?ný rozsah do','22 kHz'),(26724,'d6ce47b6-322f-4362-95b5-439f50451335','Frekven?ný rozsah od','12 Hz'),(26725,'d6ce47b6-322f-4362-95b5-439f50451335','Impedancia','16 ?'),(26726,'d6ce47b6-322f-4362-95b5-439f50451335','Ovládanie zvuku na kábli','Nie'),(26727,'d6ce47b6-322f-4362-95b5-439f50451335','Pozlátený konektor','Nie'),(26728,'d6ce47b6-322f-4362-95b5-439f50451335','Prevedenie','Štuplíkové'),(26729,'d6ce47b6-322f-4362-95b5-439f50451335','Priemer reproduktora','15 mm'),(26730,'d6ce47b6-322f-4362-95b5-439f50451335','Pripojenie','Drôtové'),(26731,'d6ce47b6-322f-4362-95b5-439f50451335','Pripojovací konektor','Stereo 3,5 mm jack'),(26732,'d6ce47b6-322f-4362-95b5-439f50451335','Typ magnetu','Neodým'),(26733,'a7070aa3-a01f-47a3-b165-245f41d468be','?alšie parametre','Typ displeja\nIPS\nFunkcia\nDual SIM\nUhloprie?ka displeja\n5\"\nRozlíšenie v pixeloch\n720×1280\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1,2 MHz (0 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n1 024 MB (1 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n8 GB (8 192 MB)\nSlot pre pamä?ovú kartu\nMicro SD\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MIDI, MP3, WMA\nPodporované video formáty\nH.264, MP4\nPodporované služby\nIntegrované služby\nFacebook, Twitter, Skype, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n8 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA\nTyp SIM karty\nSIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž batérie\nMaximálna výdrž batérie\n18,5 d\nVýdrž baterie\nMaximálny – nad 6 hodín h\nKapacita batérie\n2 150 mAh\nRozmery\nŠírka\n69,9 mm (6,99 cm)\nVýška\n139,8 mm (13,98 cm)\nH?bka\n8,1 mm (0,81 cm)'),(26734,'a7070aa3-a01f-47a3-b165-245f41d468be','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.3  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 8 GB • : 32 GB • : 2150 mAh'),(26735,'a7070aa3-a01f-47a3-b165-245f41d468be','attribute_24','45619'),(26736,'a7070aa3-a01f-47a3-b165-245f41d468be','attribute_26','Lenovo S580 Black Dual SIM'),(26737,'a7070aa3-a01f-47a3-b165-245f41d468be','domain_name','telefony/mobilny-telefon'),(26738,'a7070aa3-a01f-47a3-b165-245f41d468be','attribute_4','182 €'),(26739,'a7070aa3-a01f-47a3-b165-245f41d468be','Automatické zaostrovanie','Áno'),(26740,'a7070aa3-a01f-47a3-b165-245f41d468be','Bluetooth','Áno'),(26741,'a7070aa3-a01f-47a3-b165-245f41d468be','Dátový kábel','Áno'),(26742,'a7070aa3-a01f-47a3-b165-245f41d468be','Dotykový displej','áno'),(26743,'a7070aa3-a01f-47a3-b165-245f41d468be','EDGE','Áno'),(26744,'a7070aa3-a01f-47a3-b165-245f41d468be','Farba','?ierny'),(26745,'a7070aa3-a01f-47a3-b165-245f41d468be','Fotoaparát','8 Mpx'),(26746,'a7070aa3-a01f-47a3-b165-245f41d468be','GPS','Áno'),(26747,'a7070aa3-a01f-47a3-b165-245f41d468be','Hmotnos? vrátane batérie','129 g'),(26748,'a7070aa3-a01f-47a3-b165-245f41d468be','HSDPA','Áno'),(26749,'a7070aa3-a01f-47a3-b165-245f41d468be','Interná pamä?','8 GB'),(26750,'a7070aa3-a01f-47a3-b165-245f41d468be','Kamera pre video hovory','2.0 Mpx'),(26751,'a7070aa3-a01f-47a3-b165-245f41d468be','Kapacita batérie','2150 mAh'),(26752,'a7070aa3-a01f-47a3-b165-245f41d468be','Maximálna kapacita pamä?ovej karty','32 GB'),(26753,'a7070aa3-a01f-47a3-b165-245f41d468be','Nabíja?ka do el. siete','Áno'),(26754,'a7070aa3-a01f-47a3-b165-245f41d468be','Nástroje','Kalkula?ka, Budík'),(26755,'a7070aa3-a01f-47a3-b165-245f41d468be','Po?et jadier procesora','4'),(26756,'a7070aa3-a01f-47a3-b165-245f41d468be','Podpora hudobných formátov','MP3'),(26757,'a7070aa3-a01f-47a3-b165-245f41d468be','Podpora sietí','GSM 900, GSM 1800, GSM 1900, 3G 2100'),(26758,'a7070aa3-a01f-47a3-b165-245f41d468be','Podpora USB','Áno'),(26759,'a7070aa3-a01f-47a3-b165-245f41d468be','Podpora viac SIM','Dual Sim'),(26760,'a7070aa3-a01f-47a3-b165-245f41d468be','Podpora videa a obrazových formátov','H.264 video, MP4'),(26761,'a7070aa3-a01f-47a3-b165-245f41d468be','RAM','1024 MB'),(26762,'a7070aa3-a01f-47a3-b165-245f41d468be','Slot na pamä?ovú kartu','Áno'),(26763,'a7070aa3-a01f-47a3-b165-245f41d468be','Slúchadlový výstup','Stereo 3,5 mm jack'),(26764,'a7070aa3-a01f-47a3-b165-245f41d468be','Stereo slúchadlá (Hands-Free)','Áno'),(26765,'a7070aa3-a01f-47a3-b165-245f41d468be','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26766,'a7070aa3-a01f-47a3-b165-245f41d468be','Typ OS','Android'),(26767,'a7070aa3-a01f-47a3-b165-245f41d468be','Typ telefónu','Smartphone'),(26768,'a7070aa3-a01f-47a3-b165-245f41d468be','UMTS','Áno'),(26769,'a7070aa3-a01f-47a3-b165-245f41d468be','Ve?kos? displeja','5 \"'),(26770,'a7070aa3-a01f-47a3-b165-245f41d468be','Verzia OS','Android 4.3'),(26771,'a7070aa3-a01f-47a3-b165-245f41d468be','Vstavané stereo rádio','FM'),(26772,'a7070aa3-a01f-47a3-b165-245f41d468be','Vstavaný blesk','LED'),(26773,'a7070aa3-a01f-47a3-b165-245f41d468be','WLAN (Wi-Fi)','Áno'),(26774,'f66c93e0-549f-4c42-9209-7f1e26eb875a','?alšie parametre','Funkcia\nNeodymové magnety, Pozlátené konektory\nFrekvencia od\n6 Hz\nD?žka prívodného kábla\n1,2 m\nFrekvencia do\n24 000 Hz\nCitlivos?\n98 dB/mW\nImpedance\n16 Ohm\nPriemer meni?a\n10 mm\nHmotnos?\n4 g bez kabelu\nPripojenie\nPripojenie\n3,5 mm Jack\nD?žka prívodného kábla\n1,2 m'),(26775,'f66c93e0-549f-4c42-9209-7f1e26eb875a','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 98 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(26776,'f66c93e0-549f-4c42-9209-7f1e26eb875a','attribute_24','46227'),(26777,'f66c93e0-549f-4c42-9209-7f1e26eb875a','attribute_26','Panasonic RP-HJE190E-R'),(26778,'f66c93e0-549f-4c42-9209-7f1e26eb875a','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26779,'f66c93e0-549f-4c42-9209-7f1e26eb875a','attribute_4','14.9 €'),(26780,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Citlivos?','98 dB'),(26781,'f66c93e0-549f-4c42-9209-7f1e26eb875a','D?žka kábla','1,2 m'),(26782,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Farba','?ervená'),(26783,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Frekven?ný rozsah do','24 kHz'),(26784,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Frekven?ný rozsah od','6 Hz'),(26785,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Impedancia','16 ?'),(26786,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Prevedenie','Štuplíkové'),(26787,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Pripojenie','Drôtové'),(26788,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Pripojovací konektor','Stereo 3,5 mm jack'),(26789,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Slúchadlá na šnúrke','Áno'),(26790,'f66c93e0-549f-4c42-9209-7f1e26eb875a','Typ magnetu','Neodým'),(26791,'83436817-dd04-418c-89f5-3886081dd8d3','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyKapacita batérie\n						: Android  • : 4.1  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 854  • : 5,3 \" • : 4 GB • : microSD  • : 2100 mAh'),(26792,'83436817-dd04-418c-89f5-3886081dd8d3','attribute_24','31051'),(26793,'83436817-dd04-418c-89f5-3886081dd8d3','attribute_26','Prestigio MultiPhone 5300 white'),(26794,'83436817-dd04-418c-89f5-3886081dd8d3','domain_name','telefony/mobilny-telefon'),(26795,'83436817-dd04-418c-89f5-3886081dd8d3','attribute_4','179.89 €'),(26796,'83436817-dd04-418c-89f5-3886081dd8d3','Bluetooth','Áno'),(26797,'83436817-dd04-418c-89f5-3886081dd8d3','Doba hovoru (GSM sie?)','360 min.'),(26798,'83436817-dd04-418c-89f5-3886081dd8d3','Dotykový displej','áno'),(26799,'83436817-dd04-418c-89f5-3886081dd8d3','EDGE','Áno'),(26800,'83436817-dd04-418c-89f5-3886081dd8d3','Farba','biela'),(26801,'83436817-dd04-418c-89f5-3886081dd8d3','Fotoaparát','8 Mpx'),(26802,'83436817-dd04-418c-89f5-3886081dd8d3','GPRS','Áno'),(26803,'83436817-dd04-418c-89f5-3886081dd8d3','GPS','Áno'),(26804,'83436817-dd04-418c-89f5-3886081dd8d3','HDMI','nie'),(26805,'83436817-dd04-418c-89f5-3886081dd8d3','HSDPA','Áno'),(26806,'83436817-dd04-418c-89f5-3886081dd8d3','Interná pamä?','4 GB'),(26807,'83436817-dd04-418c-89f5-3886081dd8d3','Kamera pre video hovory','1,3 Mpx'),(26808,'83436817-dd04-418c-89f5-3886081dd8d3','Kapacita batérie','2100 mAh'),(26809,'83436817-dd04-418c-89f5-3886081dd8d3','Kvalita videozáznamu','HD 720p'),(26810,'83436817-dd04-418c-89f5-3886081dd8d3','MP3 prehráva?','Áno'),(26811,'83436817-dd04-418c-89f5-3886081dd8d3','Po?et displejov','1'),(26812,'83436817-dd04-418c-89f5-3886081dd8d3','Po?et farieb displeja','16 mil. farieb (24-bit)'),(26813,'83436817-dd04-418c-89f5-3886081dd8d3','Po?et jadier procesora','4'),(26814,'83436817-dd04-418c-89f5-3886081dd8d3','Podpora hudobných formátov','AMR-NB, WMA, AAC +, MP3, AAC'),(26815,'83436817-dd04-418c-89f5-3886081dd8d3','Podpora sietí','GSM 1900, GSM 1800, GSM 900'),(26816,'83436817-dd04-418c-89f5-3886081dd8d3','Podpora USB','Áno'),(26817,'83436817-dd04-418c-89f5-3886081dd8d3','Podpora viac SIM','Dual Sim'),(26818,'83436817-dd04-418c-89f5-3886081dd8d3','Podpora videa a obrazových formátov','H.264 video, WMV, MPEG-4, H.263 video'),(26819,'83436817-dd04-418c-89f5-3886081dd8d3','Podporované pamä?ové karty','microSD'),(26820,'83436817-dd04-418c-89f5-3886081dd8d3','Pohotovostný režim','360 hod.'),(26821,'83436817-dd04-418c-89f5-3886081dd8d3','Procesor','Qualcomm MSM8225 1.20 GHz - po?et jadier 4\nGPU: Adreno 203'),(26822,'83436817-dd04-418c-89f5-3886081dd8d3','RAM','1024 MB'),(26823,'83436817-dd04-418c-89f5-3886081dd8d3','RDS','Áno'),(26824,'83436817-dd04-418c-89f5-3886081dd8d3','Rozlíšenie dipleja','480 x 854'),(26825,'83436817-dd04-418c-89f5-3886081dd8d3','Rozmery - h?bka','9,9 mm'),(26826,'83436817-dd04-418c-89f5-3886081dd8d3','Rozmery - šírka','77,2 mm'),(26827,'83436817-dd04-418c-89f5-3886081dd8d3','Rozmery - výška','147 mm'),(26828,'83436817-dd04-418c-89f5-3886081dd8d3','Senzory','G-Sensor, Gyroscope'),(26829,'83436817-dd04-418c-89f5-3886081dd8d3','Slot na pamä?ovú kartu','Áno'),(26830,'83436817-dd04-418c-89f5-3886081dd8d3','Slúchadlový výstup','Stereo 3,5 mm jack'),(26831,'83436817-dd04-418c-89f5-3886081dd8d3','Typ batérie','Li-ion'),(26832,'83436817-dd04-418c-89f5-3886081dd8d3','Typ dipleja','Aktívny TFT-LCD displej'),(26833,'83436817-dd04-418c-89f5-3886081dd8d3','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26834,'83436817-dd04-418c-89f5-3886081dd8d3','Typ OS','Android'),(26835,'83436817-dd04-418c-89f5-3886081dd8d3','Typ telefónu','Smartphone'),(26836,'83436817-dd04-418c-89f5-3886081dd8d3','Ve?kos? displeja','5,3 \"'),(26837,'83436817-dd04-418c-89f5-3886081dd8d3','Verzia bluetooth','4.0 + HS'),(26838,'83436817-dd04-418c-89f5-3886081dd8d3','Verzia OS','4.1'),(26839,'83436817-dd04-418c-89f5-3886081dd8d3','Video prehráva?','Áno'),(26840,'83436817-dd04-418c-89f5-3886081dd8d3','Vstavané stereo rádio','FM'),(26841,'83436817-dd04-418c-89f5-3886081dd8d3','Vstavaný blesk','LED'),(26842,'83436817-dd04-418c-89f5-3886081dd8d3','WCDMA','Áno'),(26843,'83436817-dd04-418c-89f5-3886081dd8d3','WLAN (Wi-Fi)','Áno'),(26844,'3011790e-de19-4990-a76b-abd83cb84298','?alšie parametre','PopisLenovo A606 Black\n\nProcessor\n\nMTK 6582 1.3 GHz Quad-Core processor\n\nOpera?ný systém\n\nGoogle Android™ 4.4 KitKat\n\nPamä? 1GB RAM\n\nRozmery 141,5 x 73,2 x 9,1 mm\n\nHmotnos?\n\nKamera\n\n    vzadu: 8.0MP, auto-focus, LED Flash\n    vpredu: 2MP, fix-focus\n\nDisplej / grafika 5.0\" FWVGA 854x480 IPS display\n\nAudio 1 reproduktor\n\nPorty 1x Micro-USB 2.0 1x microSD slot - podpora micro SD karty 32GB 1x SIM slot 1x mic/headphone combo jack 3.5mm\n\nHDD / úložisko 8GB ROM (eMMC) interná podporuje micro SD karty /32GB\n\nWiFi / konektivita 802.11 b/g/n WiFi\n\nBluetooth® 4.0\n\nPásmo\n\n    3G Network: 900 Mhz / 2100 Mhz\n    2G Network: GSM 900 Mhz / 1800 Mhz / 1900 Mhz\n\nBatéria / výdrž 2000mAh / standby 2-3 dni\n\nZáruka 24 mesiacov\n\nMateriál / farba ?ierna\n\nSenzory\n\nA-GPS\n\nGravitation\n\nAmbient light sensor\n\nProximity sensor\n\nVyžarovanie SAR\n\nBalenie 1x 2000mAh batéria 1x USB kábel\n\nAC/DC adaptér manuál 3,5mm stereo sluchátka - štuple'),(26845,'3011790e-de19-4990-a76b-abd83cb84298','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Google Android™ 4.4 KitKat  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 5 \" • : 8 GB • : 32 GB • : 2000 mAh'),(26846,'3011790e-de19-4990-a76b-abd83cb84298','attribute_24','45179'),(26847,'3011790e-de19-4990-a76b-abd83cb84298','attribute_26','Lenovo A606 Black'),(26848,'3011790e-de19-4990-a76b-abd83cb84298','domain_name','telefony/mobilny-telefon'),(26849,'3011790e-de19-4990-a76b-abd83cb84298','attribute_4','178 €'),(26850,'3011790e-de19-4990-a76b-abd83cb84298','Automatické zaostrovanie','Áno'),(26851,'3011790e-de19-4990-a76b-abd83cb84298','Bluetooth','Áno'),(26852,'3011790e-de19-4990-a76b-abd83cb84298','Dotykový displej','áno'),(26853,'3011790e-de19-4990-a76b-abd83cb84298','Farba','?ierna'),(26854,'3011790e-de19-4990-a76b-abd83cb84298','Fotoaparát','8 Mpx'),(26855,'3011790e-de19-4990-a76b-abd83cb84298','Hmotnos? vrátane batérie','170 g'),(26856,'3011790e-de19-4990-a76b-abd83cb84298','Interná pamä?','8 GB'),(26857,'3011790e-de19-4990-a76b-abd83cb84298','Kapacita batérie','2000 mAh'),(26858,'3011790e-de19-4990-a76b-abd83cb84298','Maximálna kapacita pamä?ovej karty','32 GB'),(26859,'3011790e-de19-4990-a76b-abd83cb84298','NFC ?íta?ka','Nie'),(26860,'3011790e-de19-4990-a76b-abd83cb84298','Po?et jadier procesora','4'),(26861,'3011790e-de19-4990-a76b-abd83cb84298','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(26862,'3011790e-de19-4990-a76b-abd83cb84298','Podpora viac SIM','Nie'),(26863,'3011790e-de19-4990-a76b-abd83cb84298','Procesor','MTK 6582 1.3 GHz Quad-Core processor'),(26864,'3011790e-de19-4990-a76b-abd83cb84298','RAM','1024 MB'),(26865,'3011790e-de19-4990-a76b-abd83cb84298','Slot na pamä?ovú kartu','Áno'),(26866,'3011790e-de19-4990-a76b-abd83cb84298','Typ batérie','Li-pol'),(26867,'3011790e-de19-4990-a76b-abd83cb84298','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(26868,'3011790e-de19-4990-a76b-abd83cb84298','Typ OS','Android'),(26869,'3011790e-de19-4990-a76b-abd83cb84298','Typ telefónu','Smartphone'),(26870,'3011790e-de19-4990-a76b-abd83cb84298','Ve?kos? displeja','5 \"'),(26871,'3011790e-de19-4990-a76b-abd83cb84298','Verzia bluetooth','Bluetooth® 4.0'),(26872,'3011790e-de19-4990-a76b-abd83cb84298','Verzia OS','Google Android™ 4.4 KitKat'),(26873,'3011790e-de19-4990-a76b-abd83cb84298','Vstavané stereo rádio','FM'),(26874,'3011790e-de19-4990-a76b-abd83cb84298','Vstavaný blesk','LED'),(26875,'3011790e-de19-4990-a76b-abd83cb84298','WLAN (Wi-Fi)','Áno'),(26876,'32178ae9-58e1-4240-b83b-bb8b26b14565','?alšie parametre','Bohatá zvuková reprodukcia\nNastavite?ná páska pre maximálne pohodlie\nKomfortné náušníky\nTechnické dáta:\nTyp zástr?ky: 	3.5 mm jack\nVe?kos? reproduktora : 	40 mm\nFrekven?ný rozsah: 	20 – 20 000 Hz\nCitlivos? (IEC): 	108 ± 5 dB\nVstupné impedance: 	32 Ohm\nD?žka kábla: 	2,8 m'),(26877,'32178ae9-58e1-4240-b83b-bb8b26b14565','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 108 dB • : 32 ? • : Muš?ové  • : Nie'),(26878,'32178ae9-58e1-4240-b83b-bb8b26b14565','attribute_24','44137'),(26879,'32178ae9-58e1-4240-b83b-bb8b26b14565','attribute_26','TDK MP100, modré'),(26880,'32178ae9-58e1-4240-b83b-bb8b26b14565','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26881,'32178ae9-58e1-4240-b83b-bb8b26b14565','attribute_4','14.99 €'),(26882,'32178ae9-58e1-4240-b83b-bb8b26b14565','Citlivos?','108 dB'),(26883,'32178ae9-58e1-4240-b83b-bb8b26b14565','Farba','modrá'),(26884,'32178ae9-58e1-4240-b83b-bb8b26b14565','Frekven?ný rozsah do','20 kHz'),(26885,'32178ae9-58e1-4240-b83b-bb8b26b14565','Frekven?ný rozsah od','20 Hz'),(26886,'32178ae9-58e1-4240-b83b-bb8b26b14565','Impedancia','32 ?'),(26887,'32178ae9-58e1-4240-b83b-bb8b26b14565','Prevedenie','Muš?ové'),(26888,'32178ae9-58e1-4240-b83b-bb8b26b14565','Pripojenie','Drôtové'),(26889,'32178ae9-58e1-4240-b83b-bb8b26b14565','Pripojovací konektor','Stereo 3,5 mm jack'),(26890,'32178ae9-58e1-4240-b83b-bb8b26b14565','Slúchadlá na šnúrke','Nie'),(26891,'43fe562d-ddca-49e5-98ca-70ddbc349556','?alšie parametre','Membrána: PET\nKmito?tová charakteristika: 10 - 22 000 Hz\nTyp magnetu: Neodymový\nVinutí reproduktoru Voice Coil: hliník.vodi?e s m?d?ným plášt?m CCAW\nCitlivost: 107 dB\nPr?m?r reproduktoru: 8,6 mm\nMaximální p?íkon: 20 mW\nImpedance: 16 ohm\n\nMožnosti p?ipojení\nTyp kabelu: M??\nKabelové propojení: symetrický\nDélka kabelu: 1,2 m\nKonektor: 3,5 mm\nPovrchová úprava konektoru: pozlacený\n\nRozm?ry výrobku\nŠí?ka: 1,3 cm\nVýška: 2,1 cm\nHloubka: 1,3 cm\nHmotnost: 0,0105 kg'),(26892,'43fe562d-ddca-49e5-98ca-70ddbc349556','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 107 dB • : 16 ? • : Štuplíkové  • : Áno'),(26893,'43fe562d-ddca-49e5-98ca-70ddbc349556','attribute_24','43860'),(26894,'43fe562d-ddca-49e5-98ca-70ddbc349556','attribute_26','Philips SHE3900 zlaté'),(26895,'43fe562d-ddca-49e5-98ca-70ddbc349556','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26896,'43fe562d-ddca-49e5-98ca-70ddbc349556','attribute_4','16.99 €'),(26897,'43fe562d-ddca-49e5-98ca-70ddbc349556','Citlivos?','107 dB'),(26898,'43fe562d-ddca-49e5-98ca-70ddbc349556','Farba','zlaté'),(26899,'43fe562d-ddca-49e5-98ca-70ddbc349556','Frekven?ný rozsah do','22 kHz'),(26900,'43fe562d-ddca-49e5-98ca-70ddbc349556','Frekven?ný rozsah od','10 Hz'),(26901,'43fe562d-ddca-49e5-98ca-70ddbc349556','Impedancia','16 ?'),(26902,'43fe562d-ddca-49e5-98ca-70ddbc349556','Prevedenie','Štuplíkové'),(26903,'43fe562d-ddca-49e5-98ca-70ddbc349556','Pripojenie','Drôtové'),(26904,'43fe562d-ddca-49e5-98ca-70ddbc349556','Pripojovací konektor','Stereo 3,5 mm jack'),(26905,'43fe562d-ddca-49e5-98ca-70ddbc349556','Slúchadlá na šnúrke','Áno'),(26906,'43fe562d-ddca-49e5-98ca-70ddbc349556','Výkon','20 mW'),(26907,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie'),(26908,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Akustický systém','Zatvorený'),(26909,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(26910,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','attribute_24','22530'),(26911,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','attribute_26','Sony MDR-ZX100 white'),(26912,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26913,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','attribute_4','17.99 €'),(26914,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Citlivos?','100 dB'),(26915,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','D?žka kábla','1,2 m'),(26916,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Farba','Biela'),(26917,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Frekven?ný rozsah do','22 kHz'),(26918,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Frekven?ný rozsah od','12 Hz'),(26919,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Hmotnos? (bez batérií)','120 g'),(26920,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Impedancia','24 ?'),(26921,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Nastavite?né premostenie slúchadiel','Áno'),(26922,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Pozlátený konektor','Áno'),(26923,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Prevedenie','Muš?ové'),(26924,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Priemer reproduktora','30 mm'),(26925,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Pripojenie','Drôtové'),(26926,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Pripojovací konektor','Stereo 3,5 mm jack'),(26927,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Typ magnetu','Ferit'),(26928,'56342f17-f473-4f8d-b05f-1f672a5f8c4e','Výkon','1000 mW'),(26929,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','?alšie parametre','Nastavitelný hlavový most\nVestav?ný mikrofon\nLze snadno složit pro maximální skladnost\nV?etn? kabelu s redukci pro PC/notebook\n\nPro tablety a mobilní telefony:\n1x 3,5mm zvukový vstup a výstup\nPro notebook/stolní po?íta?:\n3,5mm výstup pro sluchátka\n3,5mm vstup pro mikrofon'),(26930,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Muš?ové  • : Áno'),(26931,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','attribute_24','46020'),(26932,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','attribute_26','Trust Duga Headphone - NAVY (19624)'),(26933,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26934,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','attribute_4','14.99 €'),(26935,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','Farba','Modrá'),(26936,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','Prevedenie','Muš?ové'),(26937,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','Pripojenie','Drôtové'),(26938,'49277cef-eaed-423f-a04e-99bc5d8cd5ed','Slúchadlá na šnúrke','Áno'),(26939,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','6. zmysel','nie'),(26940,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','?alšie funkcie','Varenie vo woku znamená len rozpáli? panvicu a všetko uvari? mimoriadne rýchlo. Na to potrebujete mimoriadne silný plame?. Položte wok na tento vysokovýkonný horák s trojitou korunkou a na jeho plameni v troch kruhoch osmažíte jedlo takmer ihne?. \n\nMožnos? prípravy všetkých chodov zárove?\n\nPri príprave rozprávkového jedla sa pravdepodobne ocitnete pri príprave nieko?kých chodov naraz – presne ako profesionáli. Na to však potrebujete flexibilitu. Tento varný panel má pä? varných zón, takže môžete uvari? naraz všetky chody.\n\nProfesionálny spôsob varenia – minimálna spotreba energie\n\nProfesionálni šéfkuchári používajú mimoriadne energeticky ú?inné plynové horáky, na ktorých môžu pri minimálnej spotrebe energie pripravova? všetko – od polievok až po smažené jedlá. S horákom Vertical Flame, ktorý dodáva teplo priamo ku dnu varnej nádoby, môžete ušetri? až 20 % energie!\n\nPraktické riešenie, ktoré vás zbaví starostí\n\nV záujme praktického zvýšenia bezpe?nosti v kuchyni je tento plynový varný panel vybavený termo?lánkami, ktoré inteligentne sledujú plame?. Keby náhodou zhasol, potom táto inovatívna funkcia automaticky zastaví prúdenie plynu. Je to inteligentný spôsob, ako sa zbavi? starostí.\n\nSklokeramický povrch varného panela sa ve?mi ?ahko ?istí. Sta?í ho ?ahko utrie? a panel je opä? ?istý. Takmer bez námahy.'),(26941,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne sklo  • : 230 V • : 5  • : Integrované v gombíku  • : nie'),(26942,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','attribute_24','37999'),(26943,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','attribute_26','Electrolux EGT 7355NOK'),(26944,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','domain_name','velka-biela-technika/vstavane/varna-doska'),(26945,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','attribute_4','359 €'),(26946,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Elektrické zapa?ovanie','Integrované v gombíku'),(26947,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Hmotnos?','15,7 Kg'),(26948,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Maximálny výkon varných zón','10950 W'),(26949,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Odporú?ané napájanie','230 V'),(26950,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Ovládanie','Mechanické'),(26951,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Plynová poistka','Áno'),(26952,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Po?et horákov','5'),(26953,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Prevedenie','Plynové'),(26954,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Prevedenie povrchu','?ierne sklo'),(26955,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Rozdelenie horákov','?avá predná zóna - výkon/priemer 1650W/70mm\n?avá zadná zóna - výkon/priemer 1650W/70mm\nStredná zadná zóna - výkon/priemer 3800W/122mm\nPravá predná zóna - výkon/priemer 1650W/70mm\nPravá zadná zóna - výkon/priemer 2200W/100mm'),(26956,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Rozmery - h?bka','51 cm'),(26957,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Rozmery - šírka','74 cm'),(26958,'14d225c0-a12b-44c3-ad65-bdd05a86e4af','Rozmery - výška','7 cm'),(26959,'3b6c9892-ab15-468d-857e-8146f1a2c428','?alšie parametre','Nastavitelný hlavový most\nVestav?ný mikrofon\nLze snadno složit pro maximální skladnost\nV?etn? kabelu s redukci pro PC/notebook\n\nPro tablety a mobilní telefony:\n1x 3,5mm zvukový vstup a výstup\nPro notebook/stolní po?íta?:\n3,5mm výstup pro sluchátka\n3,5mm vstup pro mikrofon'),(26960,'3b6c9892-ab15-468d-857e-8146f1a2c428','attribute_23','PrevedenieSlúchadlá na šnúrke\n						 • : Muš?ové  • : Áno'),(26961,'3b6c9892-ab15-468d-857e-8146f1a2c428','attribute_24','46022'),(26962,'3b6c9892-ab15-468d-857e-8146f1a2c428','attribute_26','Trust Duga Headphone - NAVY (19625)'),(26963,'3b6c9892-ab15-468d-857e-8146f1a2c428','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26964,'3b6c9892-ab15-468d-857e-8146f1a2c428','attribute_4','14.99 €'),(26965,'3b6c9892-ab15-468d-857e-8146f1a2c428','Farba','?ervená'),(26966,'3b6c9892-ab15-468d-857e-8146f1a2c428','Prevedenie','Muš?ové'),(26967,'3b6c9892-ab15-468d-857e-8146f1a2c428','Pripojenie','Drôtové'),(26968,'3b6c9892-ab15-468d-857e-8146f1a2c428','Slúchadlá na šnúrke','Áno'),(26969,'45750f47-6c99-46bf-9ecf-ef513a83cd49','?alšie parametre','Membrána: PET\nKmito?tová charakteristika: 10 - 22 000 Hz\nTyp magnetu: Neodymový\nVinutí reproduktoru Voice Coil: hliník.vodi?e s m?d?ným plášt?m CCAW\nCitlivost: 107 dB\nPr?m?r reproduktoru: 8,6 mm\nMaximální p?íkon: 20 mW\nImpedance: 16 ohm\n\nMožnosti p?ipojení\nTyp kabelu: M??\nKabelové propojení: symetrický\nDélka kabelu: 1,2 m\nKonektor: 3,5 mm\nPovrchová úprava konektoru: pozlacený\n\nRozm?ry výrobku\nŠí?ka: 1,3 cm\nVýška: 2,1 cm\nHloubka: 1,3 cm\nHmotnost: 0,0105 kg'),(26970,'45750f47-6c99-46bf-9ecf-ef513a83cd49','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 107 dB • : 16 ? • : Štuplíkové  • : Áno'),(26971,'45750f47-6c99-46bf-9ecf-ef513a83cd49','attribute_24','43859'),(26972,'45750f47-6c99-46bf-9ecf-ef513a83cd49','attribute_26','Philips SHE3900 ?ierne'),(26973,'45750f47-6c99-46bf-9ecf-ef513a83cd49','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(26974,'45750f47-6c99-46bf-9ecf-ef513a83cd49','attribute_4','16.99 €'),(26975,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Citlivos?','107 dB'),(26976,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Farba','?ierne'),(26977,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Frekven?ný rozsah do','22 kHz'),(26978,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Frekven?ný rozsah od','10 Hz'),(26979,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Impedancia','16 ?'),(26980,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Prevedenie','Štuplíkové'),(26981,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Pripojenie','Drôtové'),(26982,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Pripojovací konektor','Stereo 3,5 mm jack'),(26983,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Slúchadlá na šnúrke','Áno'),(26984,'45750f47-6c99-46bf-9ecf-ef513a83cd49','Výkon','20 mW'),(26985,'537da724-a29e-4656-9fb1-12bc1cffd0a5','6. zmysel','nie'),(26986,'537da724-a29e-4656-9fb1-12bc1cffd0a5','?alšie funkcie','vhodná aj do panelákových bytov (možnos? jednoduchého nastavenia na jednofázové pripojenie)\n\nfunkcia SPRINT (rýchle zvýšenie výkonu až na všetkých zónach)\n\nregulácia výkonu 0 - 9\n\nsignalizácia funkcie?\n\n?asova? na všetkých varných zón\n\nfunkcia rozpoznania nádoby (správna ve?kos?)\n\nautomatické vypnutie induk?nej zóny po 1 min. (po odobraní nádoby z dosky)'),(26987,'537da724-a29e-4656-9fb1-12bc1cffd0a5','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 230/400 V (32 A) alebo 230 V (16 A) V • : 4  • : nie'),(26988,'537da724-a29e-4656-9fb1-12bc1cffd0a5','attribute_24','39431'),(26989,'537da724-a29e-4656-9fb1-12bc1cffd0a5','attribute_26','Mora VDI 640X'),(26990,'537da724-a29e-4656-9fb1-12bc1cffd0a5','domain_name','velka-biela-technika/vstavane/varna-doska'),(26991,'537da724-a29e-4656-9fb1-12bc1cffd0a5','attribute_4','359 €'),(26992,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Detská poistka','Áno'),(26993,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Indikátor zostatkového tepla','Áno'),(26994,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Maximálny výkon varných zón','7100 W'),(26995,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Odporú?ané napájanie','230/400 V (32 A) alebo 230 V (16 A) V'),(26996,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Ovládanie','Dotykové'),(26997,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Po?et varných zón','4'),(26998,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Prevedenie','Induk?né'),(26999,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Prevedenie povrchu','?ierna sklokeramika'),(27000,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Rozdelenie varných zón','4 INDUK?NÉ varné zóny (1 x 185 mm - 1,4/2 kW, 2 x 165 mm – 1,2/1,4 kW, 1 x 205 mm – 2/2,3 kW)'),(27001,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Rozmery - h?bka','51 cm'),(27002,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Rozmery - šírka','60 cm'),(27003,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Rozmery - výška','5,6 cm'),(27004,'537da724-a29e-4656-9fb1-12bc1cffd0a5','Zapnutie / vypnutie ohrevu','Áno'),(27005,'548faca7-1023-4f65-9e67-f75f190961ff','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie'),(27006,'548faca7-1023-4f65-9e67-f75f190961ff','Akustický systém','Zatvorený'),(27007,'548faca7-1023-4f65-9e67-f75f190961ff','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(27008,'548faca7-1023-4f65-9e67-f75f190961ff','attribute_24','22529'),(27009,'548faca7-1023-4f65-9e67-f75f190961ff','attribute_26','Sony MDR-ZX100 pink'),(27010,'548faca7-1023-4f65-9e67-f75f190961ff','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27011,'548faca7-1023-4f65-9e67-f75f190961ff','attribute_4','17.99 €'),(27012,'548faca7-1023-4f65-9e67-f75f190961ff','Citlivos?','100 dB'),(27013,'548faca7-1023-4f65-9e67-f75f190961ff','D?žka kábla','1,2 m'),(27014,'548faca7-1023-4f65-9e67-f75f190961ff','Farba','Ružová s bielou'),(27015,'548faca7-1023-4f65-9e67-f75f190961ff','Frekven?ný rozsah do','22 kHz'),(27016,'548faca7-1023-4f65-9e67-f75f190961ff','Frekven?ný rozsah od','12 Hz'),(27017,'548faca7-1023-4f65-9e67-f75f190961ff','Hmotnos? (bez batérií)','120 g'),(27018,'548faca7-1023-4f65-9e67-f75f190961ff','Impedancia','24 ?'),(27019,'548faca7-1023-4f65-9e67-f75f190961ff','Nastavite?né premostenie slúchadiel','Áno'),(27020,'548faca7-1023-4f65-9e67-f75f190961ff','Pozlátený konektor','Áno'),(27021,'548faca7-1023-4f65-9e67-f75f190961ff','Prevedenie','Muš?ové'),(27022,'548faca7-1023-4f65-9e67-f75f190961ff','Priemer reproduktora','30 mm'),(27023,'548faca7-1023-4f65-9e67-f75f190961ff','Pripojenie','Drôtové'),(27024,'548faca7-1023-4f65-9e67-f75f190961ff','Pripojovací konektor','Stereo 3,5 mm jack'),(27025,'548faca7-1023-4f65-9e67-f75f190961ff','Typ magnetu','Ferit'),(27026,'548faca7-1023-4f65-9e67-f75f190961ff','Výkon','1000 mW'),(27027,'983828a1-f6e1-4108-9b18-6a3071cb5eef','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4000M Processor (3M Cache, 2.40 GHz)  • : Intel HD Graphics 4600  • : DDR3 4 GB  • : HDD 1 TB  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 4,5 hod.'),(27028,'983828a1-f6e1-4108-9b18-6a3071cb5eef','attribute_26','Acer Aspire E1-772 (NX.MHMEC.001)'),(27029,'983828a1-f6e1-4108-9b18-6a3071cb5eef','attribute_4','539 €'),(27030,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Farba','Strieborná'),(27031,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Frekvencia','2,40 GHz'),(27032,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Hmotnos?','3,2 kg'),(27033,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Model','Intel® Core™ i3-4000M Processor'),(27034,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Opera?ný systém','Windows 8.1 64-bit'),(27035,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Pamä? Cache L2','3 MB'),(27036,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Po?et jadier procesora','Dvojjadrový'),(27037,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Povrch displeja','Lesklý'),(27038,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Rozlíšenie displeja','FHD (1920x1080)'),(27039,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Rozmery (ŠxHxV)','414,8 x  275 x 31 ~ 34,6  mm'),(27040,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Typ displeja','Aktívny TFT-LCD displej'),(27041,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Typ zariadenia','Notebook'),(27042,'983828a1-f6e1-4108-9b18-6a3071cb5eef','Uhloprie?ka','17,3 \"'),(27043,'7e51300e-e78e-48df-bc8e-a11d9c338a82','6. zmysel','nie'),(27044,'7e51300e-e78e-48df-bc8e-a11d9c338a82','?alšie funkcie','17 výkonových stup?ov\n\ntimer pre každú varnú zónu\n\nminutka (budík)\n\nnová sklokeramika HighSpeed, bez dekoru:\nHighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nfunkcia quickStart\n\nfunkcia ReStart\n\nekológia+bezpe?nos?: \n\n2-stup?ový ukazovate? zostakového tepla pre každú varnú zónu\n\nbezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\nfunkcia powerManagement - nastavenie max.príkonu dosky\n\nfunkcia PowerBoost pro všetky varné zóny'),(27045,'7e51300e-e78e-48df-bc8e-a11d9c338a82','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika s nerezovým rámom  • : 400 V • : 4  • : nie'),(27046,'7e51300e-e78e-48df-bc8e-a11d9c338a82','attribute_24','33230'),(27047,'7e51300e-e78e-48df-bc8e-a11d9c338a82','attribute_26','Bosch PIA 645B18E'),(27048,'7e51300e-e78e-48df-bc8e-a11d9c338a82','domain_name','velka-biela-technika/vstavane/varna-doska'),(27049,'7e51300e-e78e-48df-bc8e-a11d9c338a82','attribute_4','369 €'),(27050,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Detská poistka','Áno'),(27051,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Hmotnos?','11 Kg'),(27052,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Maximálny výkon varných zón','4600 W'),(27053,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Odporú?ané napájanie','400 V'),(27054,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Ovládanie','Dotykové'),(27055,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Po?et varných zón','4'),(27056,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Prevedenie','Induk?né'),(27057,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Prevedenie povrchu','?ierna sklokeramika s nerezovým rámom'),(27058,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Rozdelenie varných zón','vpredu v?avo: 1.4 kW \nvzadu v?avo: 1.8 kW \nvzadu vpravo: 1.4 kW \nvpredu vpravo: 1.8 kW'),(27059,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Rozmery - h?bka','51,3 cm'),(27060,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Rozmery - šírka','58,3 cm'),(27061,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Rozmery - výška','5,3 cm'),(27062,'7e51300e-e78e-48df-bc8e-a11d9c338a82','Zapnutie / vypnutie ohrevu','Áno'),(27063,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\n\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n- 2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(27064,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(27065,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','attribute_24','30186'),(27066,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','attribute_26','Skullcandy INKD 2.0, black (114030)'),(27067,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27068,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','attribute_4','18.9 €'),(27069,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','D?žka kábla','1,3 m'),(27070,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Farba','?ierna'),(27071,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Frekven?ný rozsah do','20 kHz'),(27072,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Frekven?ný rozsah od','20 Hz'),(27073,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Impedancia','16 ?'),(27074,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Prevedenie','Štuplíkové'),(27075,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Priemer reproduktora','11 mm'),(27076,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Pripojenie','Drôtové'),(27077,'4d5bff16-ee7d-4690-8590-eaef859b1f9e','Pripojovací konektor','Stereo 3,5 mm jack'),(27078,'c2761865-96e5-409c-8df7-8b46f2be7610','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 104 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(27079,'c2761865-96e5-409c-8df7-8b46f2be7610','attribute_24','16502'),(27080,'c2761865-96e5-409c-8df7-8b46f2be7610','attribute_26','Philips PHILIPS SHE6000'),(27081,'c2761865-96e5-409c-8df7-8b46f2be7610','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27082,'c2761865-96e5-409c-8df7-8b46f2be7610','attribute_4','19.99 €'),(27083,'c2761865-96e5-409c-8df7-8b46f2be7610','Citlivos?','104 dB'),(27084,'c2761865-96e5-409c-8df7-8b46f2be7610','D?žka kábla','1,2 m'),(27085,'c2761865-96e5-409c-8df7-8b46f2be7610','Farba','?ierna'),(27086,'c2761865-96e5-409c-8df7-8b46f2be7610','Frekven?ný rozsah do','22 kHz'),(27087,'c2761865-96e5-409c-8df7-8b46f2be7610','Frekven?ný rozsah od','12 Hz'),(27088,'c2761865-96e5-409c-8df7-8b46f2be7610','Impedancia','16 ?'),(27089,'c2761865-96e5-409c-8df7-8b46f2be7610','Prevedenie','Štuplíkové'),(27090,'c2761865-96e5-409c-8df7-8b46f2be7610','Pripojenie','Drôtové'),(27091,'c2761865-96e5-409c-8df7-8b46f2be7610','Pripojovací konektor','Stereo 3,5 mm jack'),(27092,'c2761865-96e5-409c-8df7-8b46f2be7610','Výkon','5 mW'),(27093,'f9429d45-35ec-420f-86ed-e4abaeff4397','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetooth\n						: Windows 8 64-bit  • : 13 \" • : HD (1366x768)  • : AMD A6-1450 Quad Core (1,4 GHz)  • : ATIHD 8250  • : 4 GB  • : 128 GB  • : Áno  • : Áno'),(27094,'f9429d45-35ec-420f-86ed-e4abaeff4397','attribute_26','Samsung ATIV Book 9 Lite 13\" ?ierny  (NP905S3G-K01) - posledné kusy'),(27095,'f9429d45-35ec-420f-86ed-e4abaeff4397','attribute_4','519 €'),(27096,'f9429d45-35ec-420f-86ed-e4abaeff4397','Farba','?ierna'),(27097,'f9429d45-35ec-420f-86ed-e4abaeff4397','Frekvencia','1,4 GHz'),(27098,'f9429d45-35ec-420f-86ed-e4abaeff4397','Model','AMD A6-1450'),(27099,'f9429d45-35ec-420f-86ed-e4abaeff4397','Opera?ný systém','Windows 8 64-bit'),(27100,'f9429d45-35ec-420f-86ed-e4abaeff4397','Po?et jadier procesora','Štvorjadrový'),(27101,'f9429d45-35ec-420f-86ed-e4abaeff4397','Rozlíšenie displeja','HD (1366x768)'),(27102,'f9429d45-35ec-420f-86ed-e4abaeff4397','Typ zariadenia','Ultrabook'),(27103,'f9429d45-35ec-420f-86ed-e4abaeff4397','Uhloprie?ka','13 \"'),(27104,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Akustický systém','Zatvorený'),(27105,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 105 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(27106,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','attribute_24','26584'),(27107,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','attribute_26','Philips SHE7000'),(27108,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27109,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','attribute_4','19.99 €'),(27110,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Citlivos?','105 dB'),(27111,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','D?žka kábla','1,2 m'),(27112,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Farba','?ierna'),(27113,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Frekven?ný rozsah do','23,5 kHz'),(27114,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Frekven?ný rozsah od','8 Hz'),(27115,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Impedancia','16 ?'),(27116,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Pozlátený konektor','Nie'),(27117,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Prevedenie','Štuplíkové'),(27118,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Priemer reproduktora','8,6 mm'),(27119,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Pripojenie','Drôtové'),(27120,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Pripojovací konektor','Stereo 3,5 mm jack'),(27121,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Typ magnetu','Neodým'),(27122,'6a3e1caa-b1ea-4e0b-8863-1802c0c03cc2','Výkon','50 mW'),(27123,'2e0fa146-7290-4df4-aea6-ed5b390d4869','attribute_23','JazykUr?ené pre procesory\n						 • : Slovenský  • : 64-bitové'),(27124,'2e0fa146-7290-4df4-aea6-ed5b390d4869','attribute_24','8883'),(27125,'2e0fa146-7290-4df4-aea6-ed5b390d4869','attribute_26','Microsoft WINDOWS 7 Professional SP1 64-bit Slovak OEM (FQC-04665)'),(27126,'2e0fa146-7290-4df4-aea6-ed5b390d4869','domain_name','pocitace-a-prislusenstvo/notebook/operacny-system'),(27127,'2e0fa146-7290-4df4-aea6-ed5b390d4869','attribute_4','139 €'),(27128,'2e0fa146-7290-4df4-aea6-ed5b390d4869','Jazyk','Slovenský'),(27129,'2e0fa146-7290-4df4-aea6-ed5b390d4869','Opera?ný systém','Windows 7'),(27130,'2e0fa146-7290-4df4-aea6-ed5b390d4869','Špecifikácie','Windows 7 Professional\nEdicia vhodna pre male a stredne velke firmy a pouzivatelov s potrebami pripojenia k sieti, zalohovania a zabezpecenia. Obsahuje vsetky funkcie, ktore potrebujete pra pracu, ale zaroven aj zabavu a volny cas.\n\nOEM licencia Windows 7 Professional moze byt predana koncovemu zakaznikovi len s novym PC na jednej fakture.\nOEM licencie operacneho systemu je zviazana so zakladnou doskou, nie je prenosna na iny pocitac.\n\n\nMožnos? kúpy iba s novým PC!'),(27131,'2e0fa146-7290-4df4-aea6-ed5b390d4869','Ur?ené pre procesory','64-bitové'),(27132,'2e0fa146-7290-4df4-aea6-ed5b390d4869','Verzia','Professional'),(27133,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min) + 8 GB Flash modul  • : Áno  • : Áno'),(27134,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','attribute_26','HP Pavilion x360 13-a000nc (G7Y27EA) - Okamžitá z?ava 20€'),(27135,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','attribute_4','529 €'),(27136,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Farba','Strieborná'),(27137,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Frekvencia','1,90 GHz'),(27138,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Hmotnos?','1,95 kg'),(27139,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Model','Intel® Core™ i3-4030U Processor'),(27140,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Opera?ný systém','Windows 8.1 64-bit'),(27141,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Pamä? Cache L2','3 MB'),(27142,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Po?et jadier procesora','Dvojjadrový'),(27143,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Povrch displeja','Lesklý'),(27144,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Rozlíšenie displeja','HD (1366x768)'),(27145,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Rozmery (ŠxHxV)','333,2 x 228,7 x 22,4 mm'),(27146,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Typ displeja','Dotykový display'),(27147,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Typ zariadenia','Notebook'),(27148,'df1ec487-1f70-4f7e-81d4-6402c0c8db9d','Uhloprie?ka','13,3 \"'),(27149,'2209847c-9593-4158-a107-8378bcbddb27','Akustický systém','Zatvorený'),(27150,'2209847c-9593-4158-a107-8378bcbddb27','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 105 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(27151,'2209847c-9593-4158-a107-8378bcbddb27','attribute_24','26586'),(27152,'2209847c-9593-4158-a107-8378bcbddb27','attribute_26','Philips SHE7000WT'),(27153,'2209847c-9593-4158-a107-8378bcbddb27','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27154,'2209847c-9593-4158-a107-8378bcbddb27','attribute_4','19.99 €'),(27155,'2209847c-9593-4158-a107-8378bcbddb27','Citlivos?','105 dB'),(27156,'2209847c-9593-4158-a107-8378bcbddb27','D?žka kábla','1,2 m'),(27157,'2209847c-9593-4158-a107-8378bcbddb27','Farba','Biela'),(27158,'2209847c-9593-4158-a107-8378bcbddb27','Frekven?ný rozsah do','23,5 kHz'),(27159,'2209847c-9593-4158-a107-8378bcbddb27','Frekven?ný rozsah od','8 Hz'),(27160,'2209847c-9593-4158-a107-8378bcbddb27','Impedancia','16 ?'),(27161,'2209847c-9593-4158-a107-8378bcbddb27','Pozlátený konektor','Nie'),(27162,'2209847c-9593-4158-a107-8378bcbddb27','Prevedenie','Štuplíkové'),(27163,'2209847c-9593-4158-a107-8378bcbddb27','Priemer reproduktora','8,6 mm'),(27164,'2209847c-9593-4158-a107-8378bcbddb27','Pripojenie','Drôtové'),(27165,'2209847c-9593-4158-a107-8378bcbddb27','Pripojovací konektor','Stereo 3,5 mm jack'),(27166,'2209847c-9593-4158-a107-8378bcbddb27','Typ magnetu','Neodým'),(27167,'2209847c-9593-4158-a107-8378bcbddb27','Výkon','50 mW'),(27168,'c64456cd-9a55-4710-bcfe-04f7063183e9','6. zmysel','nie'),(27169,'c64456cd-9a55-4710-bcfe-04f7063183e9','?alšie funkcie','Bezpe?nostné vypnutie varnej platne'),(27170,'c64456cd-9a55-4710-bcfe-04f7063183e9','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Biele tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27171,'c64456cd-9a55-4710-bcfe-04f7063183e9','attribute_24','32434'),(27172,'c64456cd-9a55-4710-bcfe-04f7063183e9','attribute_26','Gorenje GT 6SY2W'),(27173,'c64456cd-9a55-4710-bcfe-04f7063183e9','domain_name','velka-biela-technika/vstavane/varna-doska'),(27174,'c64456cd-9a55-4710-bcfe-04f7063183e9','attribute_4','369 €'),(27175,'c64456cd-9a55-4710-bcfe-04f7063183e9','Elektrické zapa?ovanie','Integrované v gombíku'),(27176,'c64456cd-9a55-4710-bcfe-04f7063183e9','H?bka pre zabudovanie','48 cm'),(27177,'c64456cd-9a55-4710-bcfe-04f7063183e9','Maximálny výkon varných zón','7800 W'),(27178,'c64456cd-9a55-4710-bcfe-04f7063183e9','Mriežky','Liatinové varné mriežky'),(27179,'c64456cd-9a55-4710-bcfe-04f7063183e9','Odporú?ané napájanie','230 V'),(27180,'c64456cd-9a55-4710-bcfe-04f7063183e9','Ovládanie','Mechanické'),(27181,'c64456cd-9a55-4710-bcfe-04f7063183e9','Plynová poistka','Áno'),(27182,'c64456cd-9a55-4710-bcfe-04f7063183e9','Po?et gombíkov','4'),(27183,'c64456cd-9a55-4710-bcfe-04f7063183e9','Po?et horákov','4'),(27184,'c64456cd-9a55-4710-bcfe-04f7063183e9','Prevedenie','Plynové'),(27185,'c64456cd-9a55-4710-bcfe-04f7063183e9','Prevedenie povrchu','Biele tvrdené sklo'),(27186,'c64456cd-9a55-4710-bcfe-04f7063183e9','Rozdelenie horákov','?avá predná: po celom 10,3 cm, 3,3 kW,\nPravá predná: ø 4,3 cm, 1 kW,\n?avá zadná: ø 6,7 cm, 1,75 kW,\nPravá zadná: ø 6,7 cm, 1,75 kW'),(27187,'c64456cd-9a55-4710-bcfe-04f7063183e9','Rozmery - h?bka','51 cm'),(27188,'c64456cd-9a55-4710-bcfe-04f7063183e9','Rozmery - šírka','58,5 cm'),(27189,'c64456cd-9a55-4710-bcfe-04f7063183e9','Rozmery - výška','9,6 cm'),(27190,'c64456cd-9a55-4710-bcfe-04f7063183e9','Šírka pre zabudovanie','56 cm'),(27191,'c64456cd-9a55-4710-bcfe-04f7063183e9','Výška pre zabudovanie','4,5 cm'),(27192,'a0479546-4337-4dde-b70f-b5db64fff737','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nNeodýmový magnet - Ponúkajú jasný zvuk v stredných polohách a dunivé basové linky\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s prehráva?om WALKMAN® a inými prehráva?mi mp3\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie\n\nVýber farieb - Vyberte si z ?ierneho, bieleho, modrého alebo ?erveného prevedenia to, ktoré sa najviac hodí k vášmu štýlu'),(27193,'a0479546-4337-4dde-b70f-b5db64fff737','Akustický systém','Zatvorený'),(27194,'a0479546-4337-4dde-b70f-b5db64fff737','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 102 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(27195,'a0479546-4337-4dde-b70f-b5db64fff737','attribute_24','22437'),(27196,'a0479546-4337-4dde-b70f-b5db64fff737','attribute_26','Sony MDR-ZX300R'),(27197,'a0479546-4337-4dde-b70f-b5db64fff737','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27198,'a0479546-4337-4dde-b70f-b5db64fff737','attribute_4','19.99 €'),(27199,'a0479546-4337-4dde-b70f-b5db64fff737','Citlivos?','102 dB'),(27200,'a0479546-4337-4dde-b70f-b5db64fff737','D?žka kábla','1,2 m'),(27201,'a0479546-4337-4dde-b70f-b5db64fff737','Farba','?ierna s ?ervenou'),(27202,'a0479546-4337-4dde-b70f-b5db64fff737','Frekven?ný rozsah do','24 kHz'),(27203,'a0479546-4337-4dde-b70f-b5db64fff737','Frekven?ný rozsah od','10 Hz'),(27204,'a0479546-4337-4dde-b70f-b5db64fff737','Hmotnos? (bez batérií)','120 g'),(27205,'a0479546-4337-4dde-b70f-b5db64fff737','Impedancia','24 ?'),(27206,'a0479546-4337-4dde-b70f-b5db64fff737','Pozlátený konektor','Áno'),(27207,'a0479546-4337-4dde-b70f-b5db64fff737','Prevedenie','Muš?ové'),(27208,'a0479546-4337-4dde-b70f-b5db64fff737','Priemer reproduktora','30 mm'),(27209,'a0479546-4337-4dde-b70f-b5db64fff737','Pripojenie','Drôtové'),(27210,'a0479546-4337-4dde-b70f-b5db64fff737','Pripojovací konektor','Stereo 3,5 mm jack'),(27211,'a0479546-4337-4dde-b70f-b5db64fff737','Skladací mechanizmus','Nie'),(27212,'a0479546-4337-4dde-b70f-b5db64fff737','Typ magnetu','Neodým'),(27213,'a0479546-4337-4dde-b70f-b5db64fff737','Typ prívodného kábla','Rovný'),(27214,'a0479546-4337-4dde-b70f-b5db64fff737','Výkon','1000 mW'),(27215,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','attribute_23','JazykUr?ené pre procesory\n						 • : Slovenský  • : 64-bitové'),(27216,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','attribute_24','8881'),(27217,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','attribute_26','Microsoft WINDOWS 7 Home Premium SK 64-bit OEM (GFC-02066)'),(27218,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','domain_name','pocitace-a-prislusenstvo/notebook/operacny-system'),(27219,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','attribute_4','109.9 €'),(27220,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','Jazyk','Slovenský'),(27221,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','Opera?ný systém','Windows 7'),(27222,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','Špecifikácie','Opera?ný systém Windows 7 Home Premium umož?uje jednoduché vytváranie domácich sietí a zdie?anie všetkých ob?úbených fotografií, videa a hudby. Vo vylepšenej aplikácii Media Center umož?uje sledovanie, pozastavenie, posúvanie dozadu a nahrávanie televízneho vysielania. \n\n\nMožnos? kúpy iba s novým PC!'),(27223,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','Ur?ené pre procesory','64-bitové'),(27224,'2e93bf92-1a3b-4311-9874-5bac82c80aa0','Verzia','Home Premium'),(27225,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','6. zmysel','nie'),(27226,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27227,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','attribute_24','32429'),(27228,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','attribute_26','Gorenje GT 641UB'),(27229,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','domain_name','velka-biela-technika/vstavane/varna-doska'),(27230,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','attribute_4','359 €'),(27231,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Elektrické zapa?ovanie','Integrované v gombíku'),(27232,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','H?bka pre zabudovanie','48 cm'),(27233,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Maximálny výkon varných zón','7500 W'),(27234,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Mriežky','Liatinové varné mriežky'),(27235,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Odporú?ané napájanie','230 V'),(27236,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Ovládanie','Mechanické'),(27237,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Plynová poistka','Áno'),(27238,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Po?et horákov','4'),(27239,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Prevedenie','Plynové'),(27240,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Prevedenie povrchu','?ierne tvrdené sklo'),(27241,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Rozdelenie horákov','?avá predná: ø 9,7 cm, 3 kW,\nPravá predná: ø 4,3 cm, 1 kW,\n?avá zadná: ø 6,7 cm, 1,75 kW,\nPravá zadná: ø 6,7 cm, 1,75 kW'),(27242,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Rozmery - h?bka','51 cm'),(27243,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Rozmery - šírka','58,5 cm'),(27244,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Rozmery - výška','9,6 cm'),(27245,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Šírka pre zabudovanie','56 cm'),(27246,'bfeba7bf-637d-4391-92d2-fb7890f74a2b','Výška pre zabudovanie','4,5 cm'),(27247,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nNeodýmový magnet - Ponúkajú jasný zvuk v stredných polohách a dunivé basové linky\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s prehráva?om WALKMAN® a inými prehráva?mi mp3\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie\n\nVýber farieb - Vyberte si z ?ierneho, bieleho, modrého alebo ?erveného prevedenia to, ktoré sa najviac hodí k vášmu štýlu'),(27248,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Akustický systém','Zatvorený'),(27249,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 102 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(27250,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','attribute_24','22438'),(27251,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','attribute_26','Sony MDR-ZX300B'),(27252,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27253,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','attribute_4','19.99 €'),(27254,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Citlivos?','102 dB'),(27255,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','D?žka kábla','1,2 m'),(27256,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Farba','?ierna s tmavošedou'),(27257,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Frekven?ný rozsah do','24 kHz'),(27258,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Frekven?ný rozsah od','10 Hz'),(27259,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Hmotnos? (bez batérií)','120 g'),(27260,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Impedancia','24 ?'),(27261,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Pozlátený konektor','Áno'),(27262,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Prevedenie','Muš?ové'),(27263,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Priemer reproduktora','30 mm'),(27264,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Pripojenie','Drôtové'),(27265,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Pripojovací konektor','Stereo 3,5 mm jack'),(27266,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Skladací mechanizmus','Nie'),(27267,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Typ magnetu','Neodým'),(27268,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Typ prívodného kábla','Rovný'),(27269,'2ee2530e-82a8-41c7-9281-5fd7ecf067a2','Výkon','1000 mW'),(27270,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','attribute_23','JazykUr?ené pre procesory\n						 • : Slovenský  • : 32/64-bitové'),(27271,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','attribute_24','45314'),(27272,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','attribute_26','Microsoft Windows 8.1 32-bit/64-bit Slovak DVD (WN7-00941)'),(27273,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','domain_name','pocitace-a-prislusenstvo/notebook/operacny-system'),(27274,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','attribute_4','109 €'),(27275,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','Jazyk','Slovenský'),(27276,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','Opera?ný systém','Windows 8.1, Windows 8'),(27277,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','Špecifikácie','Krabicová verzia'),(27278,'6f83cdf1-f2c3-4ba4-8d9f-0ee56f7135bf','Ur?ené pre procesory','32/64-bitové'),(27279,'1391ccb3-f208-4f41-b411-ecc9fa34575f','6. zmysel','nie'),(27280,'1391ccb3-f208-4f41-b411-ecc9fa34575f','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nUkazovate? zostatkového tepla (H)\nPre zabezpe?enie ešte vä?šej bezpe?nosti vás bude uakzovate? zostatkového tepla informova?, ktorá plat?a ešte disponuje zvyškovým teplom. Ak indikátor svieti, nedotýkajte sa príslušnej zóny, akvšak môžete ju využi? napríklad pre rozmrzovanie alebo udržianie teploty už hotového tepla.\n\npowerboost\n	SuperBoost\n	AllBoost - zvýšenie výkonu na všetkých zónach'),(27281,'1391ccb3-f208-4f41-b411-ecc9fa34575f','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika + nerezový rám  • : 380-400 V • : 4  • : nie'),(27282,'1391ccb3-f208-4f41-b411-ecc9fa34575f','attribute_24','44233'),(27283,'1391ccb3-f208-4f41-b411-ecc9fa34575f','attribute_26','Gorenje IT 614 X'),(27284,'1391ccb3-f208-4f41-b411-ecc9fa34575f','domain_name','velka-biela-technika/vstavane/varna-doska'),(27285,'1391ccb3-f208-4f41-b411-ecc9fa34575f','attribute_4','369 €'),(27286,'1391ccb3-f208-4f41-b411-ecc9fa34575f','H?bka pre zabudovanie','63,5 cm'),(27287,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Hmotnos?','9 Kg'),(27288,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Maximálny výkon varných zón','6800 W'),(27289,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Odporú?ané napájanie','380-400 V'),(27290,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Ovládanie','Dotykové'),(27291,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Po?et varných zón','4'),(27292,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Prevedenie','Induk?né'),(27293,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Prevedenie povrchu','?ierna sklokeramika + nerezový rám'),(27294,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Rozdelenie varných zón','4 induk?né ohrevné zóny\n?avá predná: Ø 18,5 cm, 1,4/1,9 kW,\nPravá predná: Ø 16,5 cm, 1,2/1,4 kW,\n?avá zadná: Ø 16,5 cm, 1,2/1,4 kW,\nPravá zadná: Ø 20,5 cm, 1,9/2,1 kW'),(27295,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Rozmery - h?bka','51,5 cm'),(27296,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Rozmery - šírka','60 cm'),(27297,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Rozmery - výška','5,7 cm'),(27298,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Šírka pre zabudovanie','56 cm'),(27299,'1391ccb3-f208-4f41-b411-ecc9fa34575f','Výška pre zabudovanie','5 cm'),(27300,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(27301,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','attribute_24','21875'),(27302,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','attribute_26','Sony MDR-EX50LPW'),(27303,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','domain_name','detail'),(27304,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','attribute_4','13.99 €'),(27305,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Citlivos?','100 dB'),(27306,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','D?žka kábla','1,2 m'),(27307,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Farba','Biela'),(27308,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Frekven?ný rozsah do','23 kHz'),(27309,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Frekven?ný rozsah od','5 Hz'),(27310,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Impedancia','16 ?'),(27311,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Prevedenie','Štuplíkové'),(27312,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Pripojenie','Drôtové'),(27313,'d56f9c58-6169-4ce6-af32-b3ca3ec04883','Výkon','100 mW'),(27314,'0db5f60b-8866-4590-9cfd-3c44be481773','6. zmysel','nie'),(27315,'0db5f60b-8866-4590-9cfd-3c44be481773','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nStayWarm, udržiavanie jedla v teple pri správnej teplote\nS novými rúrami Gorenje si môžete nastavi? teplotu v rozsahu od 65°C až 90°C pre udržanie pripraveného jedla v teple po dobu až 2 hodín. Pripravené jedlo si zachová svoju chu? a teplotu až do okamihu servírovania. V?aka tejto novinke sa plánovanie podávania nieko?kých chodov stáva úplne jednoduchou záležitos?ou a vôbec nevadí, ak sa hostia oneskoria.\n\nBoilControl\nFunkcia BoilControl je ur?ená pre rýchly po?iato?ný ohrev jedla. Varná zóna, ktorá disponuje touto funkciou na za?iatku varenia spustí výkon na maximum (bez oh?adu na nastavenú hodnotu) a po ur?itej dobe prepne varná automatika na nižšie nastavenie, a potom na vybraný stupe? výkonu. Takýmto spôsobom sa jedlo ohrieva rýchlejšie a po prepnutí na nižší stupe? už nie je nutné stále kontrolova? jedlo, aby náhodou nevyvrelo alebo nevykypelo. \n\nUkazovate? zostatkového tepla (H)\nPre zabezpe?enie ešte vä?šej bezpe?nosti vás bude uakzovate? zostatkového tepla informova?, ktorá plat?a ešte disponuje zvyškovým teplom. Ak indikátor svieti, nedotýkajte sa príslušnej zóny, akvšak môžete ju využi? napríklad pre rozmrzovanie alebo udržianie teploty už hotového tepla.\n\n 	SliderTouch - posuvné dotykové ovládanie\n	Skosená hrana'),(27316,'0db5f60b-8866-4590-9cfd-3c44be481773','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna  • : 380-400 V • : 4  • : nie'),(27317,'0db5f60b-8866-4590-9cfd-3c44be481773','attribute_24','43341'),(27318,'0db5f60b-8866-4590-9cfd-3c44be481773','attribute_26','Gorenje ECS 680 AC'),(27319,'0db5f60b-8866-4590-9cfd-3c44be481773','domain_name','velka-biela-technika/vstavane/varna-doska'),(27320,'0db5f60b-8866-4590-9cfd-3c44be481773','attribute_4','359 €'),(27321,'0db5f60b-8866-4590-9cfd-3c44be481773','Detská poistka','Áno'),(27322,'0db5f60b-8866-4590-9cfd-3c44be481773','H?bka pre zabudovanie','49 cm'),(27323,'0db5f60b-8866-4590-9cfd-3c44be481773','Hmotnos?','10 Kg'),(27324,'0db5f60b-8866-4590-9cfd-3c44be481773','Maximálny výkon varných zón','7100 W'),(27325,'0db5f60b-8866-4590-9cfd-3c44be481773','Odporú?ané napájanie','380-400 V'),(27326,'0db5f60b-8866-4590-9cfd-3c44be481773','Ovládanie','Dotykové'),(27327,'0db5f60b-8866-4590-9cfd-3c44be481773','Pauza','Áno'),(27328,'0db5f60b-8866-4590-9cfd-3c44be481773','Po?et varných zón','4'),(27329,'0db5f60b-8866-4590-9cfd-3c44be481773','Prevedenie','Sklokeramické (elektrické)'),(27330,'0db5f60b-8866-4590-9cfd-3c44be481773','Prevedenie povrchu','?ierna'),(27331,'0db5f60b-8866-4590-9cfd-3c44be481773','Rozdelenie varných zón','?avá predná: trojitá varná zóna Ø 21/17,5/12 cm, 2,3 kW,\nPravá predná: Ø 14,5 cm, 1,2 kW,\n?avá zadná: Ø 14,5 cm, 1,2 kW,\nPravá zadná: dvojizá varná zóna Ø 26,5×17 cm, 2,4 kW'),(27332,'0db5f60b-8866-4590-9cfd-3c44be481773','Rozmery - h?bka','51 cm'),(27333,'0db5f60b-8866-4590-9cfd-3c44be481773','Rozmery - šírka','60 cm'),(27334,'0db5f60b-8866-4590-9cfd-3c44be481773','Rozmery - výška','5,4 cm'),(27335,'0db5f60b-8866-4590-9cfd-3c44be481773','Šírka pre zabudovanie','56 cm'),(27336,'0db5f60b-8866-4590-9cfd-3c44be481773','Výška pre zabudovanie','5 cm'),(27337,'0db5f60b-8866-4590-9cfd-3c44be481773','Zapnutie / vypnutie ohrevu','Áno'),(27338,'ae4a047e-37be-4d5b-b175-4434c297f830','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nNeodýmový magnet - Ponúkajú jasný zvuk v stredných polohách a dunivé basové linky\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s prehráva?om WALKMAN® a inými prehráva?mi mp3\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie\n\nVýber farieb - Vyberte si z ?ierneho, bieleho, modrého alebo ?erveného prevedenia to, ktoré sa najviac hodí k vášmu štýlu'),(27339,'ae4a047e-37be-4d5b-b175-4434c297f830','Akustický systém','Zatvorený'),(27340,'ae4a047e-37be-4d5b-b175-4434c297f830','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 102 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(27341,'ae4a047e-37be-4d5b-b175-4434c297f830','attribute_24','22439'),(27342,'ae4a047e-37be-4d5b-b175-4434c297f830','attribute_26','Sony MDR-ZX300L'),(27343,'ae4a047e-37be-4d5b-b175-4434c297f830','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27344,'ae4a047e-37be-4d5b-b175-4434c297f830','attribute_4','19.99 €'),(27345,'ae4a047e-37be-4d5b-b175-4434c297f830','Citlivos?','102 dB'),(27346,'ae4a047e-37be-4d5b-b175-4434c297f830','D?žka kábla','1,2 m'),(27347,'ae4a047e-37be-4d5b-b175-4434c297f830','Farba','?ierna s modoru'),(27348,'ae4a047e-37be-4d5b-b175-4434c297f830','Frekven?ný rozsah do','24 kHz'),(27349,'ae4a047e-37be-4d5b-b175-4434c297f830','Frekven?ný rozsah od','10 Hz'),(27350,'ae4a047e-37be-4d5b-b175-4434c297f830','Hmotnos? (bez batérií)','120 g'),(27351,'ae4a047e-37be-4d5b-b175-4434c297f830','Impedancia','24 ?'),(27352,'ae4a047e-37be-4d5b-b175-4434c297f830','Pozlátený konektor','Áno'),(27353,'ae4a047e-37be-4d5b-b175-4434c297f830','Prevedenie','Muš?ové'),(27354,'ae4a047e-37be-4d5b-b175-4434c297f830','Priemer reproduktora','30 mm'),(27355,'ae4a047e-37be-4d5b-b175-4434c297f830','Pripojenie','Drôtové'),(27356,'ae4a047e-37be-4d5b-b175-4434c297f830','Pripojovací konektor','Stereo 3,5 mm jack'),(27357,'ae4a047e-37be-4d5b-b175-4434c297f830','Skladací mechanizmus','Nie'),(27358,'ae4a047e-37be-4d5b-b175-4434c297f830','Typ magnetu','Neodým'),(27359,'ae4a047e-37be-4d5b-b175-4434c297f830','Typ prívodného kábla','Rovný'),(27360,'ae4a047e-37be-4d5b-b175-4434c297f830','Výkon','1000 mW'),(27361,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','6. zmysel','nie'),(27362,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nUkazovate? zostatkového tepla (H)\nPre zabezpe?enie ešte vä?šej bezpe?nosti vás bude uakzovate? zostatkového tepla informova?, ktorá plat?a ešte disponuje zvyškovým teplom. Ak indikátor svieti, nedotýkajte sa príslušnej zóny, akvšak môžete ju využi? napríklad pre rozmrzovanie alebo udržianie teploty už hotového tepla.\n\n 	powerboost\n	SuperBoost\n	AllBoost - zvýšenie výkonu na všetkých zónach\n	Skosená predná fazeta'),(27363,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 380-400 V • : 4  • : nie'),(27364,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','attribute_24','43333'),(27365,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','attribute_26','Gorenje IT 614 CSC'),(27366,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','domain_name','velka-biela-technika/vstavane/varna-doska'),(27367,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','attribute_4','369 €'),(27368,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Detská poistka','Áno'),(27369,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Hmotnos?','8 Kg'),(27370,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Maximálny výkon varných zón','6800 W'),(27371,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Odporú?ané napájanie','380-400 V'),(27372,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Ovládanie','Dotykové'),(27373,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Po?et varných zón','4'),(27374,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Prevedenie','Induk?né'),(27375,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Rozdelenie varných zón','?avá predná: Ø 18,5 cm, 1,4/1,9 kW,\nPravá predná: Ø 16,5 cm, 1,2/1,4 kW,\n?avá zadná: Ø 16,5 cm, 1,2/1,4 kW,\nPravá zadná: Ø 20,5 cm, 1,9/2,1 kW'),(27376,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Rozmery - h?bka','51 cm'),(27377,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Rozmery - šírka','59,5 cm'),(27378,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Rozmery - výška','5,5 cm'),(27379,'b033456b-e266-4fc4-bc74-ab9aaebc26f5','Zapnutie / vypnutie ohrevu','Áno'),(27380,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','6. zmysel','nie'),(27381,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','?alšie funkcie','Dokonale zostavený plynový varný panel s bo?ným horákom na wok\n\nTento plynový varný panel má optimálne usporiadanie, ktoré vám umož?uje vari? flexibilnejšie, úspornejšie a profesionálnejšie. Okrem toho, že poskytuje ohromný priestor pre všetky vaše hrnce a panvice, je vybavený horákom na wok, ktorý sa nachádza na kraji varného panela, ?o umož?uje optimálny prístup a kontrolu.\n\n\nBezpe?nos? zaru?ená v?aka automatickému prerušeniu\n\nAk plame? náhodou zhasne alebo ak necháte horák zapálený dlhšie bez zmeny, prívod plynu sa zastaví, v?aka ?omu bude zaru?ená bezpe?nos? spotrebi?a.\n\n\n\nTri prstence plame?a poskytujú maximálny ohrev - ideálne pri varení vo woku\n\nSmaženie jedál vo ve?kom liatinovom woku vyžaduje ve?ké množstvo tepla, vä?šie ako môže produkova? tradi?ný plynový horák. Preto tento trojkorunkový horák obsahuje tri samostatné prstence plame?a v jednom výkonnom horáku, ?ím sa dosiahne maximálny ohrev. Ideálne pre varenie vynikajúcich jedál pripravovaných vo woku.'),(27382,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27383,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','attribute_24','38392'),(27384,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','attribute_26','AEG HG654421UM'),(27385,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','domain_name','velka-biela-technika/vstavane/varna-doska'),(27386,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','attribute_4','359 €'),(27387,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Elektrické zapa?ovanie','Integrované v gombíku'),(27388,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','H?bka pre zabudovanie','48 cm'),(27389,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Hmotnos?','10,6 Kg'),(27390,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Maximálny výkon varných zón','9000 W'),(27391,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Odporú?ané napájanie','230 V'),(27392,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Ovládanie','Mechanické'),(27393,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Plynová poistka','Áno'),(27394,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Po?et horákov','4'),(27395,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Prevedenie','Plynové'),(27396,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Prevedenie povrchu','Nerez'),(27397,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Rozdelenie horákov','?avá predná zóna: trojitý horák, 4000W/122mm\n\n?avá zadná zóna: stredne rýchla plynová, 2000W/70mm\n\nPravá predná zóna: pomocná plynová, 1000W/54mm\n\nPravá zadná zóna: stredne rýchla plynová, 2000W/70mm'),(27398,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Rozmery - h?bka','52,5 cm'),(27399,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Rozmery - šírka','59,5 cm'),(27400,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Rozmery - výška','6 cm'),(27401,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Šírka pre zabudovanie','56 cm'),(27402,'1b1cfbe6-c042-4aa1-959b-d0512f22ea9e','Výška pre zabudovanie','4,5 cm'),(27403,'20cd2055-6338-444b-a11b-c002417ded01','6. zmysel','nie'),(27404,'20cd2055-6338-444b-a11b-c002417ded01','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27405,'20cd2055-6338-444b-a11b-c002417ded01','attribute_24','44186'),(27406,'20cd2055-6338-444b-a11b-c002417ded01','attribute_26','Mora VDP 645GX'),(27407,'20cd2055-6338-444b-a11b-c002417ded01','domain_name','velka-biela-technika/vstavane/varna-doska'),(27408,'20cd2055-6338-444b-a11b-c002417ded01','attribute_4','319 €'),(27409,'20cd2055-6338-444b-a11b-c002417ded01','Elektrické zapa?ovanie','Integrované v gombíku'),(27410,'20cd2055-6338-444b-a11b-c002417ded01','Mriežky','dvojdielna liatinová mriežka'),(27411,'20cd2055-6338-444b-a11b-c002417ded01','Odporú?ané napájanie','230 V'),(27412,'20cd2055-6338-444b-a11b-c002417ded01','Ovládanie','Mechanické'),(27413,'20cd2055-6338-444b-a11b-c002417ded01','Plynová poistka','Áno'),(27414,'20cd2055-6338-444b-a11b-c002417ded01','Po?et horákov','4'),(27415,'20cd2055-6338-444b-a11b-c002417ded01','Prevedenie','Plynové'),(27416,'20cd2055-6338-444b-a11b-c002417ded01','Rozmery - h?bka','51 cm'),(27417,'20cd2055-6338-444b-a11b-c002417ded01','Rozmery - šírka','58 cm'),(27418,'20cd2055-6338-444b-a11b-c002417ded01','Rozmery - výška','4,5 cm'),(27419,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(27420,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','attribute_24','21876'),(27421,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','attribute_26','Sony MDR-EX50LPB'),(27422,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','domain_name','detail'),(27423,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','attribute_4','13.99 €'),(27424,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Citlivos?','100 dB'),(27425,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','D?žka kábla','1,2 m'),(27426,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Farba','?ierna'),(27427,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Frekven?ný rozsah do','23 kHz'),(27428,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Frekven?ný rozsah od','5 Hz'),(27429,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Impedancia','16 ?'),(27430,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Prevedenie','Štuplíkové'),(27431,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Pripojenie','Drôtové'),(27432,'648e4c6a-b3ee-42fe-a0cd-9e6f84c30e4f','Výkon','100 mW'),(27433,'758b69db-1110-4369-9258-7007b0a589ba','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n- 2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(27434,'758b69db-1110-4369-9258-7007b0a589ba','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(27435,'758b69db-1110-4369-9258-7007b0a589ba','attribute_24','30185'),(27436,'758b69db-1110-4369-9258-7007b0a589ba','attribute_26','Skullcandy INKD 2.0, Rasta (114033)'),(27437,'758b69db-1110-4369-9258-7007b0a589ba','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27438,'758b69db-1110-4369-9258-7007b0a589ba','attribute_4','19.9 €'),(27439,'758b69db-1110-4369-9258-7007b0a589ba','D?žka kábla','1,3 m'),(27440,'758b69db-1110-4369-9258-7007b0a589ba','Farba','Zelená, ?ervená, žltá'),(27441,'758b69db-1110-4369-9258-7007b0a589ba','Frekven?ný rozsah do','20 kHz'),(27442,'758b69db-1110-4369-9258-7007b0a589ba','Frekven?ný rozsah od','20 Hz'),(27443,'758b69db-1110-4369-9258-7007b0a589ba','Impedancia','16 ?'),(27444,'758b69db-1110-4369-9258-7007b0a589ba','Prevedenie','Štuplíkové'),(27445,'758b69db-1110-4369-9258-7007b0a589ba','Priemer reproduktora','11 mm'),(27446,'758b69db-1110-4369-9258-7007b0a589ba','Pripojenie','Drôtové'),(27447,'758b69db-1110-4369-9258-7007b0a589ba','Pripojovací konektor','Stereo 3,5 mm jack'),(27448,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Pentium® Processor 3558U (2M Cache, 1.70 GHz)   • : NVIDIA Geforce GT 840M 2GB  • : 4GB DDR3L- 1600 MHz  • : 1TB HDD 5400rpm  • : DVD+/-RW  • : Áno  • : Áno'),(27449,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','attribute_26','Lenovo IdeaPad Z50-70 (59-432522)'),(27450,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','attribute_4','479 €'),(27451,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Farba','Biela'),(27452,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Frekvencia','1,70 GHz'),(27453,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Hmotnos?','2,2 kg'),(27454,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Model','Intel® Pentium® Processor 3558U'),(27455,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Opera?ný systém','Windows 8.1 64-bit'),(27456,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Pamä? Cache L2','2 MB'),(27457,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Po?et jadier procesora','Dvojjadrový'),(27458,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Povrch displeja','Lesklý'),(27459,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Rozlíšenie displeja','FHD (1920x1080)'),(27460,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Rozmery (ŠxHxV)','380 x 265 x 25,6 mm'),(27461,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Typ displeja','TFT LED'),(27462,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Typ zariadenia','Notebook'),(27463,'6fb5bf49-dbe6-47d4-9c72-2822e0b7f45c','Uhloprie?ka','15,6 \"'),(27464,'3b33629a-234b-4a29-aab6-60f83410f5e3','6. zmysel','nie'),(27465,'3b33629a-234b-4a29-aab6-60f83410f5e3','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27466,'3b33629a-234b-4a29-aab6-60f83410f5e3','attribute_24','44184'),(27467,'3b33629a-234b-4a29-aab6-60f83410f5e3','attribute_26','Mora VDP 645GB1'),(27468,'3b33629a-234b-4a29-aab6-60f83410f5e3','domain_name','velka-biela-technika/vstavane/varna-doska'),(27469,'3b33629a-234b-4a29-aab6-60f83410f5e3','attribute_4','319 €'),(27470,'3b33629a-234b-4a29-aab6-60f83410f5e3','Elektrické zapa?ovanie','Integrované v gombíku'),(27471,'3b33629a-234b-4a29-aab6-60f83410f5e3','Mriežky','liatinové'),(27472,'3b33629a-234b-4a29-aab6-60f83410f5e3','Odporú?ané napájanie','230 V'),(27473,'3b33629a-234b-4a29-aab6-60f83410f5e3','Ovládanie','Mechanické'),(27474,'3b33629a-234b-4a29-aab6-60f83410f5e3','Plynová poistka','Nie'),(27475,'3b33629a-234b-4a29-aab6-60f83410f5e3','Po?et horákov','4'),(27476,'3b33629a-234b-4a29-aab6-60f83410f5e3','Prevedenie','Plynové'),(27477,'3b33629a-234b-4a29-aab6-60f83410f5e3','Rozdelenie horákov','4 plynové horáky s poistkami STOP GAS\n1x EXTRA trojitý horák 3300 W'),(27478,'3b33629a-234b-4a29-aab6-60f83410f5e3','Rozmery - h?bka','51 cm'),(27479,'3b33629a-234b-4a29-aab6-60f83410f5e3','Rozmery - šírka','60 cm'),(27480,'3b33629a-234b-4a29-aab6-60f83410f5e3','Rozmery - výška','5,5 cm'),(27481,'3ba05b36-bada-4684-b88a-a76f92560b64','6. zmysel','nie'),(27482,'3ba05b36-bada-4684-b88a-a76f92560b64','?alšie parametre','Zapa?ovanie v samostatnom gombíku, trysky na propán bután (28-30/37mbar)  sú sú?as?ou balenia'),(27483,'3ba05b36-bada-4684-b88a-a76f92560b64','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov 6. zmysel\n						: Plynové   • : Mechanické  • : Antikorová  • : 230 V • : 5  • : nie'),(27484,'3ba05b36-bada-4684-b88a-a76f92560b64','attribute_24','21155'),(27485,'3ba05b36-bada-4684-b88a-a76f92560b64','attribute_26','Bosch PCQ 715M90E'),(27486,'3ba05b36-bada-4684-b88a-a76f92560b64','domain_name','velka-biela-technika/vstavane/varna-doska'),(27487,'3ba05b36-bada-4684-b88a-a76f92560b64','attribute_4','329 €'),(27488,'3ba05b36-bada-4684-b88a-a76f92560b64','D?žka prívodnej šnúry','1 m'),(27489,'3ba05b36-bada-4684-b88a-a76f92560b64','Detská poistka','Áno'),(27490,'3ba05b36-bada-4684-b88a-a76f92560b64','Mriežky','2 mriežky'),(27491,'3ba05b36-bada-4684-b88a-a76f92560b64','Odporú?ané napájanie','230 V'),(27492,'3ba05b36-bada-4684-b88a-a76f92560b64','Ovládanie','Mechanické'),(27493,'3ba05b36-bada-4684-b88a-a76f92560b64','Plynová poistka','Áno'),(27494,'3ba05b36-bada-4684-b88a-a76f92560b64','Po?et gombíkov','6'),(27495,'3ba05b36-bada-4684-b88a-a76f92560b64','Po?et horákov','5'),(27496,'3ba05b36-bada-4684-b88a-a76f92560b64','Prevedenie','Plynové'),(27497,'3ba05b36-bada-4684-b88a-a76f92560b64','Prevedenie povrchu','Antikorová'),(27498,'3ba05b36-bada-4684-b88a-a76f92560b64','Rozdelenie varných zón','vpredu v?avo: úsporný horák 1 kW, vzadu v?avo:normálny horák 1,7 kW, uprostred: horák WOK 4 kW, vzadu vpravo: silný horák 3 kW, vpredu vpravo: normálny horák 1,7 kW'),(27499,'3ba05b36-bada-4684-b88a-a76f92560b64','Rozmery - h?bka','52 cm'),(27500,'3ba05b36-bada-4684-b88a-a76f92560b64','Rozmery - šírka','70,2 cm'),(27501,'3ba05b36-bada-4684-b88a-a76f92560b64','Zapnutie / vypnutie ohrevu','Áno'),(27502,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','6. zmysel','nie'),(27503,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','?alšie funkcie','Power Booster\n?asova?\nIndikácia zapnutého stavu'),(27504,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','?alšie parametre','Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool.\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nPrednos?ou varnej dosky je jednoduché nastavenie výkonu pohybom prsta po stupnici a dotykové ovládanie ?asova?a vypnutia vybranej varnej zóny a aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.\n\n2x Duálna flexibilná zóna rozširuje možnosti využívania viacerých hrncov naraz rôznych ve?kostí a tvarov. „Premostením“ dvoch samostatných zón vzniká jedna ve?ká obd?žniková zóna.'),(27505,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(27506,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','attribute_24','30919'),(27507,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','attribute_26','Whirlpool ACM 828LX'),(27508,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','domain_name','velka-biela-technika/vstavane/varna-doska'),(27509,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','attribute_4','359 €'),(27510,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Detská poistka','Áno'),(27511,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Hmotnos?','12,5 Kg'),(27512,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Indikátor zostatkového tepla','Áno'),(27513,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Maximálny výkon varných zón','7200 W'),(27514,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Odporú?ané napájanie','400 V'),(27515,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Ovládanie','Dotykové'),(27516,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Po?et varných zón','4'),(27517,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Prevedenie','Induk?né'),(27518,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Prevedenie povrchu','?ierna sklokeramika'),(27519,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster: 1800/2200 W\nVýkon zadnej ?avej zóny/Booster: 1800/2200 W\nVýkon zadnej pravej zóny/Booster: 1800/2200 W\nVýkon prednej pravej zóny/Booster: 1800/2200 W'),(27520,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Rozmery - h?bka','51 cm'),(27521,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Rozmery - šírka','58 cm'),(27522,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Rozmery - výška','5,6 cm'),(27523,'6e0620b9-62f1-4c8e-a4aa-a8f8fe813d76','Zapnutie / vypnutie ohrevu','Áno'),(27524,'7b505de7-b7bd-4866-a628-689dbc0502b9','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\nBalenie obsahuje 3 ve?kosti silikónových štup?ov.\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n- 2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(27525,'7b505de7-b7bd-4866-a628-689dbc0502b9','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(27526,'7b505de7-b7bd-4866-a628-689dbc0502b9','attribute_24','30188'),(27527,'7b505de7-b7bd-4866-a628-689dbc0502b9','attribute_26','Skullcandy INKD 2.0, pink (114032)'),(27528,'7b505de7-b7bd-4866-a628-689dbc0502b9','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27529,'7b505de7-b7bd-4866-a628-689dbc0502b9','attribute_4','19.9 €'),(27530,'7b505de7-b7bd-4866-a628-689dbc0502b9','D?žka kábla','1,3 m'),(27531,'7b505de7-b7bd-4866-a628-689dbc0502b9','Farba','Ružová'),(27532,'7b505de7-b7bd-4866-a628-689dbc0502b9','Frekven?ný rozsah do','20 kHz'),(27533,'7b505de7-b7bd-4866-a628-689dbc0502b9','Frekven?ný rozsah od','20 Hz'),(27534,'7b505de7-b7bd-4866-a628-689dbc0502b9','Impedancia','16 ?'),(27535,'7b505de7-b7bd-4866-a628-689dbc0502b9','Prevedenie','Štuplíkové'),(27536,'7b505de7-b7bd-4866-a628-689dbc0502b9','Priemer reproduktora','11 mm'),(27537,'7b505de7-b7bd-4866-a628-689dbc0502b9','Pripojenie','Drôtové'),(27538,'7b505de7-b7bd-4866-a628-689dbc0502b9','Pripojovací konektor','Stereo 3,5 mm jack'),(27539,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4010U Processor (3M Cache, 1.70 GHz)   • : Intel® HD Graphics 4400  • : 4 GB DDR3 1600 MHz\n  • : 1TB 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(27540,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','attribute_26','Lenovo IdeaPad G50-70 (59-432344)'),(27541,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','attribute_4','479 €'),(27542,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Farba','?ierna'),(27543,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Frekvencia','1,70 GHz'),(27544,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Hmotnos?','2,6 kg'),(27545,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Model','Intel® Core™ i3-4010U Processor'),(27546,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Opera?ný systém','Windows 8.1 64-bit'),(27547,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Pamä? Cache L2','3 MB'),(27548,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Po?et jadier procesora','Dvojjadrový'),(27549,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Povrch displeja','Lesklý'),(27550,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Rozlíšenie displeja','HD (1366x768)'),(27551,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 mm'),(27552,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Typ displeja','TFT LED'),(27553,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Typ zariadenia','Notebook'),(27554,'78b84e4c-c2a0-43e8-8e56-749cff73df2f','Uhloprie?ka','15,6 \"'),(27555,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n-  2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(27556,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(27557,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','attribute_24','30187'),(27558,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','attribute_26','Skullcandy INKD 2.0, blue (114031)'),(27559,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27560,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','attribute_4','19.9 €'),(27561,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','D?žka kábla','1,3 m'),(27562,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Farba','Modrá'),(27563,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Frekven?ný rozsah do','20 kHz'),(27564,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Frekven?ný rozsah od','20 Hz'),(27565,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Impedancia','16 ?'),(27566,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Prevedenie','Štuplíkové'),(27567,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Priemer reproduktora','11 mm'),(27568,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Pripojenie','Drôtové'),(27569,'f59555ea-2b77-47f5-9b66-fb4e21b19bea','Pripojovací konektor','Stereo 3,5 mm jack'),(27570,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Akustický systém','Zatvorený'),(27571,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 106 dB • : 32 ? • : Muš?ové  • : Áno  • : 6 m'),(27572,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','attribute_24','12061'),(27573,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','attribute_26','Philips SHP2500'),(27574,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(27575,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','attribute_4','19 €'),(27576,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Citlivos?','106 dB'),(27577,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','D?žka kábla','6 m'),(27578,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Farba','?ierna so striebornou'),(27579,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Frekven?ný rozsah do','22 kHz'),(27580,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Frekven?ný rozsah od','15 Hz'),(27581,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Impedancia','32 ?'),(27582,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(27583,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Materiál náušníkov','Molitan'),(27584,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Nastavite?né premostenie slúchadiel','Áno'),(27585,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Odpojite?ný kábel','Nie'),(27586,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Ovládanie zvuku na kábli','Áno'),(27587,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Prevedenie','Muš?ové'),(27588,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Priemer reproduktora','40 mm'),(27589,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Pripojenie','Drôtové'),(27590,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Pripojovací konektor','Stereo 3,5 mm jack'),(27591,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Typ magnetu','Ferit'),(27592,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Typ prívodného kábla','Rovný'),(27593,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Výkon','500 mW'),(27594,'e00e40c1-cd5d-4df8-8940-65bcde1a4a3f','Vymenite?né kryty','Nie'),(27595,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','6. zmysel','nie'),(27596,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','?alšie funkcie','Bezpe?nostné vypnutie varnej platne\n\n\nMožnos? kombinácie s mikrovlnnou rúrou:\nhttps://www.tpd.sk/katalog/detail/?detail=32805\n\nOdsáva?om pár: https://www.tpd.sk/katalog/detail/?detail=32800\n\nVstavanou rúrou: http://www.tpd.sk/katalog/detail/?detail=32437'),(27597,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Smalt  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27598,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','attribute_24','32433'),(27599,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','attribute_26','Gorenje GW 65CLB'),(27600,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','domain_name','velka-biela-technika/vstavane/varna-doska'),(27601,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','attribute_4','319 €'),(27602,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Elektrické zapa?ovanie','Integrované v gombíku'),(27603,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','H?bka pre zabudovanie','48 cm'),(27604,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Maximálny výkon varných zón','9550 W'),(27605,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Mriežky','Liatinové varné mriežky'),(27606,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Odporú?ané napájanie','230 V'),(27607,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Ovládanie','Mechanické'),(27608,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Plynová poistka','Áno'),(27609,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Po?et gombíkov','4'),(27610,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Po?et horákov','4'),(27611,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Prevedenie','Plynové'),(27612,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Prevedenie povrchu','Smalt'),(27613,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Rozdelenie horákov','predná uprostred: ø 6,7 cm, 1,75 kW,\nzadná prostredná: ø 4,3 cm, 1 kW,\nstredná ?avá: ø 9,7 cm, 3 kW,\nstredná pravá: po celom 13,44 cm, 3,8 kW'),(27614,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Rozmery - h?bka','51 cm'),(27615,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Rozmery - šírka','60 cm'),(27616,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Rozmery - výška','8,7 cm'),(27617,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Šírka pre zabudovanie','56 cm'),(27618,'60d010ee-8a84-4a4b-af31-f92bebe90a7c','Výška pre zabudovanie','4,5 cm'),(27619,'42f20921-a2a2-4258-83cc-b02083cc8333','6. zmysel','nie'),(27620,'42f20921-a2a2-4258-83cc-b02083cc8333','?alšie funkcie','Možnos? kombinácie s vstavanou rúrou: http://www.tpd.sk/katalog/velka-biela-technika/vstavane/vstavana-rura/?detail=32436\n\nMikrovlnnou rúrou: https://www.tpd.sk/katalog/drobne-spotrebice/pripravajedal-a-napojov/mikrovlnnerury/mikrovlnneruryvolnestojace/?detail=32806\n\nOdsáva?om pár: https://www.tpd.sk/katalog/velka-biela-technika/vstavane/digestor-odsavac-par/?detail=32798'),(27621,'42f20921-a2a2-4258-83cc-b02083cc8333','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Smalt  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27622,'42f20921-a2a2-4258-83cc-b02083cc8333','attribute_24','32432'),(27623,'42f20921-a2a2-4258-83cc-b02083cc8333','attribute_26','Gorenje GW 65CLI'),(27624,'42f20921-a2a2-4258-83cc-b02083cc8333','domain_name','velka-biela-technika/vstavane/varna-doska'),(27625,'42f20921-a2a2-4258-83cc-b02083cc8333','attribute_4','319 €'),(27626,'42f20921-a2a2-4258-83cc-b02083cc8333','Elektrické zapa?ovanie','Integrované v gombíku'),(27627,'42f20921-a2a2-4258-83cc-b02083cc8333','H?bka pre zabudovanie','48 cm'),(27628,'42f20921-a2a2-4258-83cc-b02083cc8333','Maximálny výkon varných zón','9550 W'),(27629,'42f20921-a2a2-4258-83cc-b02083cc8333','Mriežky','Liatinové varné mriežky'),(27630,'42f20921-a2a2-4258-83cc-b02083cc8333','Odporú?ané napájanie','230 V'),(27631,'42f20921-a2a2-4258-83cc-b02083cc8333','Ovládanie','Mechanické'),(27632,'42f20921-a2a2-4258-83cc-b02083cc8333','Plynová poistka','Áno'),(27633,'42f20921-a2a2-4258-83cc-b02083cc8333','Po?et gombíkov','4'),(27634,'42f20921-a2a2-4258-83cc-b02083cc8333','Po?et horákov','4'),(27635,'42f20921-a2a2-4258-83cc-b02083cc8333','Prevedenie','Plynové'),(27636,'42f20921-a2a2-4258-83cc-b02083cc8333','Prevedenie povrchu','Smalt'),(27637,'42f20921-a2a2-4258-83cc-b02083cc8333','Rozdelenie horákov','predná uprostred: ø 6,7 cm, 1,75 kW,\nzadná prostredná: ø 4,3 cm, 1 kW,\nstredná ?avá: ø 9,7 cm, 3 kW,\nstredná pravá: po celom 13,44 cm, 3,8 kW'),(27638,'42f20921-a2a2-4258-83cc-b02083cc8333','Rozmery - h?bka','51 cm'),(27639,'42f20921-a2a2-4258-83cc-b02083cc8333','Rozmery - šírka','60 cm'),(27640,'42f20921-a2a2-4258-83cc-b02083cc8333','Rozmery - výška','8,7 cm'),(27641,'42f20921-a2a2-4258-83cc-b02083cc8333','Šírka pre zabudovanie','56 cm'),(27642,'42f20921-a2a2-4258-83cc-b02083cc8333','Výška pre zabudovanie','4,5 cm'),(27643,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','attribute_23','Matný displej!!Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4000M Processor (3M Cache, 2.40 GHz)  • : NVIDIA® GeForce® GT 740M 2 GB  • : 4GB 1600MHz  • : HDD 1 TB 5400 ot./min.  • : DVD+/-RW  • : Áno  • : Áno  • : 6 hod.'),(27644,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','attribute_26','Lenovo IdeaPad Z510 (59-403831)'),(27645,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','attribute_4','499 €'),(27646,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Farba','Hnedá'),(27647,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Frekvencia','2,4 GHz'),(27648,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Hmotnos?','2,2 kg'),(27649,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Model','Intel® Core™ i3-4000M Processor'),(27650,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Opera?ný systém','Windows 8 64-bit'),(27651,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Pamä? Cache L2','3 MB'),(27652,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Po?et jadier procesora','Dvojjadrový'),(27653,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Povrch displeja','Matný'),(27654,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Rozlíšenie displeja','HD (1366x768)'),(27655,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Rozmery (ŠxHxV)','380 x 265 x 25,6 mm'),(27656,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Typ displeja','TFT LED'),(27657,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Typ zariadenia','Notebook'),(27658,'f706bd4a-4281-4f4a-9d60-ba459c4dff13','Uhloprie?ka','15,6 \"'),(27659,'627f20b4-875d-41d6-8244-8fea6a8cae8c','6. zmysel','nie'),(27660,'627f20b4-875d-41d6-8244-8fea6a8cae8c','?alšie funkcie','Bezpe?nostné vypnutie varnej platne'),(27661,'627f20b4-875d-41d6-8244-8fea6a8cae8c','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(27662,'627f20b4-875d-41d6-8244-8fea6a8cae8c','attribute_24','32431'),(27663,'627f20b4-875d-41d6-8244-8fea6a8cae8c','attribute_26','Gorenje GT6 SY2B'),(27664,'627f20b4-875d-41d6-8244-8fea6a8cae8c','domain_name','velka-biela-technika/vstavane/varna-doska'),(27665,'627f20b4-875d-41d6-8244-8fea6a8cae8c','attribute_4','320 €'),(27666,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Elektrické zapa?ovanie','Integrované v gombíku'),(27667,'627f20b4-875d-41d6-8244-8fea6a8cae8c','H?bka pre zabudovanie','48 cm'),(27668,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Maximálny výkon varných zón','7800 W'),(27669,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Mriežky','Liatinové varné mriežky'),(27670,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Odporú?ané napájanie','230 V'),(27671,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Ovládanie','Mechanické'),(27672,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Plynová poistka','Áno'),(27673,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Po?et gombíkov','4'),(27674,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Po?et horákov','4'),(27675,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Prevedenie','Plynové'),(27676,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Prevedenie povrchu','?ierne tvrdené sklo'),(27677,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Rozdelenie horákov','?avá predná: po celom 10,3 cm, 3,3 kW,\nPravá predná: ø 4,3 cm, 1 kW,\n?avá zadná: ø 6,7 cm, 1,75 kW,\nPravá zadná: ø 6,7 cm, 1,75 kW'),(27678,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Rozmery - h?bka','51 cm'),(27679,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Rozmery - šírka','58,5 cm'),(27680,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Rozmery - výška','9,6 cm'),(27681,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Šírka pre zabudovanie','56 cm'),(27682,'627f20b4-875d-41d6-8244-8fea6a8cae8c','Výška pre zabudovanie','4,5 cm'),(27683,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor 3558U (2M Cache, 1.70 GHz)   • : AMD Radeon R5 M230 2 GB  • : 8 GB DDR3 1600 MHz\n  • : HDD 1 TB 5400 rpm  • : Áno  • : Áno  • : 5 hod.'),(27684,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','attribute_26','Lenovo IdeaPad G50-70 (59-432348)'),(27685,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','attribute_4','479 €'),(27686,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Farba','?ierna'),(27687,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Frekvencia','1,70 GHz'),(27688,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Hmotnos?','2,6 kg'),(27689,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Model','Intel® Pentium® Processor 3558U'),(27690,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Opera?ný systém','Windows 8.1 64-bit'),(27691,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Pamä? Cache L2','2 MB'),(27692,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Po?et jadier procesora','Dvojjadrový'),(27693,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Povrch displeja','Lesklý'),(27694,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Rozlíšenie displeja','HD (1366x768)'),(27695,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 mm'),(27696,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Typ displeja','TFT LED'),(27697,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Typ zariadenia','Notebook'),(27698,'d653ff2d-7804-448b-9f61-1ccc7f8b9462','Uhloprie?ka','15,6 \"'),(27699,'960c67ad-facd-4590-95fa-d3a0c3d70830','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Bez opera?ného systému  • : 15,6 \" • : HD (1366x768)  • : ntel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : AMD Radeon R5 M230 2 GB  • : 4 GB DDR3 1600 MHz\n  • : 1TB HDD 5400rpm  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(27700,'960c67ad-facd-4590-95fa-d3a0c3d70830','attribute_26','Lenovo IdeaPad G50-70 (59-431740)'),(27701,'960c67ad-facd-4590-95fa-d3a0c3d70830','attribute_4','499 €'),(27702,'960c67ad-facd-4590-95fa-d3a0c3d70830','Boost frekvencia','2,70 GHz'),(27703,'960c67ad-facd-4590-95fa-d3a0c3d70830','Farba','?ierna'),(27704,'960c67ad-facd-4590-95fa-d3a0c3d70830','Frekvencia','1,70 GHz'),(27705,'960c67ad-facd-4590-95fa-d3a0c3d70830','Hmotnos?','2,6 kg'),(27706,'960c67ad-facd-4590-95fa-d3a0c3d70830','Model','ntel® Core™ i5-4210U Processor'),(27707,'960c67ad-facd-4590-95fa-d3a0c3d70830','Opera?ný systém','Bez opera?ného systému'),(27708,'960c67ad-facd-4590-95fa-d3a0c3d70830','Pamä? Cache L2','3 MB'),(27709,'960c67ad-facd-4590-95fa-d3a0c3d70830','Po?et jadier procesora','Dvojjadrový'),(27710,'960c67ad-facd-4590-95fa-d3a0c3d70830','Povrch displeja','Lesklý'),(27711,'960c67ad-facd-4590-95fa-d3a0c3d70830','Rozlíšenie displeja','HD (1366x768)'),(27712,'960c67ad-facd-4590-95fa-d3a0c3d70830','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 mm'),(27713,'960c67ad-facd-4590-95fa-d3a0c3d70830','Typ displeja','TFT LED'),(27714,'960c67ad-facd-4590-95fa-d3a0c3d70830','Typ zariadenia','Notebook'),(27715,'960c67ad-facd-4590-95fa-d3a0c3d70830','Uhloprie?ka','15,6 \"'),(27716,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','6. zmysel','nie'),(27717,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','?alšie funkcie','ukazovate? zvyškového tepla\nregulácia výkonu 0 - 9\nsignalizácia funkcie\nTIMER (?asova? varných zón)\nEXTRA (funkcia udržiavania teploty)\nfunkcia STOP CONTROL (vypnutie pri prete?ení tekutiny na ovládacie prvky)\ndetská bezpe?nostná poistka (uzamknutie dosky)b'),(27718,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : Biela sklokeramika  • : 380 - 400 V • : 4  • : nie'),(27719,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','attribute_24','44227'),(27720,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','attribute_26','Mora VDS 641FW'),(27721,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','domain_name','velka-biela-technika/vstavane/varna-doska'),(27722,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','attribute_4','319 €'),(27723,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Maximálny výkon varných zón','6400 W'),(27724,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Odporú?ané napájanie','380 - 400 V'),(27725,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Ovládanie','Dotykové'),(27726,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Po?et varných zón','4'),(27727,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Prevedenie','Sklokeramické (elektrické)'),(27728,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Prevedenie povrchu','Biela sklokeramika'),(27729,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Rozdelenie varných zón','4 varné zóny HI-LIGHT (2 x 145 mm 1200 W, 1 x 210 mm 2300 W - na extra ve?ké nádoby, 1 x duo pre menšie nádoby 120/180 mm 700/1700 W)'),(27730,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Rozmery - h?bka','50,5 cm'),(27731,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Rozmery - šírka','59 cm'),(27732,'677fdd9d-e56e-4ed7-a8b8-8f1a00baff81','Rozmery - výška','5,5 cm'),(27733,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','6. zmysel','nie'),(27734,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','?alšie funkcie','trysky na propán-bután (28-30/37mbar) - sú?as? dodávky'),(27735,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : 230 V • : 4  • : Integrované v gombíku  • : 4  • : nie'),(27736,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','attribute_24','19416'),(27737,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','attribute_26','Siemens EP 616HB21E'),(27738,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','domain_name','velka-biela-technika/vstavane/varna-doska'),(27739,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','attribute_4','309 €'),(27740,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','D?žka prívodnej šnúry','1 m'),(27741,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Elektrické zapa?ovanie','Integrované v gombíku'),(27742,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','H?bka pre zabudovanie','49 cm'),(27743,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Hmotnos?','14 Kg'),(27744,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Maximálny výkon varných zón','7700 W'),(27745,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Odporú?ané napájanie','230 V'),(27746,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Ovládanie','Mechanické'),(27747,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Plynová poistka','Áno'),(27748,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Po?et gombíkov','4'),(27749,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Po?et horákov','4'),(27750,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Po?et varných zón','4'),(27751,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Prevedenie','Plynové'),(27752,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Rozdelenie horákov','- umiestnenie 1. varnej zóny vpredu v?avo, druh 1. varnej zóny, normálny horák, plynový, výkon 1. varnej zóny (kW), 0.35-1.7 kW\n- umiestnenie 2. varnej zóny vzadu v?avo, druh 2. varnej zóny, normálny horák, plynový výkon 2. varnej zóny (kW) 0.35-1.7 kW\n- umiestnenie 3. varnej zóny varná zóna vzadu vpravo, druh 3. varnej zóny plynový, výkon 3. varnej zóny (kW) 1.55-3.3 kW\n- umiestnenie 4. varnej zóny varná zóna vpredu vpravo, druh 4. varnej zóny plynový, výkon 4. varnej zóny (kW) 0.33-1 kW'),(27753,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Rozmery - h?bka','52 cm'),(27754,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Rozmery - šírka','59 cm'),(27755,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Rozmery - výška','5,8 cm'),(27756,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Šírka pre zabudovanie','59 cm'),(27757,'b4f6305a-c001-4d65-b3a3-13788aeeffb5','Výška pre zabudovanie','5,6 cm'),(27758,'343c04dd-17ef-42cb-8595-e7c043aad290','attribute_23','Win 8.1 PRO + Win 7 PROOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 15,6 \" • : HD (1366x768)  • : AMD A6 Pro-7050B (2,2 GHz, až do 3 GHz, vyrovnávacia pamä? 1 MB, 2 jadrá)  • : AMD Radeon R4  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(27759,'343c04dd-17ef-42cb-8595-e7c043aad290','attribute_26','HP ProBook 455 G2 (G6V98EA)'),(27760,'343c04dd-17ef-42cb-8595-e7c043aad290','attribute_4','499 €'),(27761,'343c04dd-17ef-42cb-8595-e7c043aad290','Boost frekvencia','3,00 GHz'),(27762,'343c04dd-17ef-42cb-8595-e7c043aad290','Farba','Strieborná'),(27763,'343c04dd-17ef-42cb-8595-e7c043aad290','Frekvencia','2,2 GHz'),(27764,'343c04dd-17ef-42cb-8595-e7c043aad290','Hmotnos?','2,2 kg'),(27765,'343c04dd-17ef-42cb-8595-e7c043aad290','Model','AMD A6 Pro-7050B'),(27766,'343c04dd-17ef-42cb-8595-e7c043aad290','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(27767,'343c04dd-17ef-42cb-8595-e7c043aad290','Po?et jadier procesora','Dvojjadrový'),(27768,'343c04dd-17ef-42cb-8595-e7c043aad290','Povrch displeja','Antireflexný'),(27769,'343c04dd-17ef-42cb-8595-e7c043aad290','Rozlíšenie displeja','HD (1366x768)'),(27770,'343c04dd-17ef-42cb-8595-e7c043aad290','Rozmery (ŠxHxV)','375 x 262,8 x 23,4 ~ 25,5 mm'),(27771,'343c04dd-17ef-42cb-8595-e7c043aad290','Typ displeja','TFT LED'),(27772,'343c04dd-17ef-42cb-8595-e7c043aad290','Typ zariadenia','Notebook'),(27773,'343c04dd-17ef-42cb-8595-e7c043aad290','Uhloprie?ka','15,6 \"'),(27774,'535aad4d-66d6-4048-8d9e-aef3c8457c06','6. zmysel','nie'),(27775,'535aad4d-66d6-4048-8d9e-aef3c8457c06','?alšie parametre','Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool. Pozrite si video\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nPrednos?ou varnej dosky je jednoduché dotykové ovládanie nastavenia výkonu, rozpoznávanie prítomnosti hrnca a jeho ve?kosti, ?asova?a vypnutia vybranej varnej zóny a aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.'),(27776,'535aad4d-66d6-4048-8d9e-aef3c8457c06','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 400 V • : 4  • : nie'),(27777,'535aad4d-66d6-4048-8d9e-aef3c8457c06','attribute_24','42366'),(27778,'535aad4d-66d6-4048-8d9e-aef3c8457c06','attribute_26','Whirlpool ACM 804/IX'),(27779,'535aad4d-66d6-4048-8d9e-aef3c8457c06','domain_name','velka-biela-technika/vstavane/varna-doska'),(27780,'535aad4d-66d6-4048-8d9e-aef3c8457c06','attribute_4','312 €'),(27781,'535aad4d-66d6-4048-8d9e-aef3c8457c06','H?bka pre zabudovanie','49 cm'),(27782,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Hmotnos?','12,5 Kg'),(27783,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Maximálny výkon varných zón','7200 W'),(27784,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Odporú?ané napájanie','400 V'),(27785,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Ovládanie','Dotykové'),(27786,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Po?et varných zón','4'),(27787,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Prevedenie','Induk?né'),(27788,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Rozdelenie varných zón','Predná ?avá zóna: induk?ná\nPriemer prednej ?avej zóny: 145 mm\nVýkon prednej ?avej zóny/Booster: 1200-1800 W\n\nZadná ?avá zóna: induk?ná\nPriemer zadnej ?avej zóny: 210 mm\nVýkon zadnej ?avej zóny/Booster: 2200-3000 W\n\nZadná pravá zóna: induk?ná\nPriemer zadnej pravej zóny: 145 mm\nVýkon zadnej pravej zóny/Booster: 1200-1800 W\n\nPredná pravá zóna: induk?ná\nPriemer prednej pravej zóny: 	210 mm\nVýkon prednej pravej zóny/Booster: 2200-3000 W'),(27789,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Rozmery - h?bka','51 cm'),(27790,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Rozmery - šírka','58 cm'),(27791,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Rozmery - výška','5,6 cm'),(27792,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Šírka pre zabudovanie','56 cm'),(27793,'535aad4d-66d6-4048-8d9e-aef3c8457c06','Výška pre zabudovanie','4,9 cm'),(27794,'62b920b0-2616-473b-bb10-6c6abfff6f1d','6. zmysel','nie'),(27795,'62b920b0-2616-473b-bb10-6c6abfff6f1d','?alšie funkcie','Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool.\n\nEco Cook je nastavenie maximálneho výkonu varnej zóny s optimálnou spotrebou energie. V porovnaní s funkciou Power Booster ušetrí až 10% energie.\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nPrednos?ou varnej dosky je jednoduché dotykové ovládanie nastavenia výkonu, rozpoznávanie prítomnosti hrnca a jeho ve?kosti, ?asova?a vypnutia vybranej varnej zóny a aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.\n\nDuálna flexibilná zóna rozširuje možnosti využívania viacerých hrncov naraz rôznych ve?kostí a tvarov. „Premostením“ dvoch samostatných zón vzniká jedna ve?ká obd?žniková zóna.'),(27796,'62b920b0-2616-473b-bb10-6c6abfff6f1d','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(27797,'62b920b0-2616-473b-bb10-6c6abfff6f1d','attribute_24','30343'),(27798,'62b920b0-2616-473b-bb10-6c6abfff6f1d','attribute_26','Whirlpool ACM 912BF'),(27799,'62b920b0-2616-473b-bb10-6c6abfff6f1d','domain_name','velka-biela-technika/vstavane/varna-doska'),(27800,'62b920b0-2616-473b-bb10-6c6abfff6f1d','attribute_4','319 €'),(27801,'62b920b0-2616-473b-bb10-6c6abfff6f1d','H?bka pre zabudovanie','49 cm'),(27802,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Hmotnos?','12,5 Kg'),(27803,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Indikátor zostatkového tepla','Áno'),(27804,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Maximálny výkon varných zón','7200 W'),(27805,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Odporú?ané napájanie','400 V'),(27806,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Ovládanie','Dotykové'),(27807,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Po?et varných zón','4'),(27808,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Prevedenie','Induk?né'),(27809,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Prevedenie povrchu','?ierna sklokeramika'),(27810,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster - 1200-1800W\nVýkon zadnej ?avej zóny/Booster - 2200-3200 W\nVýkon zadnej pravej zóny/Booster - 1800-2200 W\nVýkon prednej pravej zóny/Booster - 1800-2200 W'),(27811,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Rozmery - h?bka','51 cm'),(27812,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Rozmery - šírka','58 cm'),(27813,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Rozmery - výška','5,6 cm'),(27814,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Šírka pre zabudovanie','56 cm'),(27815,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Výška pre zabudovanie','4,6 cm'),(27816,'62b920b0-2616-473b-bb10-6c6abfff6f1d','Zapnutie / vypnutie ohrevu','Áno'),(27817,'4bd6f73c-0684-49ce-be0e-1092a9360381','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : NVIDIA® GeForce® GT 840M 2GB DDR3  • : 6GB DDR3 1600MHz  • : 750GB 7200RPM 2.5\' HDD  • : DVD+/-RW  • : Áno  • : Áno'),(27818,'4bd6f73c-0684-49ce-be0e-1092a9360381','attribute_26','Asus X555LN-XO167H'),(27819,'4bd6f73c-0684-49ce-be0e-1092a9360381','attribute_4','489 €'),(27820,'4bd6f73c-0684-49ce-be0e-1092a9360381','Farba','Hnedá'),(27821,'4bd6f73c-0684-49ce-be0e-1092a9360381','Frekvencia','1,90 GHz'),(27822,'4bd6f73c-0684-49ce-be0e-1092a9360381','Hmotnos?','2,30 kg'),(27823,'4bd6f73c-0684-49ce-be0e-1092a9360381','Model','Intel® Core™ i3-4030U Processor'),(27824,'4bd6f73c-0684-49ce-be0e-1092a9360381','Opera?ný systém','Windows 8.1 64-bit'),(27825,'4bd6f73c-0684-49ce-be0e-1092a9360381','Pamä? Cache L2','3 MB'),(27826,'4bd6f73c-0684-49ce-be0e-1092a9360381','Po?et jadier procesora','Dvojjadrový'),(27827,'4bd6f73c-0684-49ce-be0e-1092a9360381','Povrch displeja','Matný'),(27828,'4bd6f73c-0684-49ce-be0e-1092a9360381','Rozlíšenie displeja','HD (1366x768)'),(27829,'4bd6f73c-0684-49ce-be0e-1092a9360381','Rozmery (ŠxHxV)','382 x 256 x 25,8 mm'),(27830,'4bd6f73c-0684-49ce-be0e-1092a9360381','Typ displeja','TFT LED'),(27831,'4bd6f73c-0684-49ce-be0e-1092a9360381','Typ zariadenia','Notebook'),(27832,'4bd6f73c-0684-49ce-be0e-1092a9360381','Uhloprie?ka','15,6 \"'),(27833,'90220f05-234d-4f91-bcec-5ca202358a8b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : nVidia GeForce GT 840M 2GB   • : 4 GB DDR3 1600 MHz\n  • : 1TB 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(27834,'90220f05-234d-4f91-bcec-5ca202358a8b','attribute_26','Lenovo IdeaPad Z50-70 (59-432081)'),(27835,'90220f05-234d-4f91-bcec-5ca202358a8b','attribute_4','539 €'),(27836,'90220f05-234d-4f91-bcec-5ca202358a8b','Farba','?ierna'),(27837,'90220f05-234d-4f91-bcec-5ca202358a8b','Frekvencia','1,90 GHz'),(27838,'90220f05-234d-4f91-bcec-5ca202358a8b','Hmotnos?','2,6 kg'),(27839,'90220f05-234d-4f91-bcec-5ca202358a8b','Model','Intel® Core™ i3-4030U Processor'),(27840,'90220f05-234d-4f91-bcec-5ca202358a8b','Opera?ný systém','Windows 8.1 64-bit'),(27841,'90220f05-234d-4f91-bcec-5ca202358a8b','Pamä? Cache L2','3 MB'),(27842,'90220f05-234d-4f91-bcec-5ca202358a8b','Po?et jadier procesora','Dvojjadrový'),(27843,'90220f05-234d-4f91-bcec-5ca202358a8b','Povrch displeja','Lesklý'),(27844,'90220f05-234d-4f91-bcec-5ca202358a8b','Rozlíšenie displeja','FHD (1920x1080)'),(27845,'90220f05-234d-4f91-bcec-5ca202358a8b','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 mm'),(27846,'90220f05-234d-4f91-bcec-5ca202358a8b','Typ displeja','TFT LED'),(27847,'90220f05-234d-4f91-bcec-5ca202358a8b','Typ zariadenia','Notebook'),(27848,'90220f05-234d-4f91-bcec-5ca202358a8b','Uhloprie?ka','15,6 \"'),(27849,'e32aa624-9801-4574-878b-15ee93ac445e','attribute_23','Štvrtá generácia známeho tabletuOpera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(27850,'e32aa624-9801-4574-878b-15ee93ac445e','attribute_24','27192'),(27851,'e32aa624-9801-4574-878b-15ee93ac445e','attribute_26','Apple iPad4 s Retina displejom Wi-Fi 16GB - White (MD513SL/A)'),(27852,'e32aa624-9801-4574-878b-15ee93ac445e','domain_name','pocitace-a-prislusenstvo/tablety'),(27853,'e32aa624-9801-4574-878b-15ee93ac445e','attribute_4','399 €'),(27854,'e32aa624-9801-4574-878b-15ee93ac445e','Dodávané príslušenstvo','USB kábel pre Lightning konektor\nAdaptér napájania USB'),(27855,'e32aa624-9801-4574-878b-15ee93ac445e','Farba','Biela'),(27856,'e32aa624-9801-4574-878b-15ee93ac445e','Konektivita','systémový konektor'),(27857,'e32aa624-9801-4574-878b-15ee93ac445e','Opera?ný systém','Apple iOS'),(27858,'e32aa624-9801-4574-878b-15ee93ac445e','Podpora Bluetooth','Áno'),(27859,'e32aa624-9801-4574-878b-15ee93ac445e','Podpora WiFi','Áno'),(27860,'e32aa624-9801-4574-878b-15ee93ac445e','Uhloprie?ka','9,7 \"'),(27861,'67c09fda-2372-4302-b010-c3a4e3e24037','attribute_23','So skvelým retina displejom! Opera?ný systémPodpora WiFiPodpora Bluetooth\n						\n\n: Apple iOS  • : Áno  • : Áno'),(27862,'67c09fda-2372-4302-b010-c3a4e3e24037','attribute_24','23393'),(27863,'67c09fda-2372-4302-b010-c3a4e3e24037','attribute_26','Apple iPad3 16GB Wi-Fi + 4G, Black (MD366HC/A) - posledné kusy'),(27864,'67c09fda-2372-4302-b010-c3a4e3e24037','domain_name','pocitace-a-prislusenstvo/tablety'),(27865,'67c09fda-2372-4302-b010-c3a4e3e24037','attribute_4','399 €'),(27866,'67c09fda-2372-4302-b010-c3a4e3e24037','Farba','?ierna'),(27867,'67c09fda-2372-4302-b010-c3a4e3e24037','Konektivita','systémový konektor'),(27868,'67c09fda-2372-4302-b010-c3a4e3e24037','Opera?ný systém','Apple iOS'),(27869,'67c09fda-2372-4302-b010-c3a4e3e24037','Podpora Bluetooth','Áno'),(27870,'67c09fda-2372-4302-b010-c3a4e3e24037','Podpora WiFi','Áno'),(27871,'67c09fda-2372-4302-b010-c3a4e3e24037','Uhloprie?ka','9,7 \"'),(27872,'7284c05a-0c80-406c-a37f-c2b5f56dd307','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4200U Processor (3M Cache, up to 2.60 GHz)   • : NVIDIA GeForce GT 840 DDR3L 2GB  • : DRAM DDR3 1600 8G  • : HDD 1TB 5400RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(27873,'7284c05a-0c80-406c-a37f-c2b5f56dd307','attribute_26','Asus K550LN-XO061H - posledné vystavené kusy'),(27874,'7284c05a-0c80-406c-a37f-c2b5f56dd307','attribute_4','599 €'),(27875,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Boost frekvencia','2,60 GHz'),(27876,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Farba','Strieborná'),(27877,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Frekvencia','1,60 GHz'),(27878,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Hmotnos?','2,3 kg'),(27879,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Model','Intel® Core™ i5-4200U Processor'),(27880,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Opera?ný systém','Windows 8 64-bit'),(27881,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Pamä? Cache L2','3 MB'),(27882,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Po?et jadier procesora','Dvojjadrový'),(27883,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Povrch displeja','Matný'),(27884,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Rozlíšenie displeja','HD (1366x768)'),(27885,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Rozmery (ŠxHxV)','380 x 251 x 24,8 ~ 31,7 mm'),(27886,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Typ displeja','TFT LED'),(27887,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Typ zariadenia','Notebook'),(27888,'7284c05a-0c80-406c-a37f-c2b5f56dd307','Uhloprie?ka','15,6 \"'),(27889,'3678f247-c76d-4434-85a7-1841d147dce1','attribute_23','So skvelým retina displejom! Opera?ný systémPodpora WiFiPodpora Bluetooth\n						\n\n: Apple iOS  • : Áno  • : Áno'),(27890,'3678f247-c76d-4434-85a7-1841d147dce1','attribute_24','23396'),(27891,'3678f247-c76d-4434-85a7-1841d147dce1','attribute_26','Apple iPad3 16GB Wi-Fi + 4G, White (MD369HC/A)'),(27892,'3678f247-c76d-4434-85a7-1841d147dce1','domain_name','pocitace-a-prislusenstvo/tablety'),(27893,'3678f247-c76d-4434-85a7-1841d147dce1','attribute_4','399 €'),(27894,'3678f247-c76d-4434-85a7-1841d147dce1','Farba','Biela'),(27895,'3678f247-c76d-4434-85a7-1841d147dce1','Konektivita','systémový konektor'),(27896,'3678f247-c76d-4434-85a7-1841d147dce1','Opera?ný systém','Apple iOS'),(27897,'3678f247-c76d-4434-85a7-1841d147dce1','Podpora Bluetooth','Áno'),(27898,'3678f247-c76d-4434-85a7-1841d147dce1','Podpora WiFi','Áno'),(27899,'3678f247-c76d-4434-85a7-1841d147dce1','Uhloprie?ka','9,7 \"'),(27900,'a128be6d-8282-4731-a369-c3df1563fc94','attribute_23','Win 8.1 PRO + Win 7 PROOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 15,6 \" • : HD (1366x768)  • : AMD A8-7100 (1,8 GHz, až do 3 GHz, vyrovnávacia pamä? 2 MB, 4 jadrá)  • : AMD Radeon R6 M255DX (vyhradená pamä? 2 GB DDR3, duálna grafika)  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(27901,'a128be6d-8282-4731-a369-c3df1563fc94','attribute_26','HP ProBook 455 G2 (G6V96EA)'),(27902,'a128be6d-8282-4731-a369-c3df1563fc94','attribute_4','569 €'),(27903,'a128be6d-8282-4731-a369-c3df1563fc94','Boost frekvencia','3,00 GHz'),(27904,'a128be6d-8282-4731-a369-c3df1563fc94','Farba','Strieborná'),(27905,'a128be6d-8282-4731-a369-c3df1563fc94','Frekvencia','1,80 GHz'),(27906,'a128be6d-8282-4731-a369-c3df1563fc94','Hmotnos?','2,2 kg'),(27907,'a128be6d-8282-4731-a369-c3df1563fc94','Model','AMD A8-7100'),(27908,'a128be6d-8282-4731-a369-c3df1563fc94','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(27909,'a128be6d-8282-4731-a369-c3df1563fc94','Po?et jadier procesora','Štvorjadrový'),(27910,'a128be6d-8282-4731-a369-c3df1563fc94','Povrch displeja','Antireflexný'),(27911,'a128be6d-8282-4731-a369-c3df1563fc94','Rozlíšenie displeja','HD (1366x768)'),(27912,'a128be6d-8282-4731-a369-c3df1563fc94','Rozmery (ŠxHxV)','375 x 262,8 x 23,4 ~ 25,5 mm'),(27913,'a128be6d-8282-4731-a369-c3df1563fc94','Typ displeja','TFT LED'),(27914,'a128be6d-8282-4731-a369-c3df1563fc94','Typ zariadenia','Notebook'),(27915,'a128be6d-8282-4731-a369-c3df1563fc94','Uhloprie?ka','15,6 \"'),(27916,'75729c4a-dc63-4b54-bbb5-975970c871bd','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(27917,'75729c4a-dc63-4b54-bbb5-975970c871bd','attribute_24','33086'),(27918,'75729c4a-dc63-4b54-bbb5-975970c871bd','attribute_26','Apple iPad Air Wi-Fi 64GB Silver (MD790SL/A)'),(27919,'75729c4a-dc63-4b54-bbb5-975970c871bd','domain_name','pocitace-a-prislusenstvo/tablety'),(27920,'75729c4a-dc63-4b54-bbb5-975970c871bd','attribute_4','569 €'),(27921,'75729c4a-dc63-4b54-bbb5-975970c871bd','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(27922,'75729c4a-dc63-4b54-bbb5-975970c871bd','Farba','Biela'),(27923,'75729c4a-dc63-4b54-bbb5-975970c871bd','Konektivita','systémový konektor'),(27924,'75729c4a-dc63-4b54-bbb5-975970c871bd','Opera?ný systém','Apple iOS'),(27925,'75729c4a-dc63-4b54-bbb5-975970c871bd','Podpora Bluetooth','Áno'),(27926,'75729c4a-dc63-4b54-bbb5-975970c871bd','Podpora WiFi','Áno'),(27927,'75729c4a-dc63-4b54-bbb5-975970c871bd','Uhloprie?ka','9,7 \"'),(27928,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: There\'s Something About Mary  • : 2D  • : Romantický, Komédia  • : 12+  • : Polština, ?eština  • : Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(27929,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','attribute_24','23579'),(27930,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','attribute_26','Bonton film Nie?o na tej Mary je'),(27931,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','domain_name','software-a-hry/filmy/bluray'),(27932,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','attribute_4','8.49 €'),(27933,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','D?žka','114 minút'),(27934,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Hrajú','Cameron Diaz, Matt Dillon, Ben Stiller, Lee Evans, Chris Elliott, Lin Shaye, Jeffrey Tambor, Markie Post, Keith David, W. Earl Brown, Sarah Silverman, Khandi Alexander, Marnie Alexenburg, Richard Tyson, Lenny Clarke, Harland Williams, Richard Jenkins, Zen Gesner, Willie Garson'),(27935,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Jazykové verzie','Polština, ?eština'),(27936,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Názov v ?eskom jazyku','N?co na té Mary je'),(27937,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Názov v originálnom znení','There\'s Something About Mary'),(27938,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Norma zvuku','5.1 ?eština, 2.0 po?ština, 2.0 ture?tina, 5.1 ruština'),(27939,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Popis','Mary je jednoducho úžasná! Kto ju ešte nemiluje, ?oskoro do toho spadne. Láska k peknej, múdrej, milej a bohatej Mary je nevyhnutná. Ted o nej sníval už na strednej škole a aj ke? mu zubné rovnadlá na kráse zrovna nepridali, vybrala si Mary ako doprovod na maturitný ples práve jeho. Lenže Ted má ved?a obludných rovnátiek aj obludnú smolu. Po sérii trapasov, ktoré ho postretli v predve?er tej ve?kej udalosti u Mary doma, sa Ted rozhodol svoju vyvolenú radšej už nikdy nevidie?. Ubehlo však trinás? rokov a jeho srdce je stále zranené nenaplnenou láskou. Na radu svojho priate?a najme Ted súkromného detektíva Healyho, aby Mary vypátral. Odporný Healy sa do stále krásnej Mary za?úbi a Tedovi naklame o jeho krehkej láske z detstva množstvo nezmyslov. Teda to ale neodradí a rozhodne sa údajne hrubej, rozvedenej Mary so štyrmi de?mi pomôc?. (Oficiálny text distribútora)'),(27940,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Prevedenie','2D'),(27941,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Réžia','Peter Farrelly, Bobby Farrelly'),(27942,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Rok výroby','1998'),(27943,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Titulky','Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(27944,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Veková prístupnos?','12+'),(27945,'e487d06a-3cad-418d-afe2-e8d9f9be0e9e','Žáner','Romantický, Komédia'),(27946,'9cea6dab-7adb-40d9-af3c-5873fa4840be','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: War Horse  • : 2D  • : Historický, Vojnový, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(27947,'9cea6dab-7adb-40d9-af3c-5873fa4840be','attribute_24','31001'),(27948,'9cea6dab-7adb-40d9-af3c-5873fa4840be','attribute_26','Magic Box Vojnový kô?'),(27949,'9cea6dab-7adb-40d9-af3c-5873fa4840be','domain_name','software-a-hry/filmy/bluray'),(27950,'9cea6dab-7adb-40d9-af3c-5873fa4840be','attribute_4','8.99 €'),(27951,'9cea6dab-7adb-40d9-af3c-5873fa4840be','D?žka','146 minút'),(27952,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Hrajú','Jeremy Irvine, David Thewlis, Emily Watson, Tom Hiddleston, David Kross, Benedict Cumberbatch, Peter Mullan, Niels Arestrup, Patrick Kennedy, Nicolas Bro, Rainer Bock, Robert Emms, David Dencik, Toby Kebbell, Eddie Marsan, Geoff Bell, Liam Cunningham, Gary Lydon, Hinnerk Schönemann, Sebastian Hülk, Gerard McSorley, Philippe Nahon, Celine Buckens, Martin Dew, Matt Milne, Johnny Harris, Hannes Wegener'),(27953,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Jazykové verzie','?eština, Angli?tina'),(27954,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Názov v ?eskom jazyku','Vále?ný k??'),(27955,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Názov v originálnom znení','War Horse'),(27956,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1'),(27957,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Popis','Pôsobivý príbeh mladého chlapca menom Albert a jeho milovaného ko?a Joeyho sa odohráva na samom za?iatku prvej svetovej vojny. Joey je Albertovým otcom predaný britskej jazde a následne poslaný na front, kde za?ína jeho pozoruhodná pú? na pozadí ve?kej vojny. Napriek prekážkam, ktorým je na každom kroku nútený ?eli?, Joey ovplyv?uje a mení životy všetkých, s ktorými sa na svojej púti stretne. Albert, ktorý na svojho priate?a nedokáže zabudnú?, opúš?a domov a vydáva sa na francúzske vojnová pole, aby tu svojho ko?a našiel a priviedol ho spä? domov. (Oficiálny text distribútora)'),(27958,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Prevedenie','2D'),(27959,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Réžia','Steven Spielberg'),(27960,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Rok výroby','2011'),(27961,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Titulky','?eština, Sloven?ina, Angli?tina'),(27962,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Veková prístupnos?','12+'),(27963,'9cea6dab-7adb-40d9-af3c-5873fa4840be','Žáner','Historický, Vojnový, Dráma'),(27964,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(27965,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','attribute_24','27175'),(27966,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','attribute_26','Apple iPad mini 16GB WiFi + Cellular  Black/Slate (MD540SL/A)'),(27967,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','domain_name','pocitace-a-prislusenstvo/tablety'),(27968,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','attribute_4','369 €'),(27969,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(27970,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','Farba','?ierna'),(27971,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','Konektivita','systémový konektor'),(27972,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','Opera?ný systém','Apple iOS'),(27973,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','Podpora Bluetooth','Áno'),(27974,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','Podpora WiFi','Áno'),(27975,'ff142a1d-769d-44a0-be7b-ded2871a0b7d','Uhloprie?ka','7,9 \"'),(27976,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: In the Line of Fire  • : 2D  • : Krimi, Thriller, Dráma  • : 12+  • : Ruština  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(27977,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','attribute_24','23598'),(27978,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','attribute_26','Bonton film S nasadením života'),(27979,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','domain_name','software-a-hry/filmy/bluray'),(27980,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','attribute_4','8.49 €'),(27981,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','D?žka','123 minút'),(27982,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Hrajú','Clint Eastwood, John Malkovich, Rene Russo, Dylan McDermott, Gary Cole, Fred Dalton Thompson, John Mahoney, Clyde Kusatsu, Tobin Bell, Ryan Cutrona, John Heard, Joshua Malina, William G. Schilling, Cylk Cozart, Steve Railsback, Patrika Darbo, Anthony Peck, Bob Schott'),(27983,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Jazykové verzie','Ruština'),(27984,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Názov v ?eskom jazyku','S nasazením života'),(27985,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Názov v originálnom znení','In the Line of Fire'),(27986,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Norma zvuku','5.1 ruština'),(27987,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Popis','Agent tajnej služby Frank Horrigan (Clint Eastwood), sužovaný svojím zlyhaním pri ochrane J.F. Kennedyho, dostane druhú šancu, ke? 30 rokov od atentátu v Dallase ohrozuje prezidentov život profesionálny zabijak Mitch Leary (John Malkovich), bývalý príslušník CIA, ktorý sa zaprisahá, že prezidenta zabije. Film je príbehom muža, ktorý h?adá vlastné vykúpenie. Musí zachráni? život najvyššiemu americkému predstavite?mi, aj keby mal obetova? svoj vlastný. Frank pritom naráža na odpor vlastných kolegov, ktorí neschva?ujú jeho konfronta?ný postoj a nie sú presved?ení, že Leary predstavuje skuto?nú hrozbu. Horrigan sa musí vysporiada? s trvalou kritikou nadriadených i zvrátenou psychológiou profesionálneho zabijaka, ktorý je popravde strašným protivníkom. Leary vie o Horriganovej minulosti a využíva ju k tomu, aby ho vyvádzal z miery v ich smrte?nej hre ma?ky s myšou. (Oficiálny text distribútora)'),(27988,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Prevedenie','2D'),(27989,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Réžia','Wolfgang Petersen'),(27990,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Rok výroby','1993'),(27991,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(27992,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Veková prístupnos?','12+'),(27993,'9f30f6bd-7b67-4258-a1ec-adf5f1ca1739','Žáner','Krimi, Thriller, Dráma'),(27994,'801a846e-8fcc-403a-9431-626f85d28230','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-3217U Processor (3M Cache, 1.80 GHz)  • : NVIDIA GeForce 820M 1 GB DDR3  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW  • : Áno  • : Áno'),(27995,'801a846e-8fcc-403a-9431-626f85d28230','attribute_26','HP Pavilion 15-r004 (J1R90E) - Okamžitá z?ava 20€'),(27996,'801a846e-8fcc-403a-9431-626f85d28230','attribute_4','499 €'),(27997,'801a846e-8fcc-403a-9431-626f85d28230','Farba','Modrá'),(27998,'801a846e-8fcc-403a-9431-626f85d28230','Frekvencia','1,8 GHz'),(27999,'801a846e-8fcc-403a-9431-626f85d28230','Hmotnos?','2,23 kg'),(28000,'801a846e-8fcc-403a-9431-626f85d28230','Model','Intel® Core™ i3-3217U Processor'),(28001,'801a846e-8fcc-403a-9431-626f85d28230','Opera?ný systém','Windows 8.1 64-bit'),(28002,'801a846e-8fcc-403a-9431-626f85d28230','Po?et jadier procesora','Dvojjadrový'),(28003,'801a846e-8fcc-403a-9431-626f85d28230','Povrch displeja','Lesklý'),(28004,'801a846e-8fcc-403a-9431-626f85d28230','Rozlíšenie displeja','HD (1366x768)'),(28005,'801a846e-8fcc-403a-9431-626f85d28230','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(28006,'801a846e-8fcc-403a-9431-626f85d28230','Typ displeja','TFT LED'),(28007,'801a846e-8fcc-403a-9431-626f85d28230','Typ zariadenia','Notebook'),(28008,'801a846e-8fcc-403a-9431-626f85d28230','Uhloprie?ka','15,6 \"'),(28009,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Taken 1 + 2  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(28010,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','attribute_24','30961'),(28011,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','attribute_26','Magic Box 96 hodín - kolekcia 2BD'),(28012,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','domain_name','software-a-hry/filmy/bluray'),(28013,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','attribute_4','8.99 €'),(28014,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','D?žka','181 minút'),(28015,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Jazykové verzie','?eština, Angli?tina'),(28016,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Názov v ?eskom jazyku','96 hodin kolekce'),(28017,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Názov v originálnom znení','Taken 1 + 2'),(28018,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Popis','Kolekcia obsahuje:\n96 hodín\n96 hodín: Odplata\n\n96 hodín:\nBryan (Liam Neeson) nepatrí k otcom, ktorí by boli prísni, ale rozhodne patrí k zástancom hesla, že opatrnosti nie je nikdy nazvyš. Preto tiež nie je moc nadšený z toho, že má jeho dcéra Kim (Maggie Grace) ís? s kamarátkou na pár týžd?ov do Paríža. Bryan je najskôr proti, ale Kim vie ?o na otca platí. Takže jej to nakoniec dovolí s podmienkou, že sa bude pravidelne hlási?. Pri jednom rutinnom hlásení Kim vidí, ako jej kamarátku unáša banda obchodníkov s bielym mäsom a tesne pred tým ako vezmú i ju celú situáciu opíše otcovi, ktorého má práve na telefóne. ?o je dobre, pretože Bryan nie je len tak oby?ajný otecko, je to bývalý špión, ktorý je zvyknutý ís? si za svojím a dosta? to ?o chce. A svoju dcéru chce viac než ?oko?vek iného. Púš?a sa teda po stopách podivnými uli?kami Paríža a u?ahuje únoscom príslove?nou slu?ku okolo krku. Poslednou vecou, na ktorú títo ?udia pomyslia, než naposledy vydýchnu, bude, že asi tentokrát urobili chybu. Ve?kú chybu. (oficiálny text distribútora)\n Zaujímavos?: Pod projektom je producentsky podpísaný Luc Besson, ktorý už produkoval filmy ako slávny Taxi, Taxi 2, Taxi 3 a Taxi 4, Léon, Colour Me Kubrick ..... V tejto snímke sa spolupodie?al aj na scenári. \n-------------------------------------------------------------------------\n\n96 hodín: Odplata\nLiam Neeson sa vracia ako bývalý agent CIA Bryan Mills, ktorý pred dvoma rokmi v Paríži nemilosrdne pozabíjal gang obchodníkov s bielym mäsom, aby zachránil život svojej unesenej dcéry. Teraz ho na výlete v Istanbule prekvapí návšteva dcéry Kim a tiež bývalej manželky Lenore. Pokojná dovolenka netrvá dlho. Lenore je priamo pred zrakmi Bryana unesená. Kim sa snaží pred prenasledovate?mi uniknú?. Bryan pochopí, že vyjednávanie s únoscami nemá nádej na úspech. Hlavou gangu je totiž Murad, otec jedného zo zlo?incov, ktoré Bryan zabil. Jediné, po ?om Murad túži, je krvavá odplata. Pre Bryana za?ína neúprosný závod s ?asom. Musí využi? všetky svoje znalosti a schopnosti, aby ochránil svoju rodinu.'),(28019,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Prevedenie','2D'),(28020,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Titulky','?eština'),(28021,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Veková prístupnos?','15+'),(28022,'ac55a04e-5816-4d31-ba56-d3e0be120ebe','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(28023,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Fantastic Four  • : 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28024,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','attribute_24','23546'),(28025,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','attribute_26','Bonton film Fantastická štvorka'),(28026,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','domain_name','software-a-hry/filmy/bluray'),(28027,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','attribute_4','8.49 €'),(28028,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','D?žka','101 minút'),(28029,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Hrajú','Ioan Gruffudd, Jessica Alba, Chris Evans, Michael Chiklis, Julian McMahon, Kerry Washington, Laurie Holden, Maria Menounos, Pascale Hutton, G. Michael Gray, Gina Holden, Donavon Stinson, Marlaina Mah, Stan Lee, Nicole Muñoz, David Richmond-Peck'),(28030,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština'),(28031,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Názov v ?eskom jazyku','Fantastická ?ty?ka'),(28032,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Názov v originálnom znení','Fantastic Four'),(28033,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Norma zvuku','5.1 ?eština, 2.0 iný, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina'),(28034,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Popis','Vynálezca, astronaut a vedec Dr Reed Richards (Ioan Gruffudd) stojí len krô?ik od uskuto?nenia svojho celoživotného sna - expedície do stredu kozmickej búrky. K Reedovej kozmickej výprave sa pripája jeho najlepší kamarát, astronaut Ben Grimm (Michael Chiklis), vedúci genetického výskumu a Reedova bývalá priate?ka Sue Storm (Jessica Alba) a tiež jej horkokrvný mladší brat, pilot Johnny Storm (Chris Evans). S hlavným sponzorom celej výpravy, Victorom Von Doomom (Julian McMahon), za chrbtom sa vydávajú na najdôležitejšiu expedíciu svojho života. Misia prebieha úspešne až do okamihu, kedy Reed zistí, že sa mýlil v odhade rýchlosti blížiacej sa búrky. Behom nieko?kých minút je vesmírna stanica pohltená mrakmi kozmickej radiácie, ktoré spôsobia závažné zmeny v genotype všetkých ?lenov posádky. Ich DNA je nenávratne pozmenená. a rovnako tak ich budúcnos?.\nDôsledky mutácií sa za?nú prejavova? ?oskoro po návrate na rodnú planétu: Reed získa schopnos? ?ubovo?ne na?ahova? svoje telo a ako vodca celej skupiny získa prezývku Mr Fantastic. Sue - teraz Invisible Woman - sa dokáže znevidite?ni? a vytvára? pevné silové polia. Johnny sa v?aka svojej schopnosti vzplanú? a kedyko?vek vzlietnu? stane známym ako Human Torch. A Ben, ktorého transformácia je najviac šokujúca, sa premení v nad?udsky silné monštrum s oranžovou kožou, ktorá je tvrdá ako kame? - Thing. Tieto genetické mutácie sa im spolo?nými silami podarí obráti? v obrovské prednosti. Rozhodnú sa využi? svoje výnimo?né schopnosti k tomu, aby prekazili zlomyse?né plány teraz tiež zmutovaného Dr Dooma a ochránili obyvate?ov New Yorku pred ?alšími nebezpe?enstvami, ktoré by ich mohli ohrozi?. Astronauti. Hrdinovia. Celebrity. Pre celý svet sú Fantastická štvorka. Sebe navzájom sú si rodinou.\n\nFantastická štvorka je založená na najdlhšie vydávanom komikse z produkcie nakladate?stva Marvel, ktorý v priebehu rokov zaslúžene získal pomyselný titul najlepší komiks na svete. V poslednej dobe sa do?kalo filmových adaptácií nieko?ko ?alších komiksov Marvelu - za zmienku stojí predovšetkým X-Men a Spider-Man. (Oficiálny text distribútora)'),(28035,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Prevedenie','2D'),(28036,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Réžia','Tim Story'),(28037,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Rok výroby','2005'),(28038,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28039,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Veková prístupnos?','12+'),(28040,'dd56d7a2-e47a-4e37-9e70-3bf177ed595c','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(28041,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 14 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor 3M Cache, 1.90 GHz  • : Intel® HD Graphics 4400  • : 4GB RAM DDR3L 1600 Mhz  • : SSHD 500GB 5400rpm. + 8GB   • : Nie  • : Áno  • : Áno  • : 6 hod.'),(28042,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','attribute_26','Lenovo IdeaPad Flex 2 14 (59-425381)'),(28043,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','attribute_4','529 €'),(28044,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Farba','?ervená'),(28045,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Frekvencia','1,9 GHz'),(28046,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Hmotnos?','2,0 kg'),(28047,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Model','Intel® Core™ i3-4030U Processor'),(28048,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Opera?ný systém','Windows 8.1 64-bit'),(28049,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Pamä? Cache L2','3 MB'),(28050,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Po?et jadier procesora','Dvojjadrový'),(28051,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Povrch displeja','Lesklý'),(28052,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Rozlíšenie displeja','HD (1366x768)'),(28053,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(28054,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Typ displeja','Dotykový display'),(28055,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Typ zariadenia','Ultrabook'),(28056,'cfbdca13-eb61-45d8-9270-9d7bbca33a88','Uhloprie?ka','14 \"'),(28057,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28058,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','attribute_24','33080'),(28059,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','attribute_26','Apple iPad Air Wi-Fi + Cellular 16GB Space Gray (MD791SL/A)'),(28060,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','domain_name','pocitace-a-prislusenstvo/tablety'),(28061,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','attribute_4','499 €'),(28062,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(28063,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','Farba','?ierna'),(28064,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','Konektivita','systémový konektor'),(28065,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','Opera?ný systém','Apple iOS'),(28066,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','Podpora Bluetooth','Áno'),(28067,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','Podpora WiFi','Áno'),(28068,'2299bfa0-68a1-448c-9f1c-95c1591b0e4b','Uhloprie?ka','9,7 \"'),(28069,'3703c181-e7e0-4c5f-b43f-dc7799b10646','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4200U Processor (3M Cache, up to 2.60 GHz)   • : GeForce GT 740M DDR3 2 GB  • : 8 GB 1600 MHz DDR3L SDRAM  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(28070,'3703c181-e7e0-4c5f-b43f-dc7799b10646','attribute_26','HP Pavilion 15-n018sc (F2U07EA) - Okamžitá z?ava 20€'),(28071,'3703c181-e7e0-4c5f-b43f-dc7799b10646','attribute_4','599 €'),(28072,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Boost frekvencia','2,60 GHz'),(28073,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Farba','Strieborná'),(28074,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Frekvencia','1,60 GHz'),(28075,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Hmotnos?','2,28 kg'),(28076,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Model','Intel® Core™ i5-4200U Processor'),(28077,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Opera?ný systém','Windows 8 64-bit'),(28078,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Po?et jadier procesora','Dvojjadrový'),(28079,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Povrch displeja','Lesklý'),(28080,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Rozlíšenie displeja','HD (1366x768)'),(28081,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Rozmery (ŠxHxV)','385,6 x 258 x 22,6 mm'),(28082,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Typ displeja','TFT LED'),(28083,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Typ zariadenia','Notebook'),(28084,'3703c181-e7e0-4c5f-b43f-dc7799b10646','Uhloprie?ka','15,6 \"'),(28085,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Flight  • : 2D  • : Dráma  • : 15+  • : Ture?tina, Thaj?ina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ture?tina, Slovin?ina, Hebrej?ina, Estón?ina, ?ínština, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(28086,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','attribute_24','30833'),(28087,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','attribute_26','Magic Box Let'),(28088,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','domain_name','software-a-hry/filmy/bluray'),(28089,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','attribute_4','7.99 €'),(28090,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','D?žka','138 minút'),(28091,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Hrajú','Denzel Washington, Kelly Reilly, John Goodman, Don Cheadle, Nadine Velazquez, Bruce Greenwood, Melissa Leo, James Badge Dale, Tamara Tunie, Brian Geraghty, Rhoda Griffis, Garcelle Beauvais, Ric Reitz, Sean Nix, Tom Nowicki'),(28092,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Jazykové verzie','Ture?tina, Thaj?ina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28093,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Názov v ?eskom jazyku','Let'),(28094,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Názov v originálnom znení','Flight'),(28095,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(28096,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Popis','Kapitán Whip Whitaker (Washington) je ve?mi skúsený pilot, ktorému sebeprudší turbulencie ani nestojí za zvýšenie hlasu ?i adrenalínu v krvi. Ke? po?as rutinného letu ním pilotované dopravné lietadlo vletí do mohutnej búrky, chladnokrvne ho vyvedie do bezpe?ia, za ?o si vyslúži potlesk 96 cestujúcich a šes? ?lenov posádky. Rados? je pred?asná, lietadlu postupne za?nú vynecháva? funkcie, je ?ím ?alej neovladateln?jší a Whip sa odhodlá k šialenému ?inu - oto?í ho hore nohami, ?o ho má dlhšie udrža? vo vzduchu a medzitým sa pokúsi nájs? ?o najvhodnejšie miesto na pristátie. Pred rovným pásom lúky ho znova oto?í a vo dvestokilometrovej rýchlosti sadne na zem. Ako zázrakom prežije 96 ?udí. Ke? sa Whip neskôr prebudí v nemocnici, dozvie sa, že sa stal národným hrdinom. Adorácia ale trvá len do chvíle, než padne k?ú?ová otázka: ?o robil kapitán pred osudným letom? V tej chvíli pre neho za?ína nový boj. Boj, ktorý nakoniec bude ?ažší ako ten, ktorý zviedol so živlami a neovládate?ným lietadlom.'),(28097,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Prevedenie','2D'),(28098,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Réžia','Robert Zemeckis'),(28099,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Rok výroby','2012'),(28100,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Titulky','Ture?tina, Slovin?ina, Hebrej?ina, Estón?ina, ?ínština, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(28101,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Veková prístupnos?','15+'),(28102,'eb24f0a4-95c9-4cae-8126-e035fb17eaa7','Žáner','Dráma'),(28103,'f605405a-daf1-4db3-bd49-2bb65ef66702','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 48 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(28104,'f605405a-daf1-4db3-bd49-2bb65ef66702','attribute_26','Panasonic TX-48AS640E'),(28105,'f605405a-daf1-4db3-bd49-2bb65ef66702','attribute_4','579 €'),(28106,'f605405a-daf1-4db3-bd49-2bb65ef66702','Uhloprie?ka','48 \"'),(28107,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28108,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','attribute_24','27167'),(28109,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','attribute_26','Apple iPad mini 32GB WiFi Black/Slate (MD529SL/A)'),(28110,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','domain_name','pocitace-a-prislusenstvo/tablety'),(28111,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','attribute_4','369 €'),(28112,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(28113,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','Farba','?ierna'),(28114,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','Konektivita','systémový konektor'),(28115,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','Opera?ný systém','Apple iOS'),(28116,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','Podpora Bluetooth','Áno'),(28117,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','Podpora WiFi','Áno'),(28118,'e75c9178-f0ba-43e2-b09f-2a56edf5c8a0','Uhloprie?ka','7,9 \"'),(28119,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Oz: The Great and Powerful  • : 2D  • : Fantasy, Rodinný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(28120,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','attribute_24','31059'),(28121,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','attribute_26','Magic Box Cesta do krajiny Oz'),(28122,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','domain_name','software-a-hry/filmy/bluray'),(28123,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','attribute_4','7.99 €'),(28124,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','D?žka','130 minút'),(28125,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Hrajú','James Franco, Mila Kunis, Rachel Weisz, Michelle Williams, Abigail Spencer, Joey King, Zach Braff, Bruce Campbell, Bill Cobbs, Martin Klebba, Ted Raimi, Tony Cox, Tim Holmes'),(28126,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Jazykové verzie','?eština, Angli?tina'),(28127,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Názov v ?eskom jazyku','Mocný vládce Oz'),(28128,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Názov v originálnom znení','Oz: The Great and Powerful'),(28129,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(28130,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Popis','Ke? sa Oscar Diggs (James Franco), druhoradý cirkusový kúzelník s pochybnou morálkou, dostane z prašného Kansasu do životom pulzujúcej Zeme Oz, myslí si, že vyhral v lotérii. Sláva a bohatstvo sú jeho, kým nestretne tri ?arodejnice: Theodoru (Mila Kunis), Evanoru (Rachel Weisz) a Glindu (Michelle Williams). Oscar sa nechtiac zapletie do ve?kých problémov, ktorým ?elí krajina Oz a jej obyvatelia, a musia sa nau?i? odlišova? dobrých ?udí od zlých skôr, než bude príliš neskoro. Kúzelník postupne využíva svoje magické umenie a vynaliezavos?, aby sa premenil na slávneho a mocného ?arodejníka a predovšetkým v lepšieho ?loveka. (Oficiálny text distribútora)'),(28131,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Prevedenie','2D'),(28132,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Réžia','Sam Raimi'),(28133,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Rok výroby','2013'),(28134,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Titulky','?eština, Sloven?ina, Angli?tina'),(28135,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Veková prístupnos?','12+'),(28136,'156d8c97-34a1-4fd0-a3bf-8bc7f53897ab','Žáner','Fantasy, Rodinný, Dobrodružný'),(28137,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 28 Weeks Later  • : 2D  • : Sci-Fi, Horor, Thriller, Dráma  • : 15+  • : Francúzština, Talian?ina, Polština, ?eština  • : Francúzština, Talian?ina, Polština, ?eština, Angli?tina'),(28138,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','attribute_24','31386'),(28139,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','attribute_26','Bonton film O 28 týžd?ov'),(28140,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','domain_name','software-a-hry/filmy/bluray'),(28141,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','attribute_4','7.99 €'),(28142,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','D?žka','99 minút'),(28143,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Hrajú','Robert Carlyle, Rose Byrne, Imogen Poots, Catherine McCormack, Jeremy Renner, Harold Perrineau, Idris Elba, Emily Beecham, William Meredith, Chris Ryman, Selina Lo'),(28144,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Jazykové verzie','Francúzština, Talian?ina, Polština, ?eština'),(28145,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Názov v ?eskom jazyku','28 týdn? poté'),(28146,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Názov v originálnom znení','28 Weeks Later'),(28147,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Norma zvuku','5.1 ?eština, 2.0 po?ština, 5.1 francúzština, 5.1 talian?ina'),(28148,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Popis','Koproduk?ný sci-fi horor v réžii Juana Carlosa Fresnadillo nadväzuje na úspešný film 28 dní potom. Odohráva sa šes? mesiacov po tom, ?o desivý vírus takmer vyhladil obyvate?ov Ve?kej Británie. Armáda teraz vyhlásila, že boj s vírusom úspešne vyhrala, takže ute?enci sa môžu vráti? a za?a? s obnovou krajiny. Patrí k nim aj Don Harris so svojou ženou Alicou a dvoma de?mi, ktorí nákazu prežili. Nikto však netuší, že vírus nebol zni?ený úplne a vzal na seba ešte nebezpe?nejšie podobu. (Oficiálny text distribútora)'),(28149,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Prevedenie','2D'),(28150,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Réžia','Juan Carlos Fresnadillo'),(28151,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Rok výroby','2007'),(28152,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Titulky','Francúzština, Talian?ina, Polština, ?eština, Angli?tina'),(28153,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Veková prístupnos?','15+'),(28154,'4e0ff892-e0be-46e8-964d-65a9f590bbfe','Žáner','Sci-Fi, Horor, Thriller, Dráma'),(28155,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4005U Processor (3M Cache, 1.70 GHz)  • : AMD Radeon R5 M230 2 GB  • : 8 GB DDR3 1600 MHz\n  • : 1TB HDD GB 5400 rpm  • : Áno  • : Áno  • : 5 hod.'),(28156,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','attribute_26','Lenovo IdeaPad G50-70 (59-432336)'),(28157,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','attribute_4','499 €'),(28158,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Farba','?ierna'),(28159,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Frekvencia','1,70 GHz'),(28160,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Hmotnos?','2,6 kg'),(28161,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Model','Intel® Core™ i3-4005U Processor'),(28162,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Opera?ný systém','Windows 8.1 64-bit'),(28163,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Pamä? Cache L2','3 MB'),(28164,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Po?et jadier procesora','Dvojjadrový'),(28165,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Povrch displeja','Lesklý'),(28166,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Rozlíšenie displeja','HD (1366x768)'),(28167,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 mm'),(28168,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Typ displeja','TFT LED'),(28169,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Typ zariadenia','Notebook'),(28170,'fe7f6a0e-7bb7-4302-ae2a-c5117d531691','Uhloprie?ka','15,6 \"'),(28171,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Campaign  • : 2D  • : Komédia  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština, Angli?tina'),(28172,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','attribute_24','29095'),(28173,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','attribute_26','Magic Box Pr(e)dvolebné s?uby'),(28174,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','domain_name','software-a-hry/filmy/bluray'),(28175,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','attribute_4','7.99 €'),(28176,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','D?žka','86 minút'),(28177,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Hrajú','Zach Galifianakis, Will Ferrell, Jason Sudeikis, Katherine LaNasa, Brian Cox, Dan Aykroyd, Dylan McDermott, John Lithgow, Josh Lawson, Tzi Ma, Amelia Jackson-Gray, Marco St. John, Glen Warner, Sarah Baker, Scott A. Martin, Joe Chrest, John Cenatiempo, Jack McBrayer, John Goodman, Dacia Fernandez, Luka Jones'),(28178,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(28179,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Názov v ?eskom jazyku','Volte m?!'),(28180,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Názov v originálnom znení','Campaign'),(28181,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 NF / polsky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1'),(28182,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Popis','Po tom, ako dlhoro?ný kongresman Cam Brady (Will Ferrell) spácha pred blížiacimi sa vo?bami verejné faux pax, párik mega-bohatých CEO sa rozhodne situáciu využi?, nasadi? protikandidáta a získa? tak vplyv nad ich obvodom Severnej Karolíny. Na túto akciu si zvolia naivného Martyho Hugginsa (Zach Galifianakis), riadite?a lokálneho turistického centra. Spo?iatku sa Marty nezdá by? práve tou najideálnejšou vo?bou, ale s pomocou svojich nových mecenášov, manažéra tvrdej kampane a politickým stykom jeho rodiny sa ?oskoro stáva sú?ažiacim, ktorý dáva charizmatickému Camovi dobrý dôvod na to, aby sa za?al bá?. S neustále sa približujúcim d?om volieb je sú?až stále nerozhodnejšia. Urážky sa stále stup?ujú a nemajú konca. Jediným cie?om oboch kandidátov je zni?i? toho druhého. Nová komédia od režiséra filmu \"Meet the Parents\" Jaya Roacha posúva dnešný politický cirkus na ?alšiu logickú úrove?. Aj ke? si myslíte, že etika kampane dosiahla svoje najhlbšie dno, stále sa dá ís? ešte hlbšie.'),(28183,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Prevedenie','2D'),(28184,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Réžia','Jay Roach'),(28185,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Rok výroby','2012'),(28186,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Titulky','Angli?tina (pre nepo?ujúcich), ?eština, Angli?tina'),(28187,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Veková prístupnos?','15+'),(28188,'f48e3c13-f5af-43b5-b61d-ee7373ab92b8','Žáner','Komédia'),(28189,'319018e0-0d55-4adf-81b8-394ae766bad5','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : ARM cortex A9, 1.4 GHz  • : 1 GB  • : 16 GB • : Nie  • : Áno  • : Áno  • : 5 Mpx., 4x Zoom, LED'),(28190,'319018e0-0d55-4adf-81b8-394ae766bad5','attribute_24','27190'),(28191,'319018e0-0d55-4adf-81b8-394ae766bad5','attribute_26','Samsung Galaxy NOTE 16GB, 10.1\" - biely (GT-N8010ZWAXSK)'),(28192,'319018e0-0d55-4adf-81b8-394ae766bad5','domain_name','pocitace-a-prislusenstvo/tablety'),(28193,'319018e0-0d55-4adf-81b8-394ae766bad5','attribute_4','429.98 €'),(28194,'319018e0-0d55-4adf-81b8-394ae766bad5','Farba','Biela'),(28195,'319018e0-0d55-4adf-81b8-394ae766bad5','GPS','Áno'),(28196,'319018e0-0d55-4adf-81b8-394ae766bad5','Hmotnos?','580 g'),(28197,'319018e0-0d55-4adf-81b8-394ae766bad5','Kapacita betérie','7000 mAh'),(28198,'319018e0-0d55-4adf-81b8-394ae766bad5','Kapacita úložného priestoru','16 GB'),(28199,'319018e0-0d55-4adf-81b8-394ae766bad5','Konektivita','mirco USB, micro HDMI'),(28200,'319018e0-0d55-4adf-81b8-394ae766bad5','Maximálna kapacita pamä?ovej karty','32 GB'),(28201,'319018e0-0d55-4adf-81b8-394ae766bad5','Opera?ný systém','Android'),(28202,'319018e0-0d55-4adf-81b8-394ae766bad5','Pamä? RAM','1 GB'),(28203,'319018e0-0d55-4adf-81b8-394ae766bad5','Po?et jadier procesora','Štvorjadrový'),(28204,'319018e0-0d55-4adf-81b8-394ae766bad5','Podpora Bluetooth','Áno'),(28205,'319018e0-0d55-4adf-81b8-394ae766bad5','Podpora mobilnej sie?e','Nie'),(28206,'319018e0-0d55-4adf-81b8-394ae766bad5','Podpora pamä?ovej karty','microSD'),(28207,'319018e0-0d55-4adf-81b8-394ae766bad5','Podpora WiFi','Áno'),(28208,'319018e0-0d55-4adf-81b8-394ae766bad5','Predná kamera','2 Mpx'),(28209,'319018e0-0d55-4adf-81b8-394ae766bad5','Procesor','ARM cortex A9, 1.4 GHz'),(28210,'319018e0-0d55-4adf-81b8-394ae766bad5','Rozlíšenie displeja','WXGA (1280×800)'),(28211,'319018e0-0d55-4adf-81b8-394ae766bad5','Rozmery (VxŠxH)','257.8 x 175.3 x 8.9 mm'),(28212,'319018e0-0d55-4adf-81b8-394ae766bad5','Typ dotykového displeja','TFT LCD'),(28213,'319018e0-0d55-4adf-81b8-394ae766bad5','Uhloprie?ka','10,1 \"'),(28214,'319018e0-0d55-4adf-81b8-394ae766bad5','Výdrž batérie','8 hod.'),(28215,'319018e0-0d55-4adf-81b8-394ae766bad5','Zadná kamera','5 Mpx., 4x Zoom, LED'),(28216,'319018e0-0d55-4adf-81b8-394ae766bad5','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(28217,'23276585-5c0a-4952-84e7-2e1aa613c55e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Invictus  • : 2D  • : Životopisný, Športovný, Historický, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(28218,'23276585-5c0a-4952-84e7-2e1aa613c55e','attribute_24','33335'),(28219,'23276585-5c0a-4952-84e7-2e1aa613c55e','attribute_26','Magic Box Invictus'),(28220,'23276585-5c0a-4952-84e7-2e1aa613c55e','domain_name','software-a-hry/filmy/bluray'),(28221,'23276585-5c0a-4952-84e7-2e1aa613c55e','attribute_4','7.99 €'),(28222,'23276585-5c0a-4952-84e7-2e1aa613c55e','D?žka','134 minút'),(28223,'23276585-5c0a-4952-84e7-2e1aa613c55e','Hrajú','Matt Damon, Morgan Freeman, Tony Kgoroge, Scott Eastwood, Bonnie Henna, Langley Kirkwood, Robert Hobbs, Leleti Khumalo, Patrick Lyster, Penny Downie, Danny Keogh, Johnny Cicco, Robin Smith'),(28224,'23276585-5c0a-4952-84e7-2e1aa613c55e','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(28225,'23276585-5c0a-4952-84e7-2e1aa613c55e','Názov v ?eskom jazyku','Invictus: Neporažený'),(28226,'23276585-5c0a-4952-84e7-2e1aa613c55e','Názov v originálnom znení','Invictus'),(28227,'23276585-5c0a-4952-84e7-2e1aa613c55e','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / turecky DD 2.0'),(28228,'23276585-5c0a-4952-84e7-2e1aa613c55e','Popis','Film v réžii štvornásobného držite?a Oscara Clinta Eastwooda \"Invictus\" rozpráva pravdivý príbeh o tom, ako Nelson Mandela (Morgan Freeman) spojil sily s kapitánom juhoafrického rugby tímu Francoisom Pienaarom (Matt Damon) , aby pomohol zjednoti? krajinu. Novozvolený prezident Mandela vie, že jeho národ zostáva po apartheide stále ešte rasovo i ekonomicky rozdelený. Verí, že môže svoj ?ud spoji? cez šport, preto sa rozhodne zjednoti? hrá?ov rugby, ktorí patria v celosvetovom meradle medzi outsiderov. Juhoafrický rugby tím nakoniec postúpi na Svetový pohár v roku 1995. (Oficiálny text distribútora)'),(28229,'23276585-5c0a-4952-84e7-2e1aa613c55e','Prevedenie','2D'),(28230,'23276585-5c0a-4952-84e7-2e1aa613c55e','Réžia','Clint Eastwood'),(28231,'23276585-5c0a-4952-84e7-2e1aa613c55e','Rok výroby','2009'),(28232,'23276585-5c0a-4952-84e7-2e1aa613c55e','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(28233,'23276585-5c0a-4952-84e7-2e1aa613c55e','Veková prístupnos?','15+'),(28234,'23276585-5c0a-4952-84e7-2e1aa613c55e','Žáner','Životopisný, Športovný, Historický, Dráma'),(28235,'8fde06a8-c1b1-4506-a58e-44834fd0327a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : AMD Radeon R5 M230 Enduro 2GB   • : 6GB RAM DDR3L 1600 Mhz  • : 1TB HDD / 5400rpm  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(28236,'8fde06a8-c1b1-4506-a58e-44834fd0327a','attribute_26','Lenovo IdeaPad B50-70 (59-428875)'),(28237,'8fde06a8-c1b1-4506-a58e-44834fd0327a','attribute_4','519 €'),(28238,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Farba','?ierna'),(28239,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Frekvencia','1,90 GHz'),(28240,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Hmotnos?','2,32 kg'),(28241,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Model','Intel® Core™ i3-4030U Processor'),(28242,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Opera?ný systém','Windows 8.1 64-bit'),(28243,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Pamä? Cache L2','3 MB'),(28244,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Po?et jadier procesora','Dvojjadrový'),(28245,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Povrch displeja','Matný'),(28246,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Rozlíšenie displeja','FHD (1920x1080)'),(28247,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Rozmery (ŠxHxV)','380 x 262 x 24,7 mm'),(28248,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Typ displeja','TFT LED'),(28249,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Typ zariadenia','Notebook'),(28250,'8fde06a8-c1b1-4506-a58e-44834fd0327a','Uhloprie?ka','15,6 \"'),(28251,'a74658e2-2dc7-4c87-9805-f306d983ea0f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Stalingrad  • : 2D  • : Vojnový, Dráma  • : 15+  • : Nem?ina, ?eština, Angli?tina  • : ?eština'),(28252,'a74658e2-2dc7-4c87-9805-f306d983ea0f','attribute_24','29098'),(28253,'a74658e2-2dc7-4c87-9805-f306d983ea0f','attribute_26','Magic Box Stalingrad'),(28254,'a74658e2-2dc7-4c87-9805-f306d983ea0f','domain_name','software-a-hry/filmy/bluray'),(28255,'a74658e2-2dc7-4c87-9805-f306d983ea0f','attribute_4','7.99 €'),(28256,'a74658e2-2dc7-4c87-9805-f306d983ea0f','D?žka','134 minút'),(28257,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Hrajú','Dominique Horwitz, Thomas Kretschmann, Jochen Nickel, Dana Vávrová, Sylvester Groth, Karel He?mánek, Zden?k Vencl, Mark Kuhn, Alexander Wachholz, Jaroslav Tomsa, Oto Šev?ík, Jophi Ries, Karel Hábl, ?estmír ?anda ml., Jan P?eu?il, Bohumil Švarc st., Karel Hluši?ka, Petr Skarke, Pavel Mang, Vladimír Ježek, František Stupka, Arnošt Böhm, Hynek ?ermák, Filip ?áp, Ji?í Sedlá?ek, Svatopluk ?í?ánek, Jana Matulová - Šteindlerová, Karel Augusta, Oliver Šteindler'),(28258,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Jazykové verzie','Nem?ina, ?eština, Angli?tina'),(28259,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Názov v ?eskom jazyku','Stalingrad'),(28260,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Názov v originálnom znení','Stalingrad'),(28261,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Norma zvuku','?esky DTS-HD Master Audio 5.1 / n?mecky DTS-HD Master Audio 5.1'),(28262,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Popis','Producenti klasického vojnového filmu Ponorka prinášajú príbeh najdlhšia a najkrvavejšia bitky 2. svetovej vojny. Hitlerove príkazy zneli neustupova? a nevzdáva? sa, v krutej zime tak zahynuli viac než dva milióny mužov. Boj o Stalingrad sa tak stal prelomom vo vývoji vojny a Nemecko sa z tejto zni?ujúcej porážky nikdy nespamätalo. Brutálne realitu môžete vidie? o?ami nemeckého dôstojníka Hansa von Witzlanda (Thomas Kretschmann) a jeho ?aty. Sledujte príbehy oby?ajných nemeckých vojakov, ktorí spoznávajú pravú povahu režimu a nadšenie z budovania Tretej ríše u nich pomaly prechádza v roz?arovanie av túžbu dosta? sa za každú cenu domov. Strhujúci obraz nemeckého obliehania Stalingradu. Na jar roku 1942 Hitler porušil pakt o neúto?ení a nemecké vojská sa vydali na ?ahaním proti Sovietskemu zvážte. Hitler podcenil silu ?ervenej armády a bol presved?ený, že k?ú?ové mesto Stalingrad sa jeho vojsku podarí doby? ešte pred krutou ruskou zimou. V ?ažení proti Rusku však vojakom ?iže Najvä?šie nepriate?om gu?ky protivníkovho, ale zima a hlad. NEMECKO vojaci bolí slabo oble?ení a nedostato?nom zásobení jedlom, a tak ve?ká ?as? z nich doslova zamrzla a umrela od hladu bez pomoci svojich ložísk velite?ov. Protivojnové Posolstvo filmu Stalingrad ?erpá inšpiráciám zo slávnych vojnových filmov ako Olovená vesta (r. Stanely Kubrick), Apokalypsa teraz (r. Francis Ford Coppola) sa alebo Cata (Oliver Stone). S autentickos?ou zobrazuje ?ahaním nemeckých Vojakova, Ktory kvoli Hitlerovej posadnutos? mocou položili pri obliehaní Stalingradu svoje životy. Zárove? je bolestnou fóre Pripomienky toho, že v vo vojnových hrách mocných ŠÚ ?udské jedinci, ?i už rád Ovi vojaci sa alebo civilné obyvate?stvo, iba málo významnými figúrkami na bojovej šachovnici.'),(28263,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Prevedenie','2D'),(28264,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Réžia','Joseph Vilsmaier'),(28265,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Rok výroby','1993'),(28266,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Titulky','?eština'),(28267,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Veková prístupnos?','15+'),(28268,'a74658e2-2dc7-4c87-9805-f306d983ea0f','Žáner','Vojnový, Dráma'),(28269,'23b65b20-72c1-421b-a3ad-f5ff0151553a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Call  • : 2D  • : Krimi, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(28270,'23b65b20-72c1-421b-a3ad-f5ff0151553a','attribute_24','33149'),(28271,'23b65b20-72c1-421b-a3ad-f5ff0151553a','attribute_26','Film Ties?ová linka'),(28272,'23b65b20-72c1-421b-a3ad-f5ff0151553a','domain_name','software-a-hry/filmy/bluray'),(28273,'23b65b20-72c1-421b-a3ad-f5ff0151553a','attribute_4','7.99 €'),(28274,'23b65b20-72c1-421b-a3ad-f5ff0151553a','D?žka','95 minút'),(28275,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Hrajú','Halle Berry, Abigail Breslin, Michael Eklund, Morris Chestnut, David Otunga, Evie Thompson'),(28276,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Jazykové verzie','?eština, Angli?tina'),(28277,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Názov v ?eskom jazyku','Tís?ová linka'),(28278,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Názov v originálnom znení','The Call'),(28279,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Popis','Ties?ová linka je bravúrne nato?ený napínavý thriler s okúz?ujúcou Halle Berry v hlavnej úlohe. Jej Jordan je skúsená operátorka ties?ovej linky, ktorej zmení život volanie zúfalého diev?a?a, ktorá sa práve stala obe?ou únosu. Pre ?u je spojenie s telefonickou ties?ovou linkou jedinou nádejou a slová k?udným a rozvážnym hlasom ženy na druhej strane telefónu jej dodávajú odvahu. Operátorka sa rozhodne na vlastnú päs? zachráni? diev?a a postaví sa tvárou v tvár vrahovi, s ktorým sa v minulosti už stretla'),(28280,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Prevedenie','2D'),(28281,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Réžia','Brad Anderson'),(28282,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Rok výroby','2013'),(28283,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Titulky','?eština'),(28284,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Veková prístupnos?','15+'),(28285,'23b65b20-72c1-421b-a3ad-f5ff0151553a','Žáner','Krimi, Thriller'),(28286,'139a19f0-8aef-4b23-9e4b-59653f081a18','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.11. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 2x  • : Nie  • : 2x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(28287,'139a19f0-8aef-4b23-9e4b-59653f081a18','attribute_26','Philips 50PFH4509'),(28288,'139a19f0-8aef-4b23-9e4b-59653f081a18','attribute_4','569 €'),(28289,'139a19f0-8aef-4b23-9e4b-59653f081a18','Uhloprie?ka','50 \"'),(28290,'6fc20acd-a64d-424a-a987-655f2fa6672c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Elektra  • : 2D  • : Fantasy, Krimi, Ak?ný, Dobrodružný  • : 12+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština  • : Francúzština, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28291,'6fc20acd-a64d-424a-a987-655f2fa6672c','attribute_24','31062'),(28292,'6fc20acd-a64d-424a-a987-655f2fa6672c','attribute_26','Bonton film Elektra'),(28293,'6fc20acd-a64d-424a-a987-655f2fa6672c','domain_name','software-a-hry/filmy/bluray'),(28294,'6fc20acd-a64d-424a-a987-655f2fa6672c','attribute_4','7.99 €'),(28295,'6fc20acd-a64d-424a-a987-655f2fa6672c','D?žka','93 minút'),(28296,'6fc20acd-a64d-424a-a987-655f2fa6672c','Hrajú','Jennifer Garner, Terence Stamp, Jason Isaacs, Will Yun Lee, Kirsten Prout, Goran Visnjic, Cary-Hiroyuki Tagawa, Natassia Malthe, Nathaniel Arcand, Bob Sapp, Colin Cunningham, Ty Olsson, Kevan Ohtsji, Kendall Cross'),(28297,'6fc20acd-a64d-424a-a987-655f2fa6672c','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština'),(28298,'6fc20acd-a64d-424a-a987-655f2fa6672c','Názov v ?eskom jazyku','Elektra'),(28299,'6fc20acd-a64d-424a-a987-655f2fa6672c','Názov v originálnom znení','Elektra'),(28300,'6fc20acd-a64d-424a-a987-655f2fa6672c','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina'),(28301,'6fc20acd-a64d-424a-a987-655f2fa6672c','Popis','Úžasná Jennifer Garner ako femme fatale Elektra dokazuje, že zabi? je možné oby?ajným poh?adom. Komiksová postava sa premenila v ak?nú hrdinku s najvä?ším sex appealom všetkých ?ias. Cez smrte?né rany, ktoré jej uštedril Daredevil, sa prebúdza z m?tvych a stáva sa z nej najnebezpe?nejšia vrahy?a sveta, ktorá žije len pre smr? ostatných. Ale jej najnovšia úloha ju donúti k zásadnému životnému rozhodnutiu. Prikloní sa nakoniec na stranu dobra alebo zla? (Oficiálny text distribútora)'),(28302,'6fc20acd-a64d-424a-a987-655f2fa6672c','Prevedenie','2D'),(28303,'6fc20acd-a64d-424a-a987-655f2fa6672c','Réžia','Rob Bowman'),(28304,'6fc20acd-a64d-424a-a987-655f2fa6672c','Rok výroby','2005'),(28305,'6fc20acd-a64d-424a-a987-655f2fa6672c','Titulky','Francúzština, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28306,'6fc20acd-a64d-424a-a987-655f2fa6672c','Veková prístupnos?','12+'),(28307,'6fc20acd-a64d-424a-a987-655f2fa6672c','Žáner','Fantasy, Krimi, Ak?ný, Dobrodružný'),(28308,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28309,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','attribute_24','33083'),(28310,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','attribute_26','Apple iPad Air Wi-Fi 32GB Space Gray (MD786SL/A)'),(28311,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','domain_name','pocitace-a-prislusenstvo/tablety'),(28312,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','attribute_4','499 €'),(28313,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(28314,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','Farba','?ierna'),(28315,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','Konektivita','systémový konektor'),(28316,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','Opera?ný systém','Apple iOS'),(28317,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','Podpora Bluetooth','Áno'),(28318,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','Podpora WiFi','Áno'),(28319,'b5c4d936-8234-47e4-9ebe-91fb3fd050ce','Uhloprie?ka','9,7 \"'),(28320,'b92015c0-881f-47ce-8443-fc51cec59b02','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 14 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor 3M Cache, 1.90 GHz  • : Intel® HD Graphics 4400  • : 4GB RAM DDR3L 1600 Mhz  • : SSHD 500GB 5400rpm. + 8GB   • : Nie  • : Áno  • : Áno  • : 6 hod.'),(28321,'b92015c0-881f-47ce-8443-fc51cec59b02','attribute_26','Lenovo IdeaPad Flex 2 14 (59-425379)'),(28322,'b92015c0-881f-47ce-8443-fc51cec59b02','attribute_4','559 €'),(28323,'b92015c0-881f-47ce-8443-fc51cec59b02','Farba','Žltá'),(28324,'b92015c0-881f-47ce-8443-fc51cec59b02','Frekvencia','1,9 GHz'),(28325,'b92015c0-881f-47ce-8443-fc51cec59b02','Hmotnos?','2,0 kg'),(28326,'b92015c0-881f-47ce-8443-fc51cec59b02','Model','Intel® Core™ i3-4030U Processor'),(28327,'b92015c0-881f-47ce-8443-fc51cec59b02','Opera?ný systém','Windows 8.1 64-bit'),(28328,'b92015c0-881f-47ce-8443-fc51cec59b02','Pamä? Cache L2','3 MB'),(28329,'b92015c0-881f-47ce-8443-fc51cec59b02','Po?et jadier procesora','Dvojjadrový'),(28330,'b92015c0-881f-47ce-8443-fc51cec59b02','Povrch displeja','Lesklý'),(28331,'b92015c0-881f-47ce-8443-fc51cec59b02','Rozlíšenie displeja','HD (1366x768)'),(28332,'b92015c0-881f-47ce-8443-fc51cec59b02','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(28333,'b92015c0-881f-47ce-8443-fc51cec59b02','Typ displeja','Dotykový display'),(28334,'b92015c0-881f-47ce-8443-fc51cec59b02','Typ zariadenia','Ultrabook'),(28335,'b92015c0-881f-47ce-8443-fc51cec59b02','Uhloprie?ka','14 \"'),(28336,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hurt Locker  • : 2D  • : Vojnový, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Rumun?ina, Polština, Ma?ar?ina, ?eština'),(28337,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','attribute_24','29120'),(28338,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','attribute_26','Magic Box Smr? ?aká všade'),(28339,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','domain_name','software-a-hry/filmy/bluray'),(28340,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','attribute_4','7.99 €'),(28341,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','D?žka','131 minút'),(28342,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Hrajú','Jeremy Renner, Anthony Mackie, Brian Geraghty, Guy Pearce, Ralph Fiennes, David Morse, Evangeline Lilly, Christian Camargo, Sam Spruell'),(28343,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(28344,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Názov v ?eskom jazyku','Smrt ?eká všude'),(28345,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Názov v originálnom znení','Hurt Locker'),(28346,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DTS-HD Master Audio 5.1 / polsky DTS-HD Master Audio 5.1'),(28347,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Popis','Ak je vojna peklo, pre?o sa to?ko mužov hlási do armády? V dobe, kedy sa armády skladajú nie z regrútov, ale z dobrovo?níkov, a muži sa dobrovo?ne púš?ajú do vojenskej služby, je adrenalínové prostredie bojiska silným a neodolate?ným lákadlom, ?asto priamo závislos?ou. Snímka je napínavým príbehom elitných vojakov, ktorí majú jedno z najnebezpe?nejších povolaní na svete - uprostred bojov deaktivujú bomby. Ke? sa nový seržant James (Jeremy Renner) ujme špi?kového pyrotechnického tímu, prekvapí svojich dvoch podriadených, Sanborn a Eldridge (Anthony Mackie a Brian Geraghty) tým, že ich vtiahne do smrte?nej hry mestských bojov. James sa chová tak, akoby mu nedochádzalo, že môže zomrie?. Zatia? ?o sa obaja muži snažia svojho nového velite?a udrža? pod kontrolou, v meste okolo nich sa rozpúta absolútny zmätok a Jamesova skuto?ná povaha sa ukáže spôsobom, ktorý všetkých z nich navždy poznamená.'),(28348,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Prevedenie','2D'),(28349,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Réžia','Kathryn Bigelow'),(28350,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Rok výroby','2008'),(28351,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Titulky','Rumun?ina, Polština, Ma?ar?ina, ?eština'),(28352,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Veková prístupnos?','15+'),(28353,'7fb8ea4e-399e-49e9-8ac4-5f00df63ec39','Žáner','Vojnový, Thriller, Dráma'),(28354,'2e4875c7-87df-4c26-8684-11e9cb68337a','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28355,'2e4875c7-87df-4c26-8684-11e9cb68337a','attribute_24','27170'),(28356,'2e4875c7-87df-4c26-8684-11e9cb68337a','attribute_26','Apple iPad mini 32GB WiFi White & Silver (MD532SL/A) - posledný kus'),(28357,'2e4875c7-87df-4c26-8684-11e9cb68337a','domain_name','pocitace-a-prislusenstvo/tablety'),(28358,'2e4875c7-87df-4c26-8684-11e9cb68337a','attribute_4','369 €'),(28359,'2e4875c7-87df-4c26-8684-11e9cb68337a','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(28360,'2e4875c7-87df-4c26-8684-11e9cb68337a','Farba','Biela'),(28361,'2e4875c7-87df-4c26-8684-11e9cb68337a','Konektivita','systémový konektor'),(28362,'2e4875c7-87df-4c26-8684-11e9cb68337a','Opera?ný systém','Apple iOS'),(28363,'2e4875c7-87df-4c26-8684-11e9cb68337a','Podpora Bluetooth','Áno'),(28364,'2e4875c7-87df-4c26-8684-11e9cb68337a','Podpora WiFi','Áno'),(28365,'2e4875c7-87df-4c26-8684-11e9cb68337a','Uhloprie?ka','7,9 \"'),(28366,'b1907c20-f7a7-4c18-a365-18946748c606','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Others  • : 2D  • : Mysteriózny, Horor, Thriller, Dráma  • : 18+  • : ?eština, Angli?tina  • : ?eština'),(28367,'b1907c20-f7a7-4c18-a365-18946748c606','attribute_24','29125'),(28368,'b1907c20-f7a7-4c18-a365-18946748c606','attribute_26','Magic Box Tí druhí'),(28369,'b1907c20-f7a7-4c18-a365-18946748c606','domain_name','software-a-hry/filmy/bluray'),(28370,'b1907c20-f7a7-4c18-a365-18946748c606','attribute_4','7.99 €'),(28371,'b1907c20-f7a7-4c18-a365-18946748c606','D?žka','107 minút'),(28372,'b1907c20-f7a7-4c18-a365-18946748c606','Hrajú','Nicole Kidman, Fionnula Flanagan, Alakina Mann, James Bentley, Christopher Eccleston, Elaine Cassidy, Keith Allen, Bodhi Elfman, Eric Sykes, Michelle Fairley'),(28373,'b1907c20-f7a7-4c18-a365-18946748c606','Jazykové verzie','?eština, Angli?tina'),(28374,'b1907c20-f7a7-4c18-a365-18946748c606','Názov v ?eskom jazyku','Ti druzí'),(28375,'b1907c20-f7a7-4c18-a365-18946748c606','Názov v originálnom znení','The Others'),(28376,'b1907c20-f7a7-4c18-a365-18946748c606','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(28377,'b1907c20-f7a7-4c18-a365-18946748c606','Popis','Je koniec druhej svetovej vojny a Grace (Nicol Kidmanová) s dvoma de?mi ?aká v Jersey na manželov návrat z bojov. Deti trpia alergiou na slne?né svetlo - ich roz?ahlý dom je preto celý zatemnený av jeho zše?elých zákutí sa okrem Grace, detí a služobníctva skrýva ?osi ?alšieho Alejandro Amenábar, režisér španielsko - ?ílskeho pôvodu, ktorého celosvetovo úspešný film OTVOR O?I (Abreu los ojos) s Penelope Cruzovou z roku 1997 sa do?kal americkej coververzie pod názvom VANILLA SKY, dokon?il snímku tí druhí už v angli?tine av americko-francúzsko-španielskej koprodukcii. Film s Nicol Kidman v hlavnej úlohe sa prvých osem týžd?ov udržal v prvej pä?ke US BOX OFFICE a len v USA zarobil cez 96 miliónov dolárov.'),(28378,'b1907c20-f7a7-4c18-a365-18946748c606','Prevedenie','2D'),(28379,'b1907c20-f7a7-4c18-a365-18946748c606','Réžia','Alejandro Amenábar'),(28380,'b1907c20-f7a7-4c18-a365-18946748c606','Rok výroby','2001'),(28381,'b1907c20-f7a7-4c18-a365-18946748c606','Titulky','?eština'),(28382,'b1907c20-f7a7-4c18-a365-18946748c606','Veková prístupnos?','18+'),(28383,'b1907c20-f7a7-4c18-a365-18946748c606','Žáner','Mysteriózny, Horor, Thriller, Dráma'),(28384,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Fright Night  • : 2D  • : Horor, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(28385,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','attribute_24','41213'),(28386,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','attribute_26','Magic Box Noc hrôzy'),(28387,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','domain_name','software-a-hry/filmy/bluray'),(28388,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','attribute_4','7.99 €'),(28389,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','D?žka','102 minút'),(28390,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Hrajú','Anton Yelchin, Colin Farrell, Toni Collette, David Tennant, Imogen Poots, Christopher Mintz-Plasse, Dave Franco, Reid Ewing, Chris Sarandon, Eb Lottimer, Bonnie Morgan, Grace Phipps, Arron Shiver, Emily Montague, Sandra Vergara, Chelsea Tavares'),(28391,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Jazykové verzie','?eština, Angli?tina'),(28392,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Názov v ?eskom jazyku','Noc hr?zy'),(28393,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Názov v originálnom znení','Fright Night'),(28394,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(28395,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Popis','Charley (Anton Yelchin) je stredoškolák pred maturitou, ktorý si užíva život plnými dúškami - je ob?úbený a chodí s Amy (Imogen Pootsi), najžiadanejším diev?a?om na škole. Vlastne je tak sebavedomý, že sa dokonca posmieva aj svojmu najlepšiemu kamarátovi Edovi (Christopher Mintz-Plasse). Problémy ale nastanú vo chvíli, ke? sa do ved?ajšieho domu nas?ahuje Jerry (Colin Farrell). Najprv pôsobí ako sympatický ?lovek. Ale nie?o na ?om nie je tak celkom v poriadku a nikto iný, ani Charleyho matka (Toni Collette) to pod?a všetkého nevidí! Potom, ?o je svedkom Jerryho ve?mi podivného správania, dospeje Charley k jednozna?nému záveru: Jerry je upír, ktorý tu loví svoje obete. Pretože nie je schopný o tom nikoho presved?i?, rozhodne sa Charley vyh?ada? pomoc a rady populárneho las vegaského iluzionistu a samozvaného odborníka na upírov Petera Vincenta (David Tennant), než vezme veci do vlastných rúk, aby sa monštra zbavil. (Oficiálny text distribútora)'),(28396,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Prevedenie','2D'),(28397,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Réžia','Craig Gillespie'),(28398,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Rok výroby','2011'),(28399,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Titulky','?eština, Sloven?ina, Angli?tina'),(28400,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Veková prístupnos?','15+'),(28401,'33370fbc-c7a9-4d6b-9a5e-8fd0c8b34c78','Žáner','Horor, Komédia'),(28402,'1f0764da-8617-4d86-95f1-6d3c43691562','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Red Riding Hood   • : 2D  • : Mysteriózny, Horor, Thriller, Sci-Fi / Fantasy  • : 18+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(28403,'1f0764da-8617-4d86-95f1-6d3c43691562','attribute_24','29083'),(28404,'1f0764da-8617-4d86-95f1-6d3c43691562','attribute_26','Magic Box ?ervená Karkulka'),(28405,'1f0764da-8617-4d86-95f1-6d3c43691562','domain_name','software-a-hry/filmy/bluray'),(28406,'1f0764da-8617-4d86-95f1-6d3c43691562','attribute_4','7.99 €'),(28407,'1f0764da-8617-4d86-95f1-6d3c43691562','D?žka','100 minút'),(28408,'1f0764da-8617-4d86-95f1-6d3c43691562','Hrajú','Amanda Seyfried, Gary Oldman, Billy Burke, Shiloh Fernandez, Max Irons, Virginia Madsen, Lukas Haas, Julie Christie, Shauna Kain, Michael Hogan'),(28409,'1f0764da-8617-4d86-95f1-6d3c43691562','Jazykové verzie','?eština, Angli?tina'),(28410,'1f0764da-8617-4d86-95f1-6d3c43691562','Názov v ?eskom jazyku','?ervená Karkulka'),(28411,'1f0764da-8617-4d86-95f1-6d3c43691562','Názov v originálnom znení','Red Riding Hood'),(28412,'1f0764da-8617-4d86-95f1-6d3c43691562','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 2.0'),(28413,'1f0764da-8617-4d86-95f1-6d3c43691562','Popis','V romantickom fantasy trileru ?ervená Karkulka hrá Amanda Seyfried mladú a krásnu Valerii, ktorá sa zmieta medzi dvoma mužmi. Zamilovala sa do h?bavého samotára Petera (Shiloh Fernandez), ale jej rodi?ia dohodli sobáš so zámožným Henrym (Max Irons). Valerie a Peter nechcú strati? jeden druhého, preto sa rozhodnú pre útek, ke? sa dozvedia, že Valeriina sestra bola zavraždená vlkolakom, ktorý loví v tmavom lese obklopujúce dedinu. ?udia z dediny udržujú po celé roky ne?ahké prímerie sa zlou beštiou tým, že jej ponúkajú každý mesiac zvieraciu obe?. Pod krvavým splnom si vlkolak vyberie ale obe? vä?ší - ?udský život, a tak ?udia hladujú po pomste zavolajú známeho lovca vlkolakov, otca Solomona (Gary Oldman), aby im pomohol beštiu zabi?. Solomon ale upozorní dedin?anov na to, že sa vlkolak cez de? mení v ?loveka a že to môže by? ktoko?vek z nich. Ke? po?et obetí rastie s každým splnom, za?ne sa Valerie domnieva?, že vlkolakom by mohol by? niekto blízky. Panika zviera celú dedinu a Valerie zis?uje, že má s netvorom jedine?né spojenie - také, ktoré je neúprosne ?ahá k sebe. V?aka tomu sa Valerie stáva podozrivou ale zárove? aj návnadou.'),(28414,'1f0764da-8617-4d86-95f1-6d3c43691562','Prevedenie','2D'),(28415,'1f0764da-8617-4d86-95f1-6d3c43691562','Réžia','Catherine Hardwicke'),(28416,'1f0764da-8617-4d86-95f1-6d3c43691562','Rok výroby','2011'),(28417,'1f0764da-8617-4d86-95f1-6d3c43691562','Titulky','?eština, Angli?tina'),(28418,'1f0764da-8617-4d86-95f1-6d3c43691562','Veková prístupnos?','18+'),(28419,'1f0764da-8617-4d86-95f1-6d3c43691562','Žáner','Mysteriózny, Horor, Thriller, Sci-Fi / Fantasy'),(28420,'426155ed-4e86-4b4e-a9bf-a957e3cb2437','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 3x  • : Nie  • : 3x  • : Áno  • : Pomocou adaptéra (volite?né príslušenstvo - nie je sú?as?ou balenia)'),(28421,'426155ed-4e86-4b4e-a9bf-a957e3cb2437','attribute_26','LG 50LB570V'),(28422,'426155ed-4e86-4b4e-a9bf-a957e3cb2437','attribute_4','575 €'),(28423,'426155ed-4e86-4b4e-a9bf-a957e3cb2437','Uhloprie?ka','50 \"'),(28424,'4e362954-6984-4aab-baa7-60bea490f10c','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-3217U (1,8 GHz, vyrovnávacia pamä? 3 MB, 2 jadrá)  • : AMD Radeon HD 8670M (1 GB DDR3)  • : 8 GB 1600 MHz DDR3L (2 x 4 GB)  • : HDD 1 TB 5400 ot./min  • : DVD+/-RW  • : Áno  • : Áno'),(28425,'4e362954-6984-4aab-baa7-60bea490f10c','attribute_26','HP Pavilion 15-n255sc (G1M82EA) - Okamžitá z?ava 20€ - posledný vystavený kus'),(28426,'4e362954-6984-4aab-baa7-60bea490f10c','attribute_4','479 €'),(28427,'4e362954-6984-4aab-baa7-60bea490f10c','Farba','Modrá'),(28428,'4e362954-6984-4aab-baa7-60bea490f10c','Frekvencia','1,8 GHz'),(28429,'4e362954-6984-4aab-baa7-60bea490f10c','Hmotnos?','2,3 kg'),(28430,'4e362954-6984-4aab-baa7-60bea490f10c','Model','Intel® Core™ i3-3217U'),(28431,'4e362954-6984-4aab-baa7-60bea490f10c','Opera?ný systém','Windows 8.1 64-bit'),(28432,'4e362954-6984-4aab-baa7-60bea490f10c','Pamä? Cache L2','2 MB'),(28433,'4e362954-6984-4aab-baa7-60bea490f10c','Po?et jadier procesora','Dvojjadrový'),(28434,'4e362954-6984-4aab-baa7-60bea490f10c','Povrch displeja','Lesklý'),(28435,'4e362954-6984-4aab-baa7-60bea490f10c','Rozlíšenie displeja','HD (1366x768)'),(28436,'4e362954-6984-4aab-baa7-60bea490f10c','Rozmery (ŠxHxV)','385,6 x 258 x 22,6 mm'),(28437,'4e362954-6984-4aab-baa7-60bea490f10c','Typ displeja','TFT LED'),(28438,'4e362954-6984-4aab-baa7-60bea490f10c','Typ zariadenia','Notebook'),(28439,'4e362954-6984-4aab-baa7-60bea490f10c','Uhloprie?ka','15,6 \"'),(28440,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 42  • : 2D  • : Životopisný, Športovný, Dráma  • : 12+  • : Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, ?eština, Angli?tina'),(28441,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','attribute_24','40220'),(28442,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','attribute_26','Magic Box 42'),(28443,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','domain_name','software-a-hry/filmy/bluray'),(28444,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','attribute_4','7.99 €'),(28445,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','D?žka','128 minút'),(28446,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Hrajú','Chadwick Boseman, Harrison Ford, Christopher Meloni, Lucas Black, Nicole Beharie, Alan Tudyk, John C. McGinley, T.R. Knight, Ryan Merriman, Max Gail, Jud Tylor, Brett Cullen, Toby Huss, Brad Beyer, Hamish Linklater, Sean Nix, Tim Ware, James Pickens Jr., Matt Clark, Mark Harelik, Peter Jurasik, Danny Vinson, Rhoda Griffis, Mark Is…'),(28447,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Jazykové verzie','Ruština, ?eština, Angli?tina'),(28448,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Názov v ?eskom jazyku','42'),(28449,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Názov v originálnom znení','42'),(28450,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Norma zvuku','?esky DD 5.1 / anglicky 5.1 Audio Descriptive Service / anglicky DTS-HD Master Audio 5.1 / francouzsky DD 5.1 / rusky 2.0 Voiceover / thajsky DD 5.1'),(28451,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Popis','V roku 1946 sa Branch Rickey (Harisson Ford), majite? brooklynskeho baseballového tímu Dodgers, postaví rasovému konzervativizmu najvyššej profesionálnej baseballovej ligy v USA a uzatvára kontrakt s Jackie Robinsonom (Chadwick Boseman). Obaja muži sa stávajú t??om v oku publika, tla?e a dokonca aj ostatných hrá?ov. Robinson je vystavený nepokrytému rasizmu zo všetkých strán. V?aka svojej ohromnej odvahe a talentu si postupne získa fanúšikov i spoluhrá?ov, uml?í kritiky a zmenou na baseballovom ihrisku pomôže zmeni? svet.'),(28452,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Prevedenie','2D'),(28453,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Réžia','Brian Helgeland'),(28454,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Rok výroby','2013'),(28455,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, ?eština, Angli?tina'),(28456,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Veková prístupnos?','12+'),(28457,'2e9076ae-c8f7-4632-b549-07b4773c6bb0','Žáner','Životopisný, Športovný, Dráma'),(28458,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Romancing the Stone  • : 2D  • : Romantický, Rodinný, Dobrodružný, Komédia  • : 12+  • : Španiel?ina, Talian?ina, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28459,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','attribute_24','14299'),(28460,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','attribute_26','BD Honba za diamantom'),(28461,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','domain_name','software-a-hry/filmy/bluray'),(28462,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','attribute_4','8.49 €'),(28463,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','D?žka','105 minút'),(28464,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Hrajú','Michael Douglas, Kathleen Turner, Danny DeVito, Alfonso Arau, Holland Taylor'),(28465,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Jazykové verzie','Španiel?ina, Talian?ina, Ma?ar?ina, ?eština, Angli?tina'),(28466,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Názov v ?eskom jazyku','Honba za diamantem'),(28467,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Názov v originálnom znení','Romancing the Stone'),(28468,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Popis','Ke? je jej sestra unesená lupi?mi h?adajúcimi neocenite?ný klenot v kolumbijskej džungli, vlastný život spisovate?ky románov (Kathleen Turner) sa ?oskoro dostane do nebezpe?enstva. Rozhodne sa sama preto na vlastnú päs? zachráni? svoju sestru a stretáva sa s príjemným dobrodruhom (Michael Douglas) ktorý ju presved?í, aby spolu s ním banditov napálila.'),(28469,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Prevedenie','2D'),(28470,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Réžia','Robert Zemeckis'),(28471,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Rok výroby','1984'),(28472,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Titulky','Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28473,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Veková prístupnos?','12+'),(28474,'96435aa6-f91b-4bc0-9c06-6ee7c8b8792c','Žáner','Romantický, Rodinný, Dobrodružný, Komédia'),(28475,'04967c4b-b05b-446a-a165-c6f981899f22','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: U-571  • : 2D  • : Vojnový, Ak?ný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(28476,'04967c4b-b05b-446a-a165-c6f981899f22','attribute_24','30964'),(28477,'04967c4b-b05b-446a-a165-c6f981899f22','attribute_26','Magic Box Ponorka U-571'),(28478,'04967c4b-b05b-446a-a165-c6f981899f22','domain_name','software-a-hry/filmy/bluray'),(28479,'04967c4b-b05b-446a-a165-c6f981899f22','attribute_4','7.99 €'),(28480,'04967c4b-b05b-446a-a165-c6f981899f22','D?žka','117 minút'),(28481,'04967c4b-b05b-446a-a165-c6f981899f22','Hrajú','Matthew McConaughey, Bill Paxton, Harvey Keitel, Jon Bon Jovi, David Keith, Thomas Kretschmann, Jake Weber, Jack Noseworthy, Tom Guiry, Will Estes, Terrence \'T.C.\' Carson, Erik Palladino, Matthew Settle, Oliver Stokowski, Robin Askwith'),(28482,'04967c4b-b05b-446a-a165-c6f981899f22','Jazykové verzie','?eština, Angli?tina'),(28483,'04967c4b-b05b-446a-a165-c6f981899f22','Názov v ?eskom jazyku','Ponorka U-571'),(28484,'04967c4b-b05b-446a-a165-c6f981899f22','Názov v originálnom znení','U-571'),(28485,'04967c4b-b05b-446a-a165-c6f981899f22','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(28486,'04967c4b-b05b-446a-a165-c6f981899f22','Popis','Píše sa rok 1942. Druhá svetová vojna. Americké vojenské námorníctvo prežíva peklo v podobe útokov nemeckých ponoriek s ich nevyspytate?ným \"Enigma codom\". Posádka USS-33 bola ne?akane povolaná do akcie, pretože spojenecké sily objavili nemeckú ponorku U-571, ktorá bola zni?ená predchádzajúcim útokom. Poslaním Ameri?anov je teraz vniknú? do nemeckej ponorky, nájs? na palube dešifrovací prístroj a neprezradi? Nemcom, že sa dostal do cudzích rúk. Lenže samozrejme ni? nejde tak, ako je naplánované a práve pri spiato?nej ceste s dekodérom na raft, ktorým mal by? prístroj dopravený na americkú ponorku, je náhle americká ponorka zasiahnutá. Posádka poru?íka Andrewa Tylera (Matthew McConaughey) je nútená vráti? sa na zni?enú nemeckú U-571 a snaži? sa preži? v zúfalých podmienkach (bez rádiového spojenia a len s jedným torpédom) napadnutí nemeckou vojenskou vojnovou lo?ou. (Oficiálny text distribútora)'),(28487,'04967c4b-b05b-446a-a165-c6f981899f22','Prevedenie','2D'),(28488,'04967c4b-b05b-446a-a165-c6f981899f22','Réžia','Jonathan Mostow'),(28489,'04967c4b-b05b-446a-a165-c6f981899f22','Rok výroby','2000'),(28490,'04967c4b-b05b-446a-a165-c6f981899f22','Titulky','?eština'),(28491,'04967c4b-b05b-446a-a165-c6f981899f22','Veková prístupnos?','15+'),(28492,'04967c4b-b05b-446a-a165-c6f981899f22','Žáner','Vojnový, Ak?ný, Dráma'),(28493,'d87af709-7f85-478a-bf71-d4dca2da92c9','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28494,'d87af709-7f85-478a-bf71-d4dca2da92c9','attribute_24','27171'),(28495,'d87af709-7f85-478a-bf71-d4dca2da92c9','attribute_26','Apple iPad mini 64GB WiFi White & Silver (MD533SL/A)'),(28496,'d87af709-7f85-478a-bf71-d4dca2da92c9','domain_name','pocitace-a-prislusenstvo/tablety'),(28497,'d87af709-7f85-478a-bf71-d4dca2da92c9','attribute_4','449 €'),(28498,'d87af709-7f85-478a-bf71-d4dca2da92c9','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(28499,'d87af709-7f85-478a-bf71-d4dca2da92c9','Farba','Biela'),(28500,'d87af709-7f85-478a-bf71-d4dca2da92c9','Konektivita','systémový konektor'),(28501,'d87af709-7f85-478a-bf71-d4dca2da92c9','Opera?ný systém','Apple iOS'),(28502,'d87af709-7f85-478a-bf71-d4dca2da92c9','Podpora Bluetooth','Áno'),(28503,'d87af709-7f85-478a-bf71-d4dca2da92c9','Podpora WiFi','Áno'),(28504,'d87af709-7f85-478a-bf71-d4dca2da92c9','Uhloprie?ka','7,9 \"'),(28505,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Seeking Justice  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(28506,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','attribute_24','31557'),(28507,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','attribute_26','Magic Box Vendeta'),(28508,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','domain_name','software-a-hry/filmy/bluray'),(28509,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','attribute_4','7.99 €'),(28510,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','D?žka','105 minút'),(28511,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Hrajú','Nicolas Cage, January Jones, Guy Pearce, Harold Perrineau, Jennifer Carpenter, Wayne Pére, Rey Hernandez, Cullen Moss, Xander Berkeley, IronE Singleton, Joe Chrest, Alex Van, Dane Rhodes'),(28512,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Jazykové verzie','?eština, Angli?tina'),(28513,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Názov v ?eskom jazyku','Vendeta'),(28514,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Názov v originálnom znení','Seeking Justice'),(28515,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(28516,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Popis','Will Gerard (Nicolas Cage) je š?astne ženatý muž a jeho život je pokojný ako stojatá voda. Všetko sa ale razom zmení, ke? je jeho žena Laura (January Jones) na ceste z práce brutálne napadnutá. Kým Will ?aká v nemocnici na správy o stave svojej ženy, osloví ho Simon (Guy Pearce) a urobí mu ve?mi zaujímavú ponuku: Simon zariadi, aby úto?ník dostal ?o si zalúži. Výmenou mu Will v blízkej budúcnosti preukáže láskavos?. Rozrušený a trpiaci žia?om súhlasí s dohodou, netuší však, že sa nechal vtiahnu? do nebezpe?nej hry civilnej stráže z podsvetia. Kým sa snaží uchráni? svoju manželku od pravdy, rýchlo si uvedomuje, že jeho snaha o spravodlivos? by mohlo ma? desivé a možno aj smrtiace následky. (Oficiálny text distribútora)'),(28517,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Prevedenie','2D'),(28518,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Réžia','Roger Donaldson'),(28519,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Rok výroby','2011'),(28520,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Titulky','?eština'),(28521,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Veková prístupnos?','15+'),(28522,'f4e3cb6b-1ed0-42f5-9384-ddef611870d6','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(28523,'53f326b9-a43f-4150-b2ac-412e085bc3f3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cable Guy  • : 2D  • : Komédia, Dráma, Thriller  • : 12+  • : Angli?tina, ?eština, Ma?ar?ina, Polština  • : Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština'),(28524,'53f326b9-a43f-4150-b2ac-412e085bc3f3','attribute_24','23535'),(28525,'53f326b9-a43f-4150-b2ac-412e085bc3f3','attribute_26','Bonton film Opravár ( Cable Guy )'),(28526,'53f326b9-a43f-4150-b2ac-412e085bc3f3','domain_name','software-a-hry/filmy/bluray'),(28527,'53f326b9-a43f-4150-b2ac-412e085bc3f3','attribute_4','8.49 €'),(28528,'53f326b9-a43f-4150-b2ac-412e085bc3f3','D?žka','95 minút'),(28529,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Hrajú','Jim Carrey, Matthew Broderick, Leslie Mann, Jack Black, George Segal, Diane Baker, Ben Stiller, Eric Roberts, Janeane Garofalo, Andy Dick, Kyle Gass, David Cross, Owen Wilson, Tommy Hinkley, Charles Napier, Bob Odenkirk, Emilio Rivera, Alex D. Linz, Sean Whalen, Kathy Griffin, Aki Aleong, David Bowe, Blake Boyd, John F. O´Donohue'),(28530,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina, Polština'),(28531,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Názov v ?eskom jazyku','Cable Guy'),(28532,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Názov v originálnom znení','Cable Guy'),(28533,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština'),(28534,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Popis','Úspešný architekt Steven (Matthew Broderick) požiadal svoju priate?ku o ruku. Reakcia bola ne?akaná - emancipovaná Robin ho vyhodila z bytu. Pri zaria?ovaní nového príbytku sa potom Steven zoznámil s trochu excentrickým montérom Chipom (Jim Carrey), ktorý mu na?ierno zapojil nieko?ko programov káblovej televízie. Steven zaplatil Chipovi pä?desiat dolárov a naivne sa domnieval, že už ho nikdy neuvidí. Aký strašný omyl! Osamelý Chip za?al považova? sympatického zákazníka za svojho najlepšieho priate?a a nevyberavo sa mu nabúral do života. Radil mu, ako si poradi? so spurnou Robin, strápnil ho pred najbližšími kamarátmi a do bytu mu nainštaloval extrémne drahú (a ukradnutú) televíznu aparatúru. Steven je slušný ?lovek a dlho sa nemôže odhodla? k tomu, aby Chipovi na rovinu povedal, ako sa veci majú. Až po divokom ve?ierku, na ktorý Chip pozval bizarnú skupinu svojich zákazníkov a tiež vopred zaplatenú prostitútku, ktorá Stevenovi majstrovsky zohrala etudu \"láska na prvý poh?ad\", sa architekt poriadne naštve. Hodí do tváre obtiažneho ?udáka holú pravdu, vyhodí ho z dverí a považuje týmto ich podivný vz?ah za ukon?ený. Ale ohrdnutý Chip sa razom stáva Stevenovým úhlavným nepriate?om. Nepriate?om s neuverite?ne vyvinutým zmyslom pre pomstu. Nepriate?om, ktorý dokáže zmeni? život svojej obete v peklo ... (Oficiálny text distribútora)'),(28535,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Prevedenie','2D'),(28536,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Réžia','Ben Stiller'),(28537,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Rok výroby','1996'),(28538,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Titulky','Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština'),(28539,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Veková prístupnos?','12+'),(28540,'53f326b9-a43f-4150-b2ac-412e085bc3f3','Žáner','Komédia, Dráma, Thriller'),(28541,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lockout  • : 2D  • : Sci-Fi, Ak?ný, Thriller  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(28542,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','attribute_24','31556'),(28543,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','attribute_26','Magic Box Útek z MS-1'),(28544,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','domain_name','software-a-hry/filmy/bluray'),(28545,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','attribute_4','7.99 €'),(28546,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','D?žka','98 minút'),(28547,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Hrajú','Guy Pearce, Maggie Grace, Vincent Regan, Joseph Gilgun, Lennie James, Peter Stormare, Jacky Ido, Tim Plester, Anne-Solenne Hatte, Peter Hudson'),(28548,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Jazykové verzie','?eština, Angli?tina'),(28549,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Názov v ?eskom jazyku','Út?k z MS-1'),(28550,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Názov v originálnom znení','Lockout'),(28551,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(28552,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Popis','?udstvo našlo spôsob, ako ochráni? svet pred zlo?incami. Tí najhorší z najhorších sú držaní na mieste, z ktorého niet úniku. Mimo Zem, uprostred hlbokého vesmíru. Prezidentova dcéra Emilie Warnock navštívi v rámci humanitárnej misie vesmírnu väznici MS One. Ale krvavá vzbura väz?ov z Emilie urobí toho najcennejšieho rukojemníka. Von ju môže dosta? len jediný ?lovek. Bývalý špi?kový vládny agent Snow - tvrdohlavý a nekompromisný. Jeho sú?asná pozícia na špionážnym trhu je, mierne povedané, zlá - ?elí obvineniu zo sprisahania proti USA. Od prezidenta dostáva jedine?nú ponuku: nový život a slobodu výmenou za záchranu prvej dcéry Spojených štátov. Lenže v stávke je ove?a viac ... (oficiálny text distribútora)'),(28553,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Prevedenie','2D'),(28554,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Réžia','James Mather, Stephen St. Leger'),(28555,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Rok výroby','2012'),(28556,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Titulky','?eština'),(28557,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Veková prístupnos?','12+'),(28558,'ab2a2e20-b199-46bc-a4e8-879587edb5ad','Žáner','Sci-Fi, Ak?ný, Thriller'),(28559,'81c841ec-d30a-496a-a44d-591e6318b1c8','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Bez opera?ného systému  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : AMD Radeon R5 M255 2 GB DDR3   • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(28560,'81c841ec-d30a-496a-a44d-591e6318b1c8','attribute_26','HP ProBook 450 G2 (J4S01EA)'),(28561,'81c841ec-d30a-496a-a44d-591e6318b1c8','attribute_4','539 €'),(28562,'81c841ec-d30a-496a-a44d-591e6318b1c8','Farba','Strieborná'),(28563,'81c841ec-d30a-496a-a44d-591e6318b1c8','Frekvencia','1,7 GHz'),(28564,'81c841ec-d30a-496a-a44d-591e6318b1c8','Hmotnos?','2,11 kg'),(28565,'81c841ec-d30a-496a-a44d-591e6318b1c8','Model','Intel® Core™ i5-4210U Processor'),(28566,'81c841ec-d30a-496a-a44d-591e6318b1c8','Opera?ný systém','Bez opera?ného systému'),(28567,'81c841ec-d30a-496a-a44d-591e6318b1c8','Po?et jadier procesora','Dvojjadrový'),(28568,'81c841ec-d30a-496a-a44d-591e6318b1c8','Povrch displeja','Matný'),(28569,'81c841ec-d30a-496a-a44d-591e6318b1c8','Rozlíšenie displeja','HD (1366x768)'),(28570,'81c841ec-d30a-496a-a44d-591e6318b1c8','Rozmery (ŠxHxV)','375 x 262,8 x 23,4 ~ 25,5 mm'),(28571,'81c841ec-d30a-496a-a44d-591e6318b1c8','Typ displeja','TFT LED'),(28572,'81c841ec-d30a-496a-a44d-591e6318b1c8','Typ zariadenia','Notebook'),(28573,'81c841ec-d30a-496a-a44d-591e6318b1c8','Uhloprie?ka','15,6 \"'),(28574,'817ce025-ad58-4e05-893d-b6709ad06fcf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jonah Hex   • : 2D  • : Fantasy, Western, Ak?ný, Thriller  • : 15+  • : Ruština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Ma?ar?ina, ?eština'),(28575,'817ce025-ad58-4e05-893d-b6709ad06fcf','attribute_24','33351'),(28576,'817ce025-ad58-4e05-893d-b6709ad06fcf','attribute_26','Magic Box Jonah Hex'),(28577,'817ce025-ad58-4e05-893d-b6709ad06fcf','domain_name','software-a-hry/filmy/bluray'),(28578,'817ce025-ad58-4e05-893d-b6709ad06fcf','attribute_4','7.99 €'),(28579,'817ce025-ad58-4e05-893d-b6709ad06fcf','D?žka','82 minút'),(28580,'817ce025-ad58-4e05-893d-b6709ad06fcf','Hrajú','Josh Brolin, John Malkovich, Megan Fox, Michael Fassbender, Will Arnett, Tom Wopat, John Gallagher Jr., Michael Shannon, Wes Bentley, Julia Jones, David Jensen, Jimmy Hayward, Seth Gabel, Aidan Quinn, Michael Papajohn, Lance Reddick, Jeffrey Dean Morgan, Lisa Rotondi, Matthew Temple, Victoria Gabrielle Platt, Eric Scott Woods, John McConnell, Rance Howard, Mitchell Amundsen'),(28581,'817ce025-ad58-4e05-893d-b6709ad06fcf','Jazykové verzie','Ruština, Ma?ar?ina, ?eština, Angli?tina'),(28582,'817ce025-ad58-4e05-893d-b6709ad06fcf','Názov v ?eskom jazyku','Jonah Hex'),(28583,'817ce025-ad58-4e05-893d-b6709ad06fcf','Názov v originálnom znení','Jonah Hex'),(28584,'817ce025-ad58-4e05-893d-b6709ad06fcf','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / rusky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1'),(28585,'817ce025-ad58-4e05-893d-b6709ad06fcf','Popis','Americká armáda má pre zjazveného lovca, na ktorého ?aká smr?, ponuku, ktorá sa nedá odmietnu?. Výmenou za svoju slobodu musí zastavi? teroristu, ktorý je pripravený rozpúta? na zemi pravé peklo.\nOscarový herec Josh Brolin skvele stvárnil Jonaha Hexa, tuláka a nájomného vraha, ktorý dostane každého, koho si zmyslí. Jonah len o vlások unikol smrti a kvôli svojej násilnej minulosti zostal ponorený do sveta mýtov a legiend - jednou nohou stojí stále v realite, ale druhou už vkro?il na onen svet. Jeho jediným spojením s ?udským svetom je Lilah (Megan Fox). Lenže potom dostane Jonah ponuku od americkej armády, ktorú nemôže odmietnu?: výmenou za svoju slobodu musí nájs? a zneškodni? nebezpe?ného zlo?inca Quentina Turnbull (John Malkovich). Turnbull zhromaž?uje armádu a pripravuje sa na rozpútanie ozajstného pekla. Práve on je Jonahov najstarší nepriate?, ktorý neprestane, kým ho nedostane m?tveho. Film Jonah Hex bol nato?ený na motívy slávneho komiksu. (Oficiálny text distribútora)'),(28586,'817ce025-ad58-4e05-893d-b6709ad06fcf','Prevedenie','2D'),(28587,'817ce025-ad58-4e05-893d-b6709ad06fcf','Réžia','Jimmy Hayward'),(28588,'817ce025-ad58-4e05-893d-b6709ad06fcf','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Ma?ar?ina, ?eština'),(28589,'817ce025-ad58-4e05-893d-b6709ad06fcf','Veková prístupnos?','15+'),(28590,'817ce025-ad58-4e05-893d-b6709ad06fcf','Žáner','Fantasy, Western, Ak?ný, Thriller'),(28591,'d1661d97-db65-476f-98d2-8a995f504946','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28592,'d1661d97-db65-476f-98d2-8a995f504946','attribute_24','33085'),(28593,'d1661d97-db65-476f-98d2-8a995f504946','attribute_26','Apple iPad Air Wi-Fi 32GB Silver (MD789SL/A)'),(28594,'d1661d97-db65-476f-98d2-8a995f504946','domain_name','pocitace-a-prislusenstvo/tablety'),(28595,'d1661d97-db65-476f-98d2-8a995f504946','attribute_4','499 €'),(28596,'d1661d97-db65-476f-98d2-8a995f504946','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(28597,'d1661d97-db65-476f-98d2-8a995f504946','Farba','Biela'),(28598,'d1661d97-db65-476f-98d2-8a995f504946','Konektivita','systémový konektor'),(28599,'d1661d97-db65-476f-98d2-8a995f504946','Opera?ný systém','Apple iOS'),(28600,'d1661d97-db65-476f-98d2-8a995f504946','Podpora Bluetooth','Áno'),(28601,'d1661d97-db65-476f-98d2-8a995f504946','Podpora WiFi','Áno'),(28602,'d1661d97-db65-476f-98d2-8a995f504946','Uhloprie?ka','9,7 \"'),(28603,'2836e7e5-9faa-49f2-84ad-d4d8329c4544','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(28604,'2836e7e5-9faa-49f2-84ad-d4d8329c4544','attribute_26','Samsung UE50H5570'),(28605,'2836e7e5-9faa-49f2-84ad-d4d8329c4544','attribute_4','599 €'),(28606,'2836e7e5-9faa-49f2-84ad-d4d8329c4544','Uhloprie?ka','50 \"'),(28607,'c458492a-a37a-469d-9251-951680073c2a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Frankenstein  • : 2D  • : Horor, Sci-Fi / Fantasy, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština  • : Polština, Ma?ar?ina, ?eština, Sloven?ina'),(28608,'c458492a-a37a-469d-9251-951680073c2a','attribute_24','23550'),(28609,'c458492a-a37a-469d-9251-951680073c2a','attribute_26','Bonton film Frankenstein'),(28610,'c458492a-a37a-469d-9251-951680073c2a','domain_name','software-a-hry/filmy/bluray'),(28611,'c458492a-a37a-469d-9251-951680073c2a','attribute_4','8.29 €'),(28612,'c458492a-a37a-469d-9251-951680073c2a','D?žka','117 minút'),(28613,'c458492a-a37a-469d-9251-951680073c2a','Hrajú','Robert De Niro, Kenneth Branagh, Tom Hulce, Helena Bonham Carter, Aidan Quinn, Ian Holm, John Cleese, Robert Hardy, Cherie Lunghi, Celia Imrie, Trevyn McDowell, Hugh Bonneville, Hannah Taylor-Gordon, Fay Ripley, Stuart Hazeldine'),(28614,'c458492a-a37a-469d-9251-951680073c2a','Jazykové verzie','Polština, Ma?ar?ina, ?eština'),(28615,'c458492a-a37a-469d-9251-951680073c2a','Názov v ?eskom jazyku','Frankenstein'),(28616,'c458492a-a37a-469d-9251-951680073c2a','Názov v originálnom znení','Frankenstein'),(28617,'c458492a-a37a-469d-9251-951680073c2a','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština'),(28618,'c458492a-a37a-469d-9251-951680073c2a','Popis','Rok 1794. V artktickom mori uviazne v ?adovci lo? kapitána Waltona, mieriaceho na severný pól. Posádka zachráni pred zmrznutím úplne vy?erpaného Dr. Victora Frankensteina, ktorý rozpráva kapitánovi svoj prekliaty príbeh. \nŽeneva. Victor Frankenstein vyrastá v rodine lekára, nadaný prirodzenou túžbou po poznaní a obklopený láskou svojich rodi?ov aj adoptívnej sestry Elizabeth. Potom ale jeho matka umiera pri pôrode a idylická doba detstva kon?í. Victor sa stále posadnutejšie upína k štúdiu, akoby mu poznanie mohlo pomôc? porazi? chorobu a smr?. Odchádza študova? medicínu do Ingolstadtu a verí, že tu bude môc? pokra?ova? vo svojich výskumoch. Onedlho sa však dostáva do sporu s konzervatívnymi vyu?ujúcimi a celkom prirodzene tiahne k profesorovi Waldmanovi, ktorého pokusy sú zastreté rúškom tajomstva. Zis?uje, že aj starý doktor chcel kedysi umelo stvori? život, potom ale tesne pred cie?om stratil odvahu. Po Waldmanovej smrti sa Victor zoznámi s jeho tajnými poznámkami a rozhodne sa prácu dokon?i?.\n\nV Ingolstadte vy?í?a cholera, všetci opúš?ajú mesto, ale za zatvorenými dverami Frankensteinovo laboratória sa jednej noci zrodí život. Až tvárou v tvár svojmu dielu si však mladý vedec uvedomí hrôzu svojho ?inu a neúspešne sa pokúsi Bytos? zni?i?. Vy?erpaním sa ale zrúti a po uzdravení rád uverí správe svojho priate?a, že pri epidémii zomreli hlavne novorodenci. Frankenstein považuje pokus za ukon?ený a vracia sa do Ženevy. Chce pracova? ako praktický lekár a predovšetkým sa chce oženi?. Netuší však, že Bytos? žije. Skrýva sa v lesoch a pozoruje život chudobnej rodiny. Spolu s jej de?mi sa u?í ?íta? a rozpráva?, v slepom starcovi nájde prvého a jediného priate?a. Jeho pokus o zblíženie ale skon?í tragicky a Bytos? sa rozhodne, že sa pomstí. Dokázala si už pre?íta? Frankensteinov denník a vydáva sa za svojím \"otcom\" - a tak za?ína h?adanie citu, lásky a priate?stva, h?adanie, ktoré kon?í skazou všetkých, ktorých Victor Frankenstein miluje, skazou Bytosti i jeho samotného ... (Oficiálny text distribútora)'),(28619,'c458492a-a37a-469d-9251-951680073c2a','Prevedenie','2D'),(28620,'c458492a-a37a-469d-9251-951680073c2a','Réžia','Kenneth Branagh'),(28621,'c458492a-a37a-469d-9251-951680073c2a','Rok výroby','1994'),(28622,'c458492a-a37a-469d-9251-951680073c2a','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina'),(28623,'c458492a-a37a-469d-9251-951680073c2a','Veková prístupnos?','15+'),(28624,'c458492a-a37a-469d-9251-951680073c2a','Žáner','Horor, Sci-Fi / Fantasy, Dráma'),(28625,'f740fd9c-41ba-4579-b9cc-073a70efb848','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 32 bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3770 (2M Cache, 1.46 up to 2.39 GHz)  • : 2 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 8 MPix'),(28626,'f740fd9c-41ba-4579-b9cc-073a70efb848','attribute_24','34466'),(28627,'f740fd9c-41ba-4579-b9cc-073a70efb848','attribute_26','Lenovo ThinkPad TABLET (20BQ000KXS)'),(28628,'f740fd9c-41ba-4579-b9cc-073a70efb848','domain_name','pocitace-a-prislusenstvo/tablety'),(28629,'f740fd9c-41ba-4579-b9cc-073a70efb848','attribute_4','369 €'),(28630,'f740fd9c-41ba-4579-b9cc-073a70efb848','Farba','?ierna'),(28631,'f740fd9c-41ba-4579-b9cc-073a70efb848','GPS','Áno'),(28632,'f740fd9c-41ba-4579-b9cc-073a70efb848','Grafika','Intel® HD Graphics'),(28633,'f740fd9c-41ba-4579-b9cc-073a70efb848','Hmotnos?','431 g'),(28634,'f740fd9c-41ba-4579-b9cc-073a70efb848','Kapacita úložného priestoru','64 GB'),(28635,'f740fd9c-41ba-4579-b9cc-073a70efb848','Konektivita','mirco USB, micro HDMI'),(28636,'f740fd9c-41ba-4579-b9cc-073a70efb848','Opera?ný systém','Windows 8.1 32 bit'),(28637,'f740fd9c-41ba-4579-b9cc-073a70efb848','Pamä? RAM','2 GB'),(28638,'f740fd9c-41ba-4579-b9cc-073a70efb848','Po?et jadier procesora','Štvorjadrový'),(28639,'f740fd9c-41ba-4579-b9cc-073a70efb848','Podpora Bluetooth','Áno'),(28640,'f740fd9c-41ba-4579-b9cc-073a70efb848','Podpora mobilnej sie?e','Nie'),(28641,'f740fd9c-41ba-4579-b9cc-073a70efb848','Podpora pamä?ovej karty','microSD'),(28642,'f740fd9c-41ba-4579-b9cc-073a70efb848','Podpora WiFi','Áno'),(28643,'f740fd9c-41ba-4579-b9cc-073a70efb848','Predná kamera','2 MPix'),(28644,'f740fd9c-41ba-4579-b9cc-073a70efb848','Procesor','Intel® Atom™ Processor Z3770 (2M Cache, 1.46 up to 2.39 GHz)'),(28645,'f740fd9c-41ba-4579-b9cc-073a70efb848','Rozlíšenie displeja','WUXGA (1920x1200)'),(28646,'f740fd9c-41ba-4579-b9cc-073a70efb848','Rozmery (VxŠxH)','224 x 131,8 x 8,8 mm'),(28647,'f740fd9c-41ba-4579-b9cc-073a70efb848','Senzory','Ambient Light Sensor, G senzor'),(28648,'f740fd9c-41ba-4579-b9cc-073a70efb848','Typ batéria','Li-Pol'),(28649,'f740fd9c-41ba-4579-b9cc-073a70efb848','Typ dotykového displeja','IPS LED'),(28650,'f740fd9c-41ba-4579-b9cc-073a70efb848','Uhloprie?ka','8,3 \"'),(28651,'f740fd9c-41ba-4579-b9cc-073a70efb848','Výdrž batérie','8 hod.'),(28652,'f740fd9c-41ba-4579-b9cc-073a70efb848','Zadná kamera','8 MPix'),(28653,'f740fd9c-41ba-4579-b9cc-073a70efb848','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(28654,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Taxi  • : 2D  • : Krimi, Ak?ný, Komédia  • : 15+  • : Španiel?ina, Nem?ina, ?eština  • : Francúzština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(28655,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','attribute_24','39923'),(28656,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','attribute_26','Bonton film Taxi (2004)'),(28657,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','domain_name','software-a-hry/filmy/bluray'),(28658,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','attribute_4','7.99 €'),(28659,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','D?žka','93 minút'),(28660,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Hrajú','Queen Latifah, Jimmy Fallon, Henry Simmons, Jennifer Esposito, Gisele Bündchen, Ana Cristina de Oliveira, Ann-Margret, Adrian Martinez, Boris McGiver, GQ, Rick Overton, John Rothman, Adam LeFevre, John Krasinski, Christian Kane, Alli Danziger, Patton Oswalt, Joey Diaz'),(28661,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Jazykové verzie','Španiel?ina, Nem?ina, ?eština'),(28662,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Názov v ?eskom jazyku','Taxi'),(28663,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Názov v originálnom znení','Taxi'),(28664,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Norma zvuku','2.0 ?eština, 2.0 ture?tina, 5.1 talian?ina, 5.1 kastíl?ina, 5.1 nem?ina, 5.1 španiel?ina'),(28665,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Popis','Belle Williams (Queen Latifah) je krásna, neústupná a sexi taxikárka, preslávená tým, že sa ulicami New Yorku zásadne rúti rýchlos?ou presahujúcou 150 km za hodinu! Andy Washburn (Jimmy Fallon) je mladý, sympatický detektív, jeden z najlepších, ktorých New York má, ale bohužia? zárove? jeden z najhorších vodi?ov, ktorého kedy mesto zažilo. Andy je na horúcej stope gangu brazílskych bankových lupi?iek a prehovorí Belle, aby mu pomohla štvoricu chytrých zlodejok dopadnú?. Chladnokrvná taxikárka a sebavedomý policajt sa spolo?ne púš?ajú do napínavej hry na ma?ku a na myš a snažia sa vypo?ítavé diev?atá prekabáti?. Bláznivá nahá?a?ka môže za?a?, pokia? sa však skôr Belle a Washburn nezabijú navzájom. (Oficiálny text distribútora)'),(28666,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Prevedenie','2D'),(28667,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Réžia','Tim Story'),(28668,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Rok výroby','2004'),(28669,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Titulky','Francúzština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(28670,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Veková prístupnos?','15+'),(28671,'a5a2ff54-2770-412f-91fe-74c40c08e2e7','Žáner','Krimi, Ak?ný, Komédia'),(28672,'9994da6f-d912-4846-a19d-74960344c4ca','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28673,'9994da6f-d912-4846-a19d-74960344c4ca','attribute_24','27169'),(28674,'9994da6f-d912-4846-a19d-74960344c4ca','attribute_26','Apple iPad mini 64GB WiFi Black/Slate (MD530SL/A)'),(28675,'9994da6f-d912-4846-a19d-74960344c4ca','domain_name','pocitace-a-prislusenstvo/tablety'),(28676,'9994da6f-d912-4846-a19d-74960344c4ca','attribute_4','449 €'),(28677,'9994da6f-d912-4846-a19d-74960344c4ca','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(28678,'9994da6f-d912-4846-a19d-74960344c4ca','Farba','?ierna'),(28679,'9994da6f-d912-4846-a19d-74960344c4ca','Konektivita','systémový konektor'),(28680,'9994da6f-d912-4846-a19d-74960344c4ca','Opera?ný systém','Apple iOS'),(28681,'9994da6f-d912-4846-a19d-74960344c4ca','Podpora Bluetooth','Áno'),(28682,'9994da6f-d912-4846-a19d-74960344c4ca','Podpora WiFi','Áno'),(28683,'9994da6f-d912-4846-a19d-74960344c4ca','Uhloprie?ka','7,9 \"'),(28684,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Eight Below  • : 2D  • : Romantický, Rodinný, Dobrodružný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(28685,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','attribute_24','39313'),(28686,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','attribute_26','Magic Box 8 stato?ných (Antarctica)'),(28687,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','domain_name','software-a-hry/filmy/bluray'),(28688,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','attribute_4','7.99 €'),(28689,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','D?žka','120 minút'),(28690,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Hrajú','Paul Walker, Bruce Greenwood, Moon Bloodgood, Jason Biggs, Panou, August Schellenberg, Wendy Crewson, Dexter Bell, Gary Chalk, Brenda Campbell, Gerard Plunkett, Duncan Fraser'),(28691,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Jazykové verzie','?eština, Angli?tina'),(28692,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Názov v ?eskom jazyku','Osm state?ných'),(28693,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Názov v originálnom znení','Eight Below'),(28694,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Norma zvuku','?esky 5.1, anglicky 5.1'),(28695,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Popis','Prudká snehová búrka a núdzový stav donúti ?lenov vedeckej expedície spolo?ne s ôsmimi ?ažnými psami opusti? Antarktidu. Aby prežili najkrutejšiu zimu na zemi, musí profesionálny sprievodca Jerry (Paul Walker) nakoniec necha? svojich milovaných štôrnohých priate?ov v ?adovej divo?ine s prís?ubom, že sa pre nich ?o najskôr vráti. Ak?né dobrodružstvo o ceste psov a ?loveka vedúce ku stretnutiu zarobilo v amerických kinách 81 milionov dolárov, ?o znamenalo 27.miesto v rebrí?ku výnosov. Príbeh Jerryho a psej svorky bol nato?ený pod?a skuto?nej udalosti a poskytuje okrem napínavého pozerania aj posolstvo o vernosti, odvahe a vzájomnej dôvere.'),(28696,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Prevedenie','2D'),(28697,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Réžia','Frank Marshall'),(28698,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Rok výroby','2006'),(28699,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Titulky','?eština, Sloven?ina, Angli?tina'),(28700,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Veková prístupnos?','15+'),(28701,'63d2cf27-1a1d-4e37-94e9-6a0704dea384','Žáner','Romantický, Rodinný, Dobrodružný, Dráma'),(28702,'658332b5-c5a2-4aa6-91bb-bcdaa93186ca','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 47 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(28703,'658332b5-c5a2-4aa6-91bb-bcdaa93186ca','attribute_26','LG 47LB582V'),(28704,'658332b5-c5a2-4aa6-91bb-bcdaa93186ca','attribute_4','589 €'),(28705,'658332b5-c5a2-4aa6-91bb-bcdaa93186ca','Uhloprie?ka','47 \"'),(28706,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Easy Rider  • : 2D  • : Road movie, Krimi, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(28707,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','attribute_24','23492'),(28708,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','attribute_26','Bonton film Bezstarostná jazda'),(28709,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','domain_name','software-a-hry/filmy/bluray'),(28710,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','attribute_4','8.49 €'),(28711,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','D?žka','92 minút'),(28712,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Hrajú','Peter Fonda, Dennis Hopper, Jack Nicholson, Luke Askew, Luana Anders, Michael Pataki, Karen Black, Warren Finnerty, Carrie Snodgress, Bridget Fonda, Dan Haggerty'),(28713,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(28714,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Názov v ?eskom jazyku','Bezstarostná jízda'),(28715,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Názov v originálnom znení','Easy Rider'),(28716,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, Mono angli?tina'),(28717,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Popis','Dvaja hippies, Billy a Wyatt, zvaný kapitán Amerika, práve zarobili nejaké peniaze na drogách a tak sto?ia riadidlá svojich motoriek na východ a vyrazili z horúceho Los Angeles do vzdialeného New Orleansu na karneval. A toto je rozprávanie o ich bezstarostnej ceste, kde môžeš kedyko?vek zastavi? a da? si š?uk marihuany, namaza? sa v provin?nom zapadákove alebo sa neviazane pomilova? s miestnymi krásavicami. Ni? nemožno vopred plánova? a predvída?. Raz ich odmietne nedôver?ivá recep?ná v ošumelom moteli, vzápätí ra?ajkujú s neznámou farmárskou rodinou a náhodný stopár na chví?u odkloní ich cestu do osamelej komúny ich spriaznencov. Nové priate?stvá sa tu nadväzujú ?ahko a ne?akane, a rovnako neodvolate?ne kon?ia. Tak, ako ich stretnutia s mladým právnikom Georgom Hanson, s ktorým spolo?ne strávili nejaký ?as v cele vidieckeho väzenia, prešli kus cesty, vyfaj?ili pár cigariet - a potom už boli len bezmocnými svedkami jeho smrti. Zostala im po ?om len kreditná karta, adresa vyhláseného bordelu a pocity, ktoré neprekryla ani búrlivá karnevalová noc. A tak sa vydávajú na posledný úsek svojej cesty. Znovu je pred nimi slobodná jazda a vo?ná cesta, na ktorú práve vchádza dodávka s farmármi, ktorí majú o slobode a tolerancii svojráznu predstavu. Revoltujúce posolstvo zo sklonku 60. rokov dodnes nestratilo svoju výre?nos? a naliehavos?. (Oficiálny text distribútora)'),(28718,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Prevedenie','2D'),(28719,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Réžia','Dennis Hopper'),(28720,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Rok výroby','1969'),(28721,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(28722,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Veková prístupnos?','15+'),(28723,'1982b588-0b42-4bd6-91f7-3a5c7ab27f34','Žáner','Road movie, Krimi, Dráma'),(28724,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : NVIDIA® GeForce® GT 840M 2GB DDR3  • : 6GB DDR3 1600MHz  • : 1TB 5400RPM 2.5\' HDD  • : DVD+/-RW  • : Áno  • : Áno'),(28725,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','attribute_26','Asus X555LN-XO169H'),(28726,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','attribute_4','509 €'),(28727,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Farba','?ervená'),(28728,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Frekvencia','1,90 GHz'),(28729,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Hmotnos?','2,30 kg'),(28730,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Model','Intel® Core™ i3-4030U Processor'),(28731,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Opera?ný systém','Windows 8.1 64-bit'),(28732,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Pamä? Cache L2','3 MB'),(28733,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Po?et jadier procesora','Dvojjadrový'),(28734,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Povrch displeja','Matný'),(28735,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Rozlíšenie displeja','HD (1366x768)'),(28736,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Rozmery (ŠxHxV)','382 x 256 x 25,8 mm'),(28737,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Typ displeja','TFT LED'),(28738,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Typ zariadenia','Notebook'),(28739,'d046a5fe-6fea-46e6-af9c-395bebb9ce12','Uhloprie?ka','15,6 \"'),(28740,'ee90118f-a0fe-4826-a9d3-3c46956a817b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gothika  • : 2D  • : Horor, Thriller  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28741,'ee90118f-a0fe-4826-a9d3-3c46956a817b','attribute_24','14270'),(28742,'ee90118f-a0fe-4826-a9d3-3c46956a817b','attribute_26','BD Gothika'),(28743,'ee90118f-a0fe-4826-a9d3-3c46956a817b','domain_name','software-a-hry/filmy/bluray'),(28744,'ee90118f-a0fe-4826-a9d3-3c46956a817b','attribute_4','8.49 €'),(28745,'ee90118f-a0fe-4826-a9d3-3c46956a817b','D?žka','95 minút'),(28746,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Hrajú','Halle Berry, Robert Downey Jr., Charles S. Dutton, John Carroll Lynch, Bernard Hill, Penélope Cruz, Dorian Harewood, Noah Bernett'),(28747,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28748,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Názov v originálnom znení','Gothika'),(28749,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Norma zvuku','?eský 5.1, anglický 5.1 True HD, ma?arský 5.1, portugalský 5.1, ruský 5.1'),(28750,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Popis','Na psychiatrickom oddelení woodwardské väznice, na ktoré kedysi dohliadala kriminálna psychologi?ka Miranda Greyová, sa ocitla nová, ve?mi ne?akaná a vysoko nevyrovnaná chovankyna: doktorka Greyová (Halle Berry) osobne. Tá je obžalovaná z brutálnej vraždy a za?ína pochybova? o vlastnej prí?etnosti potom, ?o sa nieko?kokrát stretla s duchmi. Na jej strašnom utrpeniu má nemalý podiel aj jej kolega lekár (Robert Downey Jr), náladová spoluvezenkyna (Penélope Cruz) a ?alšie postavy. Gothika - to je príbeh plný podivných pla?úcich hlasov, odkazov písaných krvou a bytostí z iného sveta, v ktorom je hrozné prebudi? sa do šialenstva, ale ešte hroznejšie sú zúfalé pokusy uniknú? pred ním.'),(28751,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Prevedenie','2D'),(28752,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Réžia','Mathieu Kassovitz'),(28753,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Rok výroby','2003'),(28754,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(28755,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Veková prístupnos?','15+'),(28756,'ee90118f-a0fe-4826-a9d3-3c46956a817b','Žáner','Horor, Thriller'),(28757,'df350faa-e880-40f9-986d-d579efd64bb6','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 4 GB DDR3 1600 MHz  • :  500 GB 5 400 ot./min. + 8G SSHD  • : Nie  • : Áno  • : Áno'),(28758,'df350faa-e880-40f9-986d-d579efd64bb6','attribute_26','Acer Aspire V3-371-548T (NX.MPGEC.001)'),(28759,'df350faa-e880-40f9-986d-d579efd64bb6','attribute_4','549 €'),(28760,'df350faa-e880-40f9-986d-d579efd64bb6','Boost frekvencia','2,70 GHz'),(28761,'df350faa-e880-40f9-986d-d579efd64bb6','Farba','?ierna'),(28762,'df350faa-e880-40f9-986d-d579efd64bb6','Frekvencia','1,70 GHz'),(28763,'df350faa-e880-40f9-986d-d579efd64bb6','Hmotnos?','1,5 kg'),(28764,'df350faa-e880-40f9-986d-d579efd64bb6','Model','Intel® Core™ i5-4210U Processor'),(28765,'df350faa-e880-40f9-986d-d579efd64bb6','Opera?ný systém','Windows 8.1 64-bit'),(28766,'df350faa-e880-40f9-986d-d579efd64bb6','Pamä? Cache L2','3 MB'),(28767,'df350faa-e880-40f9-986d-d579efd64bb6','Po?et jadier procesora','Dvojjadrový'),(28768,'df350faa-e880-40f9-986d-d579efd64bb6','Povrch displeja','Antireflexný'),(28769,'df350faa-e880-40f9-986d-d579efd64bb6','Rozlíšenie displeja','HD (1366x768)'),(28770,'df350faa-e880-40f9-986d-d579efd64bb6','Rozmery (ŠxHxV)','327 x 228 x 19,7 ~ 19,65 mm'),(28771,'df350faa-e880-40f9-986d-d579efd64bb6','Typ displeja','TFT LED'),(28772,'df350faa-e880-40f9-986d-d579efd64bb6','Typ zariadenia','Ultrabook'),(28773,'df350faa-e880-40f9-986d-d579efd64bb6','Uhloprie?ka','13,3 \"'),(28774,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','?alšie parametre','Hudba:	Giorgio Moroder'),(28775,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Over the Top  • : 2D  • : Športovný, Ak?ný, Rodinný, Dráma  • : 15+  • : Angli?tina, ?eština  • : ?eština'),(28776,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','attribute_24','46073'),(28777,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','attribute_26','Magic Box Do útoku'),(28778,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','domain_name','software-a-hry/filmy/bluray'),(28779,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','attribute_4','8.99 €'),(28780,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','D?žka','87 minút'),(28781,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Hrajú','Sylvester Stallone, Robert Loggia, Susan Blakely, David Mendenhall, Rick Zumwalt, Flo Lawrence, Magic Schwarz'),(28782,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Jazykové verzie','Angli?tina, ?eština'),(28783,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Názov v ?eskom jazyku','Do útoku'),(28784,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Názov v originálnom znení','Over the Top'),(28785,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Norma zvuku','?esky DTS-HD Master Audio 5.1, anglicky DTS-HD Master Audio 5.1'),(28786,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Popis','Fanúšikovia hrdinov Rockyho ?i Ramba sa môžu teši? z ?alšieho vydareného filmového kúsku svojho hrdinu. Nezabudnute?ný Sylvester Stallone (v tomto prípade aj spoluautor scenára) sa tentoraz predstaví ako vodi? kamiónu Lincoln Hawk, ktorý nás v snímke Do útoku zavedie do presláveného Las Vegas, kde sa konájú búrlivé Majstrovstvá sveta v páke. Hawk, ktorý musí spolieha? na svoju bystros? a silu vôle, sa pokúsi napravi? svoj život získaním finan?nej odmeny za prvé miesto a obnovi? vz?ah so svojím synom (David Mendenhall), ktorého predtým opustil kvôli svojmu majetnému a bezcitnému svokrovi (Robert Loggia). A tak si to Hawk v búrlivom finále rozdá s niektorými velikánmi šampionátu - pekne v štýle Rockyho. Užite si túto fantastickú zábavu!'),(28787,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Prevedenie','2D'),(28788,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Réžia','Menahem Golan'),(28789,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Rok výroby','1993'),(28790,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Titulky','?eština'),(28791,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Veková prístupnos?','15+'),(28792,'091a7bc7-eeb2-43be-b37e-b9e98ba4c01e','Žáner','Športovný, Ak?ný, Rodinný, Dráma'),(28793,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','attribute_23','+ Dar?ek tablet Lenovo A7-50L Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						\n: Windows 8  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3770 (2M Cache, 1.46 up to 2.39 GHz)  • : 2 GB  • : 64 GB • : Nie  • : Áno  • : Áno'),(28794,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','attribute_24','39195'),(28795,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','attribute_26','Lenovo ThinkPad TABLET (20BQ000KXS) + Dar?ek tablet'),(28796,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','domain_name','pocitace-a-prislusenstvo/tablety'),(28797,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','attribute_4','369 €'),(28798,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Farba','?ierna'),(28799,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','GPS','Áno'),(28800,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Grafika','Intel® HD Graphics'),(28801,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Hmotnos?','431 g'),(28802,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Kapacita úložného priestoru','64 GB'),(28803,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Konektivita','mirco USB, micro HDMI'),(28804,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Opera?ný systém','Windows 8'),(28805,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Pamä? RAM','2 GB'),(28806,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Po?et jadier procesora','Štvorjadrový'),(28807,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Podpora Bluetooth','Áno'),(28808,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Podpora mobilnej sie?e','Nie'),(28809,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Podpora pamä?ovej karty','microSD'),(28810,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Podpora WiFi','Áno'),(28811,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Predná kamera','2 MPix8 MPix'),(28812,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Procesor','Intel® Atom™ Processor Z3770 (2M Cache, 1.46 up to 2.39 GHz)'),(28813,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Rozlíšenie displeja','WUXGA (1920x1200)'),(28814,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Rozmery (VxŠxH)','224 x 131,8 x 8,8 mm'),(28815,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Senzory','Ambient Light Sensor, G senzor'),(28816,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Typ batéria','Li-Pol'),(28817,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Typ dotykového displeja','IPS LED'),(28818,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Uhloprie?ka','8,3 \"'),(28819,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Výdrž batérie','8 hod.'),(28820,'7d8c0bcd-0c6b-4345-8b99-f9c16054eb0b','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(28821,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WSVGA (1024x600)  • : Dual Core 1,2 GHz  • : 1 GB  • : 16 GB • : 3G  • : Áno  • : Áno  • : 3 MPix'),(28822,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','attribute_24','23006'),(28823,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','attribute_26','Samsung Galaxy P6200 16GB (GT-P6200MAAXSK)'),(28824,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','domain_name','pocitace-a-prislusenstvo/tablety'),(28825,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','attribute_4','407.99 €'),(28826,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Farba','?ierna'),(28827,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','GPS','Áno'),(28828,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Hmotnos?','345 g'),(28829,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Kapacita betérie','4000 mAh'),(28830,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Kapacita úložného priestoru','16 GB'),(28831,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Konektivita','mirco USB'),(28832,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Maximálna kapacita pamä?ovej karty','32 GB'),(28833,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Opera?ný systém','Android'),(28834,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Pamä? RAM','1 GB'),(28835,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Po?et jadier procesora','Dvojjadrový'),(28836,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Podpora Bluetooth','Áno'),(28837,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Podpora mobilnej sie?e','3G'),(28838,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Podpora pamä?ovej karty','microSD'),(28839,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Podpora WiFi','Áno'),(28840,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Predná kamera','2 MPix'),(28841,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Procesor','Dual Core 1,2 GHz'),(28842,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Rozlíšenie displeja','WSVGA (1024x600)'),(28843,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Rozmery (VxŠxH)','193,65 x 122,37 x 9,963 mm'),(28844,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Typ dotykového displeja','TN LCD'),(28845,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Typ SIM karty','SIM klasická ve?kos?'),(28846,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Uhloprie?ka','7 \"'),(28847,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Výdrž batérie','5 hod.'),(28848,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Zadná kamera','3 MPix'),(28849,'7ba4caa2-1ec9-4703-94f6-bc5833dc05ad','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(28850,'08585eeb-bf97-4b5f-8fda-82a8072da586','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora Bluetooth\n						: Android 4.2 JellyBean  • : FHD (1920x1080)  • : nVidia Tegra 3 Quad-core  • : 2 GB  • : 32 GB • : Nie  • : Áno  • : Áno'),(28851,'08585eeb-bf97-4b5f-8fda-82a8072da586','attribute_24','31592'),(28852,'08585eeb-bf97-4b5f-8fda-82a8072da586','attribute_26','Asus AiO P1801-T-B003M 18.4\"'),(28853,'08585eeb-bf97-4b5f-8fda-82a8072da586','domain_name','pocitace-a-prislusenstvo/tablety'),(28854,'08585eeb-bf97-4b5f-8fda-82a8072da586','attribute_4','549 €'),(28855,'08585eeb-bf97-4b5f-8fda-82a8072da586','Farba','?ierna'),(28856,'08585eeb-bf97-4b5f-8fda-82a8072da586','GPS','Nie'),(28857,'08585eeb-bf97-4b5f-8fda-82a8072da586','Hmotnos?','2400 g'),(28858,'08585eeb-bf97-4b5f-8fda-82a8072da586','Kapacita úložného priestoru','32 GB'),(28859,'08585eeb-bf97-4b5f-8fda-82a8072da586','Konektivita','mini USB'),(28860,'08585eeb-bf97-4b5f-8fda-82a8072da586','Opera?ný systém','Android 4.2 JellyBean'),(28861,'08585eeb-bf97-4b5f-8fda-82a8072da586','Pamä? RAM','2 GB'),(28862,'08585eeb-bf97-4b5f-8fda-82a8072da586','Po?et jadier procesora','Štvorjadrový'),(28863,'08585eeb-bf97-4b5f-8fda-82a8072da586','Podpora Bluetooth','Áno'),(28864,'08585eeb-bf97-4b5f-8fda-82a8072da586','Podpora mobilnej sie?e','Nie'),(28865,'08585eeb-bf97-4b5f-8fda-82a8072da586','Podpora pamä?ovej karty','Nie'),(28866,'08585eeb-bf97-4b5f-8fda-82a8072da586','Podpora WiFi','Áno'),(28867,'08585eeb-bf97-4b5f-8fda-82a8072da586','Predná kamera','1,0 Mpx'),(28868,'08585eeb-bf97-4b5f-8fda-82a8072da586','Procesor','nVidia Tegra 3 Quad-core'),(28869,'08585eeb-bf97-4b5f-8fda-82a8072da586','Rozlíšenie displeja','FHD (1920x1080)'),(28870,'08585eeb-bf97-4b5f-8fda-82a8072da586','Rozmery (VxŠxH)','466 x 294  x 18 mm'),(28871,'08585eeb-bf97-4b5f-8fda-82a8072da586','Typ dotykového displeja','IPS LED'),(28872,'08585eeb-bf97-4b5f-8fda-82a8072da586','Uhloprie?ka','18,4 \"'),(28873,'08585eeb-bf97-4b5f-8fda-82a8072da586','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(28874,'8412033b-fa54-4c02-854f-0b3cd563105b','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-3217U (1,8 GHz, vyrovnávacia pamä? 3 MB, 2 jadrá)  • : NVIDIA GeForce GT 820M (vyhradená pamä? 1 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW  • : Áno  • : Áno'),(28875,'8412033b-fa54-4c02-854f-0b3cd563105b','attribute_26','HP 15-r006nc (J2U59EA) - Okamžitá z?ava 20€'),(28876,'8412033b-fa54-4c02-854f-0b3cd563105b','attribute_4','529 €'),(28877,'8412033b-fa54-4c02-854f-0b3cd563105b','Farba','Biela'),(28878,'8412033b-fa54-4c02-854f-0b3cd563105b','Frekvencia','1,8 GHz'),(28879,'8412033b-fa54-4c02-854f-0b3cd563105b','Hmotnos?','2,23 kg'),(28880,'8412033b-fa54-4c02-854f-0b3cd563105b','Model','Intel® Core™ i3-3217U'),(28881,'8412033b-fa54-4c02-854f-0b3cd563105b','Opera?ný systém','Windows 8.1 64-bit'),(28882,'8412033b-fa54-4c02-854f-0b3cd563105b','Pamä? Cache L2','3 MB'),(28883,'8412033b-fa54-4c02-854f-0b3cd563105b','Po?et jadier procesora','Dvojjadrový'),(28884,'8412033b-fa54-4c02-854f-0b3cd563105b','Povrch displeja','Lesklý'),(28885,'8412033b-fa54-4c02-854f-0b3cd563105b','Rozlíšenie displeja','HD (1366x768)'),(28886,'8412033b-fa54-4c02-854f-0b3cd563105b','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(28887,'8412033b-fa54-4c02-854f-0b3cd563105b','Typ displeja','Aktívny TFT-LCD displej'),(28888,'8412033b-fa54-4c02-854f-0b3cd563105b','Typ zariadenia','Notebook'),(28889,'8412033b-fa54-4c02-854f-0b3cd563105b','Uhloprie?ka','15,6 \"'),(28890,'10162309-8e22-4958-bc54-10e7d996bbb4','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 4 GB DDR3 1600 MHz  • :  500 GB 5 400 ot./min. + 8G SSHD  • : Nie  • : Áno  • : Áno'),(28891,'10162309-8e22-4958-bc54-10e7d996bbb4','attribute_26','Acer Aspire V3-371-548T (NX.MPFEC.002)'),(28892,'10162309-8e22-4958-bc54-10e7d996bbb4','attribute_4','549 €'),(28893,'10162309-8e22-4958-bc54-10e7d996bbb4','Boost frekvencia','2,70 GHz'),(28894,'10162309-8e22-4958-bc54-10e7d996bbb4','Farba','Biela'),(28895,'10162309-8e22-4958-bc54-10e7d996bbb4','Frekvencia','1,70 GHz'),(28896,'10162309-8e22-4958-bc54-10e7d996bbb4','Hmotnos?','1,5 kg'),(28897,'10162309-8e22-4958-bc54-10e7d996bbb4','Model','Intel® Core™ i5-4210U Processor'),(28898,'10162309-8e22-4958-bc54-10e7d996bbb4','Opera?ný systém','Windows 8.1 64-bit'),(28899,'10162309-8e22-4958-bc54-10e7d996bbb4','Pamä? Cache L2','3 MB'),(28900,'10162309-8e22-4958-bc54-10e7d996bbb4','Po?et jadier procesora','Dvojjadrový'),(28901,'10162309-8e22-4958-bc54-10e7d996bbb4','Povrch displeja','Antireflexný'),(28902,'10162309-8e22-4958-bc54-10e7d996bbb4','Rozlíšenie displeja','HD (1366x768)'),(28903,'10162309-8e22-4958-bc54-10e7d996bbb4','Rozmery (ŠxHxV)','327 x 228 x 19,7 ~ 19,65 mm'),(28904,'10162309-8e22-4958-bc54-10e7d996bbb4','Typ displeja','TFT LED'),(28905,'10162309-8e22-4958-bc54-10e7d996bbb4','Typ zariadenia','Ultrabook'),(28906,'10162309-8e22-4958-bc54-10e7d996bbb4','Uhloprie?ka','13,3 \"'),(28907,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28908,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','attribute_24','33077'),(28909,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','attribute_26','Apple iPad Air Wi-Fi 16GB Space Gray (MD785SL/A)'),(28910,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','domain_name','pocitace-a-prislusenstvo/tablety'),(28911,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','attribute_4','375 €'),(28912,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(28913,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','Farba','?ierna'),(28914,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','Konektivita','systémový konektor'),(28915,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','Opera?ný systém','Apple iOS'),(28916,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','Podpora Bluetooth','Áno'),(28917,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','Podpora WiFi','Áno'),(28918,'65e5668a-989d-4d76-967c-cbbf2c8f5d7e','Uhloprie?ka','9,7 \"'),(28919,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28920,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','attribute_24','33078'),(28921,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','attribute_26','Apple iPad Air Wi-Fi 16GB Silver (MD788SL/A)'),(28922,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','domain_name','pocitace-a-prislusenstvo/tablety'),(28923,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','attribute_4','399 €'),(28924,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(28925,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','Farba','Biela'),(28926,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','Konektivita','systémový konektor'),(28927,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','Opera?ný systém','Apple iOS'),(28928,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','Podpora Bluetooth','Áno'),(28929,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','Podpora WiFi','Áno'),(28930,'a23d4fd5-39a8-4d70-a59d-bc11a6fd1250','Uhloprie?ka','9,7 \"'),(28931,'21c0781d-d85d-42ba-ac29-91b5d110e785','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 47 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 550 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 4x  • : 1x  • : 2x  • : Áno  • : nie'),(28932,'21c0781d-d85d-42ba-ac29-91b5d110e785','attribute_26','Orava LT-1120 (A70B)'),(28933,'21c0781d-d85d-42ba-ac29-91b5d110e785','attribute_4','599 €'),(28934,'21c0781d-d85d-42ba-ac29-91b5d110e785','Uhloprie?ka','47 \"'),(28935,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(28936,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','attribute_24','33325'),(28937,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','attribute_26','Apple iPad mini with Retina display Wi-Fi + Cellular 32GB Silver (ME824SL/A)'),(28938,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','domain_name','pocitace-a-prislusenstvo/tablety'),(28939,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','attribute_4','519 €'),(28940,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(28941,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','Farba','Biela'),(28942,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','Konektivita','systémový konektor'),(28943,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','Opera?ný systém','Apple iOS'),(28944,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','Podpora Bluetooth','Áno'),(28945,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','Podpora WiFi','Áno'),(28946,'10afa63f-1fc3-4d5f-a3c9-2ed063e02392','Uhloprie?ka','7,9 \"'),(28947,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i3-4000M Processor (3M Cache, 2.40 GHz)  • : nVidia GeForce GT 840M 2GB   • : 4GB DDR3L 1600MHz  • : 1TB HDD 5400 ot./min.  • : DVD+/-RW  • : Áno  • : Áno'),(28948,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','attribute_26','Acer Aspire E15-572G (NX.MQ0EC.003)'),(28949,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','attribute_4','499 €'),(28950,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Farba','?ierna'),(28951,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Frekvencia','2,40 GHz'),(28952,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Hmotnos?','2,5 kg'),(28953,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Model','Intel® Core™ i3-4000M Processor'),(28954,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Opera?ný systém','Windows 8.1 64-bit'),(28955,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Pamä? Cache L2','3 MB'),(28956,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Po?et jadier procesora','Dvojjadrový'),(28957,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Povrch displeja','Lesklý'),(28958,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Rozlíšenie displeja','HD (1366x768)'),(28959,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Rozmery (ŠxHxV)','381,6 x 256 x 28,8 ~ 30,3\n mm'),(28960,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Typ displeja','TFT LED'),(28961,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Typ zariadenia','Notebook'),(28962,'07ec6344-c35f-4407-a0d4-6adc8b4f573b','Uhloprie?ka','15,6 \"'),(28963,'804ad453-d155-4adf-a7c8-4235bf631a5e','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 47 \" • : 500 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(28964,'804ad453-d155-4adf-a7c8-4235bf631a5e','attribute_26','LG 47LB650V'),(28965,'804ad453-d155-4adf-a7c8-4235bf631a5e','attribute_4','579 €'),(28966,'804ad453-d155-4adf-a7c8-4235bf631a5e','Uhloprie?ka','47 \"'),(28967,'321629b6-791f-4dd0-b799-1d7601d8a6b6','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 17,3 \" • : HD+ (1600x900)  • : Intel® Pentium® Processor 3550M (2M Cache, 2.30 GHz)\n  • : Nvidia GeForce GT 820M 2GB  • : 8GB (2x4GB, DDR3, 1600 MHz)  • : SSHD 1TB 5400RPM + 8GB   • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 5 hod.'),(28968,'321629b6-791f-4dd0-b799-1d7601d8a6b6','attribute_26','Lenovo IdeaPad G710 (59-432648)'),(28969,'321629b6-791f-4dd0-b799-1d7601d8a6b6','attribute_4','559 €'),(28970,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Farba','?ierna'),(28971,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Frekvencia','2,30 GHz'),(28972,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Hmotnos?','2,5 kg'),(28973,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Model','Intel® Pentium® Processor 3550M'),(28974,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Opera?ný systém','Windows 8.1 64-bit'),(28975,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Pamä? Cache L2','2 MB'),(28976,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Po?et jadier procesora','Dvojjadrový'),(28977,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Povrch displeja','Lesklý'),(28978,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Rozlíšenie displeja','HD+ (1600x900)'),(28979,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Rozmery (ŠxHxV)','418 x 278 x 36.8 mm'),(28980,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Typ displeja','TFT LED'),(28981,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Typ zariadenia','Notebook'),(28982,'321629b6-791f-4dd0-b799-1d7601d8a6b6','Uhloprie?ka','17,3 \"'),(28983,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android  • : WXGA (1280×800)  • : Tegra 2 250 T20 1GHz  • : 1 GB  • : 16 GB • : 3G  • : Áno  • : Áno  • : 2 Mpx'),(28984,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','attribute_24','20516'),(28985,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','attribute_26','Samsung Galaxy P7310 16GB, 8.9\" - biely'),(28986,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','domain_name','pocitace-a-prislusenstvo/tablety'),(28987,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','attribute_4','397.99 €'),(28988,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Farba','Biela'),(28989,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','GPS','Áno'),(28990,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Hmotnos?','460 g'),(28991,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Kapacita betérie','6100 mAh'),(28992,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Kapacita úložného priestoru','16 GB'),(28993,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Konektivita','mirco USB'),(28994,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Maximálna kapacita pamä?ovej karty','64 GB'),(28995,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Opera?ný systém','Android'),(28996,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Pamä? RAM','1 GB'),(28997,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Po?et jadier procesora','Dvojjadrový'),(28998,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Podpora Bluetooth','Áno'),(28999,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Podpora mobilnej sie?e','3G'),(29000,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Podpora pamä?ovej karty','microSD'),(29001,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Podpora WiFi','Áno'),(29002,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Predná kamera','3 Mpx'),(29003,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Procesor','Tegra 2 250 T20 1GHz'),(29004,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Rozlíšenie displeja','WXGA (1280×800)'),(29005,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Rozmery (VxŠxH)','230,9 x 157,8 x 8,6 mm'),(29006,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Typ dotykového displeja','TFT LCD'),(29007,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Typ SIM karty','SIM klasická ve?kos?'),(29008,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Uhloprie?ka','8,9 \"'),(29009,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Výdrž batérie','5 hod.'),(29010,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Zadná kamera','2 Mpx'),(29011,'315dbcaf-9924-4da6-8c1b-8a456a9d52d5','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(29012,'ce148197-5517-4446-9498-ea824aadf62f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 600 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(29013,'ce148197-5517-4446-9498-ea824aadf62f','attribute_26','Samsung UE40F6650'),(29014,'ce148197-5517-4446-9498-ea824aadf62f','attribute_4','599 €'),(29015,'ce148197-5517-4446-9498-ea824aadf62f','Uhloprie?ka','40 \"'),(29016,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(29017,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','attribute_24','33309'),(29018,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','attribute_26','Apple iPad mini with Retina display Wi-Fi 32GB Space Gray (ME277SL/A )'),(29019,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','domain_name','pocitace-a-prislusenstvo/tablety'),(29020,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','attribute_4','429 €'),(29021,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(29022,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','Farba','?ierna'),(29023,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','Konektivita','systémový konektor'),(29024,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','Opera?ný systém','Apple iOS'),(29025,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','Podpora Bluetooth','Áno'),(29026,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','Podpora WiFi','Áno'),(29027,'83c9753b-5a3b-4964-8bbc-4a1c850cad36','Uhloprie?ka','7,9 \"'),(29028,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(29029,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','attribute_24','33312'),(29030,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','attribute_26','Apple iPad mini with Retina display Wi-Fi 64GB Silver (ME281SL/A)'),(29031,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','domain_name','pocitace-a-prislusenstvo/tablety'),(29032,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','attribute_4','499 €'),(29033,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(29034,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','Farba','Biela'),(29035,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','Konektivita','systémový konektor'),(29036,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','Opera?ný systém','Apple iOS'),(29037,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','Podpora Bluetooth','Áno'),(29038,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','Podpora WiFi','Áno'),(29039,'250fa4c9-1a40-447b-a2e0-3f32fbd8a7de','Uhloprie?ka','7,9 \"'),(29040,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD 4400  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW  • : Áno  • : Áno'),(29041,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','attribute_26','HP Pavilion 15-r007 (J2U60EA) - Okamžitá z?ava 20€'),(29042,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','attribute_4','529 €'),(29043,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Boost frekvencia','2,70 GHz'),(29044,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Farba','?ervená'),(29045,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Frekvencia','1,70 GHz'),(29046,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Hmotnos?','2,23 kg'),(29047,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Model','Intel® Core™ i5-4210U Processor'),(29048,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Opera?ný systém','Windows 8.1 64-bit'),(29049,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Po?et jadier procesora','Dvojjadrový'),(29050,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Povrch displeja','Lesklý'),(29051,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Rozlíšenie displeja','HD (1366x768)'),(29052,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(29053,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Typ displeja','Aktívny TFT-LCD displej'),(29054,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Typ zariadenia','Notebook'),(29055,'21086a3d-fdc9-4b6e-abbd-3ebad51e4d1c','Uhloprie?ka','15,6 \"'),(29056,'bdbe20df-e17f-4204-9546-20f22a83c330','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 2x  • : Nie  • : 2x  • : Áno  • : integrované'),(29057,'bdbe20df-e17f-4204-9546-20f22a83c330','attribute_26','Panasonic TX-50ASW504E'),(29058,'bdbe20df-e17f-4204-9546-20f22a83c330','attribute_4','619 €'),(29059,'bdbe20df-e17f-4204-9546-20f22a83c330','Uhloprie?ka','50 \"'),(29060,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 17,3 \" • : HD+ (1600x900)  • : Intel® Core™ i3-4000M Processor (3M Cache, 2.40 GHz)  • : Nvidia GeForce GT 820M 2GB  • : 4GB DDR3 1600 MHz  • : 1TB HDD 5400RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : 5 hod.'),(29061,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','attribute_26','Lenovo IdeaPad G700 (59-432668)'),(29062,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','attribute_4','549 €'),(29063,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Farba','?ierna'),(29064,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Frekvencia','2,40 GHz'),(29065,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Hmotnos?','2,5 kg'),(29066,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Model','Intel® Core™ i3-4000M Processor'),(29067,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Opera?ný systém','Windows 8.1 64-bit'),(29068,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Pamä? Cache L2','3 MB'),(29069,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Po?et jadier procesora','Dvojjadrový'),(29070,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Povrch displeja','Lesklý'),(29071,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Rozlíšenie displeja','HD+ (1600x900)'),(29072,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Rozmery (ŠxHxV)','418 x 278 x 36.8 mm'),(29073,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Typ displeja','TFT LED'),(29074,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Typ zariadenia','Notebook'),(29075,'c57abb90-cf05-4d1f-8ce9-2eed060c24e8','Uhloprie?ka','17,3 \"'),(29076,'eb7c6a8f-d1a2-4472-b818-fd5e5ee0f00d','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						\n • : 42 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 1000  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(29077,'eb7c6a8f-d1a2-4472-b818-fd5e5ee0f00d','attribute_26','Philips 42PFK6589 + 5-ro?ná záruka ! + ZÍSKATE tablet Philips v hodnote 99€'),(29078,'eb7c6a8f-d1a2-4472-b818-fd5e5ee0f00d','attribute_4','599 €'),(29079,'eb7c6a8f-d1a2-4472-b818-fd5e5ee0f00d','Uhloprie?ka','42 \"'),(29080,'042512bb-1686-4de6-b683-02697d980078','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 47 \" • : 700 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T/T2/C/S/S2  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(29081,'042512bb-1686-4de6-b683-02697d980078','attribute_26','LG 47LB670V'),(29082,'042512bb-1686-4de6-b683-02697d980078','attribute_4','659 €'),(29083,'042512bb-1686-4de6-b683-02697d980078','Uhloprie?ka','47 \"'),(29084,'b9cfdc3c-de2b-4c75-ab31-46fc5b2dd386','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(29085,'b9cfdc3c-de2b-4c75-ab31-46fc5b2dd386','attribute_26','Samsung UE40H6410'),(29086,'b9cfdc3c-de2b-4c75-ab31-46fc5b2dd386','attribute_4','579 €'),(29087,'b9cfdc3c-de2b-4c75-ab31-46fc5b2dd386','Procesor','Quad core'),(29088,'b9cfdc3c-de2b-4c75-ab31-46fc5b2dd386','Uhloprie?ka','40 \"'),(29089,'271b4a02-d782-441e-b74e-8aa840725449','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(29090,'271b4a02-d782-441e-b74e-8aa840725449','attribute_24','33319'),(29091,'271b4a02-d782-441e-b74e-8aa840725449','attribute_26','Apple iPad mini with Retina display Wi-Fi + Cellular 16GB Silver (ME814SL/A)'),(29092,'271b4a02-d782-441e-b74e-8aa840725449','domain_name','pocitace-a-prislusenstvo/tablety'),(29093,'271b4a02-d782-441e-b74e-8aa840725449','attribute_4','449 €'),(29094,'271b4a02-d782-441e-b74e-8aa840725449','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(29095,'271b4a02-d782-441e-b74e-8aa840725449','Farba','Biela'),(29096,'271b4a02-d782-441e-b74e-8aa840725449','Konektivita','systémový konektor'),(29097,'271b4a02-d782-441e-b74e-8aa840725449','Opera?ný systém','Apple iOS'),(29098,'271b4a02-d782-441e-b74e-8aa840725449','Podpora Bluetooth','Áno'),(29099,'271b4a02-d782-441e-b74e-8aa840725449','Podpora WiFi','Áno'),(29100,'271b4a02-d782-441e-b74e-8aa840725449','Uhloprie?ka','7,9 \"'),(29101,'1c19d967-a0c4-44b8-8be4-42cad730195a','attribute_23','Dotykový displej !!!Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 11,6 \" • : HD (1366x768)  • : Intel® Pentium® Processor N3530 (2M Cache, up to 2.58 GHz)  • : Intel® HD Graphics  • : 4GB RAM DDR3 1600 Mhz   • : 500GB HDD / 7200rpm. + 8GB SSHD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(29102,'1c19d967-a0c4-44b8-8be4-42cad730195a','attribute_26','Lenovo IdeaPad Yoga 2 11 (59-422655)'),(29103,'1c19d967-a0c4-44b8-8be4-42cad730195a','attribute_4','569 €'),(29104,'1c19d967-a0c4-44b8-8be4-42cad730195a','Boost frekvencia','2,58 GHz'),(29105,'1c19d967-a0c4-44b8-8be4-42cad730195a','Farba','Strieborná'),(29106,'1c19d967-a0c4-44b8-8be4-42cad730195a','Frekvencia','2,16 GHz'),(29107,'1c19d967-a0c4-44b8-8be4-42cad730195a','Hmotnos?','1,45 kg'),(29108,'1c19d967-a0c4-44b8-8be4-42cad730195a','Model','Intel® Pentium® Processor N3530'),(29109,'1c19d967-a0c4-44b8-8be4-42cad730195a','Opera?ný systém','Windows 8.1 64-bit'),(29110,'1c19d967-a0c4-44b8-8be4-42cad730195a','Pamä? Cache L2','2 MB'),(29111,'1c19d967-a0c4-44b8-8be4-42cad730195a','Po?et jadier procesora','Štvorjadrový'),(29112,'1c19d967-a0c4-44b8-8be4-42cad730195a','Povrch displeja','Lesklý'),(29113,'1c19d967-a0c4-44b8-8be4-42cad730195a','Rozlíšenie displeja','HD (1366x768)'),(29114,'1c19d967-a0c4-44b8-8be4-42cad730195a','Rozmery (ŠxHxV)','298 x 206,5 x 17,2 mm'),(29115,'1c19d967-a0c4-44b8-8be4-42cad730195a','Typ displeja','IPS LED dotykový'),(29116,'1c19d967-a0c4-44b8-8be4-42cad730195a','Typ zariadenia','Ultrabook'),(29117,'1c19d967-a0c4-44b8-8be4-42cad730195a','Uhloprie?ka','11,6 \"'),(29118,'7e47d1dc-5907-4ea1-9efe-438e7ec1d86d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2000  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(29119,'7e47d1dc-5907-4ea1-9efe-438e7ec1d86d','attribute_26','Sony KDL-48W585'),(29120,'7e47d1dc-5907-4ea1-9efe-438e7ec1d86d','attribute_4','649 €'),(29121,'7e47d1dc-5907-4ea1-9efe-438e7ec1d86d','Uhloprie?ka','48 \"'),(29122,'eef6cf2f-5eca-4c39-b045-7a915904f930','attribute_23','Zoznam a registrácia výrobkov tu.VRÁTIME VÁM 70€ SPÄ? ! Akcia platí do 31.12.2014! Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 400 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(29123,'eef6cf2f-5eca-4c39-b045-7a915904f930','attribute_26','Philips 40PUS6809 + CASHBACK 70€'),(29124,'eef6cf2f-5eca-4c39-b045-7a915904f930','attribute_4','645 €'),(29125,'eef6cf2f-5eca-4c39-b045-7a915904f930','Procesor','Dvojjadrový procesor'),(29126,'eef6cf2f-5eca-4c39-b045-7a915904f930','Uhloprie?ka','40 \"'),(29127,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','attribute_23','Štvrtá generácia známeho tabletuOpera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(29128,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','attribute_24','27198'),(29129,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','attribute_26','Apple iPad4 s Retina displejom Wi-Fi + Cellular 16GB - Black (MD522SL/A)'),(29130,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','domain_name','pocitace-a-prislusenstvo/tablety'),(29131,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','attribute_4','449 €'),(29132,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','Dodávané príslušenstvo','USB kábel pre Lightning konektor\nAdaptér napájania USB'),(29133,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','Farba','?ierna'),(29134,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','Konektivita','systémový konektor'),(29135,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','Opera?ný systém','Apple iOS'),(29136,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','Podpora Bluetooth','Áno'),(29137,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','Podpora WiFi','Áno'),(29138,'05a29b57-53c5-4d82-b720-16c4e3a8c04d','Uhloprie?ka','9,7 \"'),(29139,'144945a5-2df4-4577-a3d0-a3e8055a26bc','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 300 Hz • : 1920 x 1080  • : Full HD  • : 300 cd/m2  • : 16:9  • : Áno  • : 1x analógový + 1x digitálny DVB-T tuner  • : 4x  • : 1x  • : 2x  • : Áno  • : integrované'),(29140,'144945a5-2df4-4577-a3d0-a3e8055a26bc','attribute_26','Sharp LC50LE762E'),(29141,'144945a5-2df4-4577-a3d0-a3e8055a26bc','attribute_4','679 €'),(29142,'144945a5-2df4-4577-a3d0-a3e8055a26bc','Uhloprie?ka','50 \"'),(29143,'e2e9f867-603a-4469-bcbf-9dada10951a3','attribute_23','Štvrtá generácia známeho tabletuOpera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(29144,'e2e9f867-603a-4469-bcbf-9dada10951a3','attribute_24','27194'),(29145,'e2e9f867-603a-4469-bcbf-9dada10951a3','attribute_26','Apple iPad4 s Retina displejom Wi-Fi 32GB - White (MD514SL/A)'),(29146,'e2e9f867-603a-4469-bcbf-9dada10951a3','domain_name','pocitace-a-prislusenstvo/tablety'),(29147,'e2e9f867-603a-4469-bcbf-9dada10951a3','attribute_4','449 €'),(29148,'e2e9f867-603a-4469-bcbf-9dada10951a3','Dodávané príslušenstvo','USB kábel pre Lightning konektor\nAdaptér napájania USB'),(29149,'e2e9f867-603a-4469-bcbf-9dada10951a3','Farba','Biela'),(29150,'e2e9f867-603a-4469-bcbf-9dada10951a3','Konektivita','systémový konektor'),(29151,'e2e9f867-603a-4469-bcbf-9dada10951a3','Opera?ný systém','Apple iOS'),(29152,'e2e9f867-603a-4469-bcbf-9dada10951a3','Podpora Bluetooth','Áno'),(29153,'e2e9f867-603a-4469-bcbf-9dada10951a3','Podpora WiFi','Áno'),(29154,'e2e9f867-603a-4469-bcbf-9dada10951a3','Uhloprie?ka','9,7 \"'),(29155,'075f4536-04f9-4da2-a876-652cd20d17cc','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 47 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 300 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 1000  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(29156,'075f4536-04f9-4da2-a876-652cd20d17cc','attribute_26','Philips 47PFH6309'),(29157,'075f4536-04f9-4da2-a876-652cd20d17cc','attribute_4','599 €'),(29158,'075f4536-04f9-4da2-a876-652cd20d17cc','Procesor','dvojjadrový'),(29159,'075f4536-04f9-4da2-a876-652cd20d17cc','Uhloprie?ka','47 \"'),(29160,'880884bf-f718-4b43-b883-7122b7d53581','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 32 \" • : 100 Hz • : 1366 x 768  • : HD ready  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 1x  • : Áno  • : integrované'),(29161,'880884bf-f718-4b43-b883-7122b7d53581','attribute_26','Panasonic TX-32AS520E'),(29162,'880884bf-f718-4b43-b883-7122b7d53581','attribute_4','299 €'),(29163,'880884bf-f718-4b43-b883-7122b7d53581','Uhloprie?ka','32 \"'),(29164,'e81512d0-4075-472c-8657-ae8f23b5b806','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(29165,'e81512d0-4075-472c-8657-ae8f23b5b806','attribute_24','33310'),(29166,'e81512d0-4075-472c-8657-ae8f23b5b806','attribute_26','Apple iPad mini with Retina display Wi-Fi 32GB Silver (ME280SL/A)'),(29167,'e81512d0-4075-472c-8657-ae8f23b5b806','domain_name','pocitace-a-prislusenstvo/tablety'),(29168,'e81512d0-4075-472c-8657-ae8f23b5b806','attribute_4','429 €'),(29169,'e81512d0-4075-472c-8657-ae8f23b5b806','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(29170,'e81512d0-4075-472c-8657-ae8f23b5b806','Farba','Biela'),(29171,'e81512d0-4075-472c-8657-ae8f23b5b806','Konektivita','systémový konektor'),(29172,'e81512d0-4075-472c-8657-ae8f23b5b806','Opera?ný systém','Apple iOS'),(29173,'e81512d0-4075-472c-8657-ae8f23b5b806','Podpora Bluetooth','Áno'),(29174,'e81512d0-4075-472c-8657-ae8f23b5b806','Podpora WiFi','Áno'),(29175,'e81512d0-4075-472c-8657-ae8f23b5b806','Uhloprie?ka','7,9 \"'),(29176,'67239da6-c038-4402-885a-2fccb91a19f2','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(29177,'67239da6-c038-4402-885a-2fccb91a19f2','attribute_24','33318'),(29178,'67239da6-c038-4402-885a-2fccb91a19f2','attribute_26','Apple iPad mini with Retina display Wi-Fi + Cellular 16GB Space Gray (ME800SL/A)'),(29179,'67239da6-c038-4402-885a-2fccb91a19f2','domain_name','pocitace-a-prislusenstvo/tablety'),(29180,'67239da6-c038-4402-885a-2fccb91a19f2','attribute_4','449 €'),(29181,'67239da6-c038-4402-885a-2fccb91a19f2','Dodávané príslušenstvo','iPad mini, dátový kábel, USB napájací adaptér'),(29182,'67239da6-c038-4402-885a-2fccb91a19f2','Farba','?ierna'),(29183,'67239da6-c038-4402-885a-2fccb91a19f2','Konektivita','systémový konektor'),(29184,'67239da6-c038-4402-885a-2fccb91a19f2','Opera?ný systém','Apple iOS'),(29185,'67239da6-c038-4402-885a-2fccb91a19f2','Podpora Bluetooth','Áno'),(29186,'67239da6-c038-4402-885a-2fccb91a19f2','Podpora WiFi','Áno'),(29187,'67239da6-c038-4402-885a-2fccb91a19f2','Uhloprie?ka','7,9 \"'),(29188,'18180f4f-426b-468c-a3d5-486d7cc49161','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(29189,'18180f4f-426b-468c-a3d5-486d7cc49161','attribute_26','Samsung UE48H6270'),(29190,'18180f4f-426b-468c-a3d5-486d7cc49161','attribute_4','629 €'),(29191,'18180f4f-426b-468c-a3d5-486d7cc49161','Uhloprie?ka','48 \"'),(29192,'38f01dfe-9cb7-4691-8c92-737b9fb83a1b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(29193,'38f01dfe-9cb7-4691-8c92-737b9fb83a1b','attribute_26','Panasonic TX-50AS600E'),(29194,'38f01dfe-9cb7-4691-8c92-737b9fb83a1b','attribute_4','639 €'),(29195,'38f01dfe-9cb7-4691-8c92-737b9fb83a1b','Uhloprie?ka','50 \"'),(29196,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','6.zmysel','áno'),(29197,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Katalytické samo?istiace vnútorné steny, výsuvné ko?ajni?ky!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : Úprava povrchu proti odtla?kom prstov  • : nerez  • : smalt / ?ierna  • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(29198,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','attribute_24','42359'),(29199,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','attribute_26','Whirlpool AKZM 6630 IXL'),(29200,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29201,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','attribute_4','495 €'),(29202,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Displej','Áno'),(29203,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Energetická trieda','A - 20%'),(29204,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Farba','nerez'),(29205,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Gril','Áno'),(29206,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','H?bka pre zabudovanie','55,6 cm'),(29207,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Hmotnos?','35,5 kg'),(29208,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Katalytické samo?istenie','Áno'),(29209,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Materiál interiéru','smalt / ?ierna'),(29210,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Maximálna teplota','250 °C'),(29211,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Multifunk?né pe?enie','Áno'),(29212,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Napájanie','230 V'),(29213,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Osvetlenie rúry','Áno'),(29214,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Ovládacie prvky varnej dosky','Nie'),(29215,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Ovládanie','Digitálne'),(29216,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Plechy','2 / smaltované'),(29217,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Po?et skiel na dverách','3'),(29218,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Povrchová úprava','Úprava povrchu proti odtla?kom prstov'),(29219,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Príkon','2600 W'),(29220,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Rošt','Áno'),(29221,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Rozmery - h?bka','56,4 cm'),(29222,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Rozmery - šírka','59,5 cm'),(29223,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Rozmery - výška','59,5 cm'),(29224,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Šírka pre zabudovanie','56 cm'),(29225,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Spôsoby pe?enia','Automatické programy\nRýchly predohrev\nStatický horný + dolný ohrev\nGril\nGril + ventilátor\nVentilátor s kruhovým ohrievacím telesom\nVentilátor + statický horný a spodný ohrev\nVentilátor + rozmrazovanie\nUdržiavanie jedla v teple pri 60°C\nKysnutie cesta\nKonven?ný ohrev\nMaxi pe?enie\nProgram Pizza/chlieb\nPe?enie zmrazených potravín\nEco'),(29226,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Teplovzdušné pe?enie','Áno'),(29227,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Vnútorný objem','73 litrov'),(29228,'7d27bd8a-2ea1-4ade-b208-d407b041d1fd','Výška pre zabudovanie','60 cm'),(29229,'59cd5da6-e00a-41cf-9b77-cf821428274b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(29230,'59cd5da6-e00a-41cf-9b77-cf821428274b','attribute_26','Sony KDL-48W605'),(29231,'59cd5da6-e00a-41cf-9b77-cf821428274b','attribute_4','649 €'),(29232,'59cd5da6-e00a-41cf-9b77-cf821428274b','Uhloprie?ka','48 \"'),(29233,'55ae5755-4c9f-4a39-ae47-0120035da82f','6.zmysel','nie'),(29234,'55ae5755-4c9f-4a39-ae47-0120035da82f','?alšie parametre','2 pyrolytické cykly\nakustický signál\nautomatické vypnutie len rúry\nkontrola výsledku\ndetský zámok\nresetovanie ukazovate?a ?asu\nindikácia zvyškového tepla\nvyužitie zvyškového tepla\nservisné kódy\nodporu?aná teplota\ndenný ?as\nzámok funkcií\nminútka\npyrolýza s posunutým štartom\npyrolýza - upomienka\nukazovate? skuto?nej teploty\ndemo program\nindikácia otvorených dverí\nelektronická regulácia teploty\nukon?enie programu\nrýchle predohriatie s výberom možností\nAutomatické zapnutie svetiel pri otvorení dvierok\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\nZastavenia ventilátora pri otvorení dvier\n\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.'),(29235,'55ae5755-4c9f-4a39-ae47-0120035da82f','?asova?','Áno'),(29236,'55ae5755-4c9f-4a39-ae47-0120035da82f','attribute_23','2 pyrolytické cykly!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n: 74 litrov • : Nie  • :  	antikorová s úpravou proti odtla?kom prstov   • : antikor  • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(29237,'55ae5755-4c9f-4a39-ae47-0120035da82f','attribute_24','33011'),(29238,'55ae5755-4c9f-4a39-ae47-0120035da82f','attribute_26','AEG BP 5013021M'),(29239,'55ae5755-4c9f-4a39-ae47-0120035da82f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29240,'55ae5755-4c9f-4a39-ae47-0120035da82f','attribute_4','499 €'),(29241,'55ae5755-4c9f-4a39-ae47-0120035da82f','Displej','Áno'),(29242,'55ae5755-4c9f-4a39-ae47-0120035da82f','Energetická trieda','A - 20%'),(29243,'55ae5755-4c9f-4a39-ae47-0120035da82f','Farba','antikor'),(29244,'55ae5755-4c9f-4a39-ae47-0120035da82f','Gril','Áno'),(29245,'55ae5755-4c9f-4a39-ae47-0120035da82f','Hmotnos?','41 kg'),(29246,'55ae5755-4c9f-4a39-ae47-0120035da82f','Multifunk?né pe?enie','Áno'),(29247,'55ae5755-4c9f-4a39-ae47-0120035da82f','Napájanie','230 V'),(29248,'55ae5755-4c9f-4a39-ae47-0120035da82f','Osvetlenie rúry','Áno'),(29249,'55ae5755-4c9f-4a39-ae47-0120035da82f','Ovládacie prvky varnej dosky','Nie'),(29250,'55ae5755-4c9f-4a39-ae47-0120035da82f','Ovládanie','Digitálne'),(29251,'55ae5755-4c9f-4a39-ae47-0120035da82f','Plechy','1 plech na zachytávanie mastnoty šedý smalt\n1 smaltovaný plech na pe?enie'),(29252,'55ae5755-4c9f-4a39-ae47-0120035da82f','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(29253,'55ae5755-4c9f-4a39-ae47-0120035da82f','Príkon','3500 W'),(29254,'55ae5755-4c9f-4a39-ae47-0120035da82f','Pyrolytické samo?istenie','Áno'),(29255,'55ae5755-4c9f-4a39-ae47-0120035da82f','Rošt','Áno'),(29256,'55ae5755-4c9f-4a39-ae47-0120035da82f','Rozmery - h?bka','56,7 cm'),(29257,'55ae5755-4c9f-4a39-ae47-0120035da82f','Rozmery - šírka','59,4 cm'),(29258,'55ae5755-4c9f-4a39-ae47-0120035da82f','Rozmery - výška','59,4 cm'),(29259,'55ae5755-4c9f-4a39-ae47-0120035da82f','Spôsoby pe?enia','spodný ohrev\nkruhové teleso + vrchný ohrev + ventilátor\ngril\ngril + spodný ohrev\ngril + ventilátor\nkruhové teleso + spodný ohrev + ventilátor\nkruhové teleso + ventilátor\nkruhové teleso + ventilátor (30°C)'),(29260,'55ae5755-4c9f-4a39-ae47-0120035da82f','Teplovzdušné pe?enie','Áno'),(29261,'55ae5755-4c9f-4a39-ae47-0120035da82f','Vnútorný objem','74 litrov'),(29262,'015d1d7c-95ac-4f05-957c-6290e90c824f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 47 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(29263,'015d1d7c-95ac-4f05-957c-6290e90c824f','attribute_26','Panasonic TX-47ASE650'),(29264,'015d1d7c-95ac-4f05-957c-6290e90c824f','attribute_4','669 €'),(29265,'015d1d7c-95ac-4f05-957c-6290e90c824f','Procesor','dvojjadrový procesor'),(29266,'015d1d7c-95ac-4f05-957c-6290e90c824f','Uhloprie?ka','47 \"'),(29267,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 64bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)  • : 4 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 8 MP, automatické zaostrovanie'),(29268,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','attribute_24','43149'),(29269,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','attribute_26','HP Tablet Pro 610 G1 (J8Q40EA)'),(29270,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','domain_name','pocitace-a-prislusenstvo/tablety'),(29271,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','attribute_4','469 €'),(29272,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Dodávané príslušenstvo','Office 365 Personal (1-ro?né predplatné)'),(29273,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Farba','?ierna'),(29274,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Grafika','Intel® Graphics Media Accelerator'),(29275,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Hmotnos?','652 g'),(29276,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Kapacita úložného priestoru','64 GB'),(29277,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Konektivita','mirco USB, micro HDMI'),(29278,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Opera?ný systém','Windows 8.1 64bit'),(29279,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Pamä? RAM','4 GB'),(29280,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Po?et jadier procesora','Štvorjadrový'),(29281,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Podpora Bluetooth','Áno'),(29282,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Podpora mobilnej sie?e','Nie'),(29283,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Podpora pamä?ovej karty','microSD'),(29284,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Podpora WiFi','Áno'),(29285,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Predná kamera','2 MP'),(29286,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Procesor','Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)'),(29287,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Rozlíšenie displeja','WUXGA (1920x1200)'),(29288,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Rozmery (VxŠxH)','259,6 x 181,1 x 9,9 mm'),(29289,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(29290,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Typ batéria','Li-polymer\n2-?lánková'),(29291,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Typ dotykového displeja','IPS LED'),(29292,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Uhloprie?ka','10,1 \"'),(29293,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Zadná kamera','8 MP, automatické zaostrovanie'),(29294,'da77e1a8-b5ff-4c57-ac32-b03b2d219822','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(29295,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','6.zmysel','nie'),(29296,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','?alšie parametre','?as varenia zobrazený s programom\nzámok funkcií\n3 pyrolytické cykly\n90 receptov / automatické programy (senzor hmotnosti/pokrmu), akustický signál\nautomatické vypnutie len rúry\nkontrola výsledku\n detský zámok\nosvetlenie rúry zap. / vyp \n Indikácia zbytkového tepla\nViacjazy?ný displej rúry\nElektronická regulácia teploty \nPripomenutie pyrolytického ?istenia \n Zabudované recepty\nAutomatické hmotnostné programy\nMäsová sonda \nPamä? pre ?asto používané nastavenie rúry\n Automatické zapnutie svetiel pri otvorení dvierok\nTukový a protizápachový filter\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry \n Vysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n?ahko ?istite?né dvierka rúry\nZastavenia ventilátora pri otvorení dvier\nChladiaci ventilátor\nMultifunk?ná rúra s kruhovým vyhrevným telesom \n Nehrdzavejúca oce? bez otla?kov prstov\nFunkcia rýchleho vyhriatia rúry\nAutomatický návrh teploty \n\nProfesionálni kuchári majú tiež ve?mi vysoké úrovne ?istoty. S našou samo?istiacou rúrou Pyro môžete prinies? rovnakú úrove? do vašej domácnosti – a to bez toho všetkého drhnutia! Dotykom tla?idla hygienicky zmení zvyšky na popol, ktorý sa dá utrie?. Rúra vám dokonca oznámi, ke? je potrebné ju vy?isti?.\n\nRozšírte svoje kuchárske obzory a objavte svoju kulinársku kreativitu v?aka textovej a grafickej ponuke s dotykovými tla?idlami. Umožní vám intuitívny prístup k 18 režimom ohrevu, 90 predvoleným programom a k funkciám rýchleho ohrevu a pomocníka. Ve?ký LCD displej zobrazuje režim ohrevu, aktuálnu teplotu a zostávajúci ?as. Pomocou tla?idla „Môj ob?úbený“ navyše jediným dotykom spustíte svoj ob?úbený program a vytvoríte až 20 vlastných programov.\n\n\nTáto rúra vám v?aka bezúdržbovému filtru umož?uje eliminova? nepríjemné pachy a zachova? vône! Na váš pokyn filter okysli?í akýko?vek tuk a alebo výpary, ktoré zostanú v rúre, takže nevytvoria nepríjemný zápach. Takto uchováte kuchy?u sviežu.\n\nVonkajšia strana dvierok tejto rúry sa nikdy nezohreje o viac ako bezpe?ných 20 stup?ov ako zvyšok vašej domácnosti. To preto, že má viac vrstiev skla a teplovzdornú vrstvu, na udržanie tepla vnútri rúry, kde má by?! Vonkajšia strana zostáva chladná, takže je vždy bezpe?ná na dotyk.\n\n\nPri tejto rúre nezáleží na tom, kam v jej vnútri položíte jedlo. V?aka výnimo?ne ve?kému ventilátoru s novým dizajnom vzduchovodov sa pokrmy rovnomerne prepe?ú bez oh?adu na ich polohu v rúre. To výrazne zjednoduší varenie najmä v prípade, ak potrebujete využi? skuto?ne každý centimeter priestoru.'),(29297,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','attribute_23','Pyrolitické samo?istenie!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : antikor  • : A -30%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(29298,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','attribute_24','33825'),(29299,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','attribute_26','Electrolux EOC 5851AAX'),(29300,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29301,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','attribute_4','519 €'),(29302,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Displej','Áno'),(29303,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Energetická trieda','A -30%'),(29304,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Farba','antikor'),(29305,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Gril','Áno'),(29306,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','H?bka pre zabudovanie','55 cm'),(29307,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Hmotnos?','41,5 kg'),(29308,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Multifunk?né pe?enie','Áno'),(29309,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Napájanie','230 V'),(29310,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Osvetlenie rúry','Áno'),(29311,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Ovládacie prvky varnej dosky','Nie'),(29312,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Ovládanie','Digitálne'),(29313,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Plechy','1 smaltovaný plech na pe?enie, 1 plech na zachytávanie mastnoty šedý smalt'),(29314,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(29315,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Príkon','3680 W'),(29316,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Pyrolytické samo?istenie','Áno'),(29317,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Rošt','Áno'),(29318,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Rozmery - h?bka','56,7 cm'),(29319,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Rozmery - šírka','59,4 cm'),(29320,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Rozmery - výška','59,4 cm'),(29321,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Šírka pre zabudovanie','56 cm'),(29322,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Spôsoby pe?enia','kruhové teleso + spodný ohrev + ventilátor, kruhové teleso + ventilátor, spodný ohrev, gril, kruhové teleso + ventilátor (LTC), kruhové teleso + ventilátor (30°C), kruhové teleso + ventilátor (kontrola vlhkosti), gril + spodný ohrev, gril + spodný ohrev (80°C)'),(29323,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Teplotná sonda','Áno'),(29324,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Teplovzdušné pe?enie','Áno'),(29325,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Vnútorný objem','74 litrov'),(29326,'00b49299-5d9f-45f0-b1a5-1ff6ea52a73e','Výška pre zabudovanie','59 cm'),(29327,'f4b7d5f3-504a-4bfd-8034-61248aec966b','?alšie parametre','Projektor, 854x480, 40-50 lumen\nProjek?ná plocha do 50\" zo vzdialenosti 2m\n\n2x 8W Stereo Wolfson® Master HiFi™ audio \n+ JBL sobwoofer\n+ štuplíkové slúchadlá JBL'),(29328,'f4b7d5f3-504a-4bfd-8034-61248aec966b','attribute_23','Projektor s plochou do 50\" zo vzdialenosti 2m !Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.4 (KitKat)  • : QHD (2560x1440)  • : Intel® Atom® Z3745 Quad-Core 2M Cache, 1.33GHz (Max 1,86GHz)  • : 2 GB  • : 32 GB • : Nie  • : Áno  • : Áno  • : 8Mpx, f2.2, s automatickým ostrením'),(29329,'f4b7d5f3-504a-4bfd-8034-61248aec966b','attribute_24','45698'),(29330,'f4b7d5f3-504a-4bfd-8034-61248aec966b','attribute_26','Lenovo Yoga Tablet 2 PRO (59-428123)'),(29331,'f4b7d5f3-504a-4bfd-8034-61248aec966b','domain_name','pocitace-a-prislusenstvo/tablety'),(29332,'f4b7d5f3-504a-4bfd-8034-61248aec966b','attribute_4','509 €'),(29333,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Farba','Strieborná'),(29334,'f4b7d5f3-504a-4bfd-8034-61248aec966b','GPS','Áno'),(29335,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Grafika','Intel HD'),(29336,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Hmotnos?','950 g'),(29337,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Kapacita betérie','9600 mAh'),(29338,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Kapacita úložného priestoru','32 GB'),(29339,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Konektivita','mirco USB'),(29340,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Opera?ný systém','Android 4.4 (KitKat)'),(29341,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Pamä? RAM','2 GB'),(29342,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Po?et jadier procesora','Štvorjadrový'),(29343,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Podpora Bluetooth','Áno'),(29344,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Podpora mobilnej sie?e','Nie'),(29345,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Podpora pamä?ovej karty','microSD'),(29346,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Podpora WiFi','Áno'),(29347,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Predná kamera','1,6Mpx'),(29348,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Procesor','Intel® Atom® Z3745 Quad-Core 2M Cache, 1.33GHz (Max 1,86GHz)'),(29349,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Rozlíšenie displeja','QHD (2560x1440)'),(29350,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Rozmery (VxŠxH)','333 x 223 x 3,7 ~ 12,6 mm'),(29351,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Senzory','MiMo, OTA sync, Computer sync, Tethering, Vibration,  Ambient Light Sensor, Hall senzor, E-compass, G senzor'),(29352,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Typ dotykového displeja','IPS LED'),(29353,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Uhloprie?ka','13,3 \"'),(29354,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Výdrž batérie','18 hod.'),(29355,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Zadná kamera','8Mpx, f2.2, s automatickým ostrením'),(29356,'f4b7d5f3-504a-4bfd-8034-61248aec966b','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(29357,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','6.zmysel','nie'),(29358,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom a pyrolytickým ?istením v nerezovom vyhotovení s bezodtla?kovovu úpravou povrchu v dizajnovom rade Cube Fusion s vy?nievajúcou rukovä?ou.\n\nInteligentná senzorová technológia 6.ZMYSEL™ (pozrite si video) zistí váhu pripravovaného jedla automatickou reguláciou teploty a ?asu zabezpe?í dokonalý výsledok. TEPLOTNÁ SONDA meria vnútornú teplotu jedla pri pe?ení v rozsahu teplôt od 0°C do 100°C. Rúra je v energetickej triede A a má vnútorný objem 73 l pre 3-úrov?ové pe?enie, štvorité celosklenené zrkadlové dvere TOP SMART-CLEAN, ?ierno-biely textový displej.\n\nPYROLYTICKÉ AUTOMATICKÉ ?ISTENIE na odstránenie ne?istôt, vytvorených pri pe?ení, prostredníctvom cyklu pri ve?mi vysokej teplote (pribl. 500°). Môžete nastavi? dva cykly automatického ?istenia: kompletný cyklus (PYRO) a skrátený (ECO). Odporú?ame používa? kompletný cyklus iba v prípade, že je rúra ve?mi špinavá a skrátený cyklus v pravidelných intervaloch. 30 automatických programov a READY2COOK pre pe?enie bez predohrevu využíva 8 základných a 7 špeciálnych funkcií, 7 optimálnych režimov s mäsovou sondou.\n\nS rúrou sa dodávajú 2 rošty, 1 hlboký a 2 plytké smaltované plechy a teplotná sonda.'),(29359,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','?asova?','Áno'),(29360,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. . 	Pyrolytické samo?istenie!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : Bezodtla?ková úprava, Dizajn	CUBE- Fusion  • : Nerez  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(29361,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','attribute_24','20800'),(29362,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','attribute_26','Whirlpool AKZM 660 IX'),(29363,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29364,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','attribute_4','499 €'),(29365,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Displej','Áno'),(29366,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Energetická trieda','A'),(29367,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Farba','Nerez'),(29368,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Gril','Áno'),(29369,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','H?bka pre zabudovanie','55 cm'),(29370,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Hmotnos?','35 kg'),(29371,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Osvetlenie rúry','Áno'),(29372,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Ovládacie prvky varnej dosky','Nie'),(29373,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Ovládanie','Digitálno-mechanické'),(29374,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Plechy','Po?et plytkých plechov (ks)	2\nPo?et hlbokých plechov (ks)	1'),(29375,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Po?et skiel na dverách','4'),(29376,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Povrchová úprava','Bezodtla?ková úprava, Dizajn	CUBE- Fusion'),(29377,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Príkon','3650 W'),(29378,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Pyrolytické samo?istenie','Áno'),(29379,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Rozmery - h?bka','56,4 cm'),(29380,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Rozmery - šírka','59,5 cm'),(29381,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Rozmery - výška','59,5 cm'),(29382,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Šírka pre zabudovanie','56 cm'),(29383,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Spôsoby pe?enia','Predohrev	áno\nNízkoteplotná funkcia	áno\nStatická vrch + spodok	áno\nStatická vrch + spodok + ventilátor	áno\nteplovzdušná ventilátor + zadný ohrev	áno\nGril + ventilátor	áno\nauto?istenie Pyrolýza	áno\nAuto ohrev mrazeného jedla	áno\nAuto pe?enie mrazeného jedla	áno\nMäsová sonda	áno'),(29384,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Teplovzdušné pe?enie','Áno'),(29385,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Vnútorný objem','73 litrov'),(29386,'a84d4f18-6ab5-4fb1-89ab-bfe0e47ac884','Výška pre zabudovanie','60 cm'),(29387,'e4926c32-5762-4f2a-a298-9066e0501e0b','6.zmysel','nie'),(29388,'e4926c32-5762-4f2a-a298-9066e0501e0b','?alšie parametre','zásobník na vodu o objemu 0.9 l\npripojovací kábel so zástr?kou, 180 cm\nprogram na odváp?ovanie\nzáves dverí vpravo\nsvetelný koncept: bielo/modrá'),(29389,'e4926c32-5762-4f2a-a298-9066e0501e0b','?asova?','Áno'),(29390,'e4926c32-5762-4f2a-a298-9066e0501e0b','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 22 litrov • : Nie  • : Nerez  • : Nerez  • : A  • : Nie  • : Parné pe?enie  • : Digitálno-mechanické  • : Áno'),(29391,'e4926c32-5762-4f2a-a298-9066e0501e0b','attribute_24','17330'),(29392,'e4926c32-5762-4f2a-a298-9066e0501e0b','attribute_26','Siemens HB25D5R2'),(29393,'e4926c32-5762-4f2a-a298-9066e0501e0b','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29394,'e4926c32-5762-4f2a-a298-9066e0501e0b','attribute_4','524 €'),(29395,'e4926c32-5762-4f2a-a298-9066e0501e0b','Displej','Áno'),(29396,'e4926c32-5762-4f2a-a298-9066e0501e0b','Energetická trieda','A'),(29397,'e4926c32-5762-4f2a-a298-9066e0501e0b','Farba','Nerez'),(29398,'e4926c32-5762-4f2a-a298-9066e0501e0b','Gril','Nie'),(29399,'e4926c32-5762-4f2a-a298-9066e0501e0b','Hmotnos?','35 kg'),(29400,'e4926c32-5762-4f2a-a298-9066e0501e0b','Multifunk?né pe?enie','Áno'),(29401,'e4926c32-5762-4f2a-a298-9066e0501e0b','Napájanie','230 V'),(29402,'e4926c32-5762-4f2a-a298-9066e0501e0b','Osvetlenie rúry','Áno'),(29403,'e4926c32-5762-4f2a-a298-9066e0501e0b','Ovládacie prvky varnej dosky','Nie'),(29404,'e4926c32-5762-4f2a-a298-9066e0501e0b','Ovládanie','Digitálno-mechanické'),(29405,'e4926c32-5762-4f2a-a298-9066e0501e0b','Povrchová úprava','Nerez'),(29406,'e4926c32-5762-4f2a-a298-9066e0501e0b','Rozmery - h?bka','30 cm'),(29407,'e4926c32-5762-4f2a-a298-9066e0501e0b','Rozmery - šírka','59,5 cm'),(29408,'e4926c32-5762-4f2a-a298-9066e0501e0b','Rozmery - výška','38,2 cm'),(29409,'e4926c32-5762-4f2a-a298-9066e0501e0b','Spôsoby pe?enia','cookControl: Elektronická automatika pe?enia cookControl ponúka pod?a typu spotrebi?a až 70 programov, pomocou ktorých môžete perfektne pripravi? mäso, ryby, zeleninu aj kolá?e\nVarenie v pare 40-100°C'),(29410,'e4926c32-5762-4f2a-a298-9066e0501e0b','Teplovzdušné pe?enie','Parné pe?enie'),(29411,'e4926c32-5762-4f2a-a298-9066e0501e0b','Vnútorný objem','22 litrov'),(29412,'40eea8b7-1a31-446b-92e8-22148fa9ad26','6.zmysel','nie'),(29413,'40eea8b7-1a31-446b-92e8-22148fa9ad26','?alšie parametre','systém ?istenia ActiveClean – samo?istiace automatika\n\nstudená dvierka – max 30°C\n\nchladiaci ventilátor\n\nhladké steny rúry potiahnuté smaltom TitanGlanz – extrémne odolné proti škvrnám + osvetlenie rúry sa lepšie odráža\n\nzápustné gombíky\n\ncelosklenená vnútorná strana dvierok\n\nprofesionálne madlo\n\ndetská poistka\n\nbezpe?nostné vypínanie'),(29414,'40eea8b7-1a31-446b-92e8-22148fa9ad26','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez/?ierne sklo  • : A -30%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(29415,'40eea8b7-1a31-446b-92e8-22148fa9ad26','attribute_24','30769'),(29416,'40eea8b7-1a31-446b-92e8-22148fa9ad26','attribute_26','Siemens HB63AB521'),(29417,'40eea8b7-1a31-446b-92e8-22148fa9ad26','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29418,'40eea8b7-1a31-446b-92e8-22148fa9ad26','attribute_4','524 €'),(29419,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Displej','Áno'),(29420,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Energetická trieda','A -30%'),(29421,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Farba','Nerez/?ierne sklo'),(29422,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Gril','Áno'),(29423,'40eea8b7-1a31-446b-92e8-22148fa9ad26','H?bka pre zabudovanie','55 cm'),(29424,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Multifunk?né pe?enie','Áno'),(29425,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Napájanie','220 V'),(29426,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Osvetlenie rúry','Áno'),(29427,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Ovládacie prvky varnej dosky','Nie'),(29428,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Ovládanie','Digitálno-mechanické'),(29429,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Plechy','univerzálna panvica – ?istite?ná activeClean'),(29430,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Príkon','3650 W'),(29431,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Rošt','Áno'),(29432,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Rozmery - h?bka','54,8 cm'),(29433,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Rozmery - šírka','59,5 cm'),(29434,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Rozmery - výška','59,5 cm'),(29435,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Šírka pre zabudovanie','56 cm'),(29436,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Spôsoby pe?enia','Horný/spodný ohrev \nSpodný ohrev\nHorúci vzduch 3D\nHorúci vzduch eco\nCirkula?ný gril \nVario-ve?koplošný gril \nautomatický rýchloohrev'),(29437,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Teplovzdušné pe?enie','Áno'),(29438,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Vnútorný objem','65 litrov'),(29439,'40eea8b7-1a31-446b-92e8-22148fa9ad26','Výška pre zabudovanie','59,5 cm'),(29440,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','6.zmysel','nie'),(29441,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','?alšie parametre','Detský zámok\nDemo program\nTrvanie\nUkon?enie programu\nRýchly predohrev\nKontrola výsledku\nKatalytické ?istenie\nAkusticjý signál\nAutomatické vypnutie len rúry\nKatalytické ?istenie s posunutým štartom\nDenný ?as\nMäsová sonda\nIndikácia zbytkového tepla\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry \nZastavenia ventilátora pri otvorení dvie'),(29442,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','attribute_23','Katalytické ?istenie !Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : Antikor  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(29443,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','attribute_24','33813'),(29444,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','attribute_26','Electrolux EOA 5651BAX'),(29445,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29446,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','attribute_4','559 €'),(29447,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Displej','Áno'),(29448,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Energetická trieda','A - 20%'),(29449,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Farba','Antikor'),(29450,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Gril','Áno'),(29451,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','H?bka pre zabudovanie','56 cm'),(29452,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Hmotnos?','38,5 kg'),(29453,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Katalytické samo?istenie','Áno'),(29454,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Multifunk?né pe?enie','Áno'),(29455,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Napájanie','230 V'),(29456,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Ovládacie prvky varnej dosky','Nie'),(29457,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Ovládanie','Digitálno-mechanické'),(29458,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Plechy','1 plech na zachytávanie mastnoty šedý smalt, \n1 smaltovaný plech na pe?enie'),(29459,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(29460,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Príkon','3500 W'),(29461,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Rošt','Áno'),(29462,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Rozmery - h?bka','56,7 cm'),(29463,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Rozmery - šírka','59,4 cm'),(29464,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Rozmery - výška','59,4 cm'),(29465,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Šírka pre zabudovanie','56 cm'),(29466,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Spôsoby pe?enia','spodný ohrev, ventilátor + svetlo, kruhové teleso + ventilátor, ventilátor + kruhové ohrevné teleso + spodný ohrev, ventilátor + kruhové ohrevné teleso + horný ohrev, gril, vrchný a spodný ohrev, vrchný ohrev a gril, vrchný ohrev, gril a ventilátor'),(29467,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Teplovzdušné pe?enie','Áno'),(29468,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Vnútorný objem','74 litrov'),(29469,'a1466eab-1731-4e9c-82b8-b2a8c2cf0a88','Výška pre zabudovanie','59 cm'),(29470,'e8abae2e-b97e-47c2-95ef-9bf82f014133','6.zmysel','áno'),(29471,'e8abae2e-b97e-47c2-95ef-9bf82f014133','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : Úprava povrchu proti odtla?kom prstov  • : nerez-iXelium   • : smalt / šedá  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(29472,'e8abae2e-b97e-47c2-95ef-9bf82f014133','attribute_24','42363'),(29473,'e8abae2e-b97e-47c2-95ef-9bf82f014133','attribute_26','Whirlpool AKZM 8380 IXL'),(29474,'e8abae2e-b97e-47c2-95ef-9bf82f014133','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29475,'e8abae2e-b97e-47c2-95ef-9bf82f014133','attribute_4','539 €'),(29476,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Displej','Áno'),(29477,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Energetická trieda','A - 20%'),(29478,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Farba','nerez-iXelium'),(29479,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Gril','Áno'),(29480,'e8abae2e-b97e-47c2-95ef-9bf82f014133','H?bka pre zabudovanie','55,6 cm'),(29481,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Hmotnos?','36 kg'),(29482,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Materiál interiéru','smalt / šedá'),(29483,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Maximálna teplota','250 °C'),(29484,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Napájanie','230 V'),(29485,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Osvetlenie rúry','Áno'),(29486,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Ovládacie prvky varnej dosky','Nie'),(29487,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Ovládanie','Digitálno-mechanické'),(29488,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Plechy','Po?et a typ plytkých plechov:	2 / smaltované\nPo?et a typ hlbokých plechov:1 / smaltovaný'),(29489,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Po?et skiel na dverách','3'),(29490,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Povrchová úprava','Úprava povrchu proti odtla?kom prstov'),(29491,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Príkon','3650 W'),(29492,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Prúdová poistka','16 A'),(29493,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Rošt','Áno'),(29494,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Rozmery - h?bka','56,4 cm'),(29495,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Rozmery - šírka','59,5 cm'),(29496,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Rozmery - výška','59,5 cm'),(29497,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Šírka pre zabudovanie','56 cm'),(29498,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Teplovzdušné pe?enie','Áno'),(29499,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Vnútorný objem','73 litrov'),(29500,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Výška pre zabudovanie','60 cm'),(29501,'e8abae2e-b97e-47c2-95ef-9bf82f014133','Výsuvné lišty','Áno'),(29502,'50c12cb8-d195-40db-aecf-66e43f5dc996','6.zmysel','nie'),(29503,'50c12cb8-d195-40db-aecf-66e43f5dc996','?alšie parametre','Parné ?istenie STEAM SHINE\nOchladzovací ventilátor\n 	Zadná katalytická doska'),(29504,'50c12cb8-d195-40db-aecf-66e43f5dc996','attribute_23','Teleskopický výsuv !Parný asistent, parné ?istenie Registrácia tu.5 - ro?ná záruka platná do 30.12.2014! Registrácia tu.Dar?ek sada nožov!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n: 75 litrov • : Nie  • : Nerez + ?ierne sklo  • : Nerez + ?ierna  • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(29505,'50c12cb8-d195-40db-aecf-66e43f5dc996','attribute_24','33731'),(29506,'50c12cb8-d195-40db-aecf-66e43f5dc996','attribute_26','BEKO OIM 39701X + 5 ro?ná záruka + Dar?ek sada nožov!!'),(29507,'50c12cb8-d195-40db-aecf-66e43f5dc996','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29508,'50c12cb8-d195-40db-aecf-66e43f5dc996','attribute_4','519 €'),(29509,'50c12cb8-d195-40db-aecf-66e43f5dc996','Displej','Áno'),(29510,'50c12cb8-d195-40db-aecf-66e43f5dc996','Energetická trieda','A - 20%'),(29511,'50c12cb8-d195-40db-aecf-66e43f5dc996','Farba','Nerez + ?ierna'),(29512,'50c12cb8-d195-40db-aecf-66e43f5dc996','Gril','Áno'),(29513,'50c12cb8-d195-40db-aecf-66e43f5dc996','Multifunk?né pe?enie','Áno'),(29514,'50c12cb8-d195-40db-aecf-66e43f5dc996','Napájanie','230 V'),(29515,'50c12cb8-d195-40db-aecf-66e43f5dc996','Ovládacie prvky varnej dosky','Nie'),(29516,'50c12cb8-d195-40db-aecf-66e43f5dc996','Ovládanie','Digitálne'),(29517,'50c12cb8-d195-40db-aecf-66e43f5dc996','Parné samo?istenie','Áno'),(29518,'50c12cb8-d195-40db-aecf-66e43f5dc996','Po?et skiel na dverách','3'),(29519,'50c12cb8-d195-40db-aecf-66e43f5dc996','Povrchová úprava','Nerez + ?ierne sklo'),(29520,'50c12cb8-d195-40db-aecf-66e43f5dc996','Rošt','Áno'),(29521,'50c12cb8-d195-40db-aecf-66e43f5dc996','Rozmery - h?bka','56 cm'),(29522,'50c12cb8-d195-40db-aecf-66e43f5dc996','Rozmery - šírka','59 cm'),(29523,'50c12cb8-d195-40db-aecf-66e43f5dc996','Rozmery - výška','59 cm'),(29524,'50c12cb8-d195-40db-aecf-66e43f5dc996','Spôsoby pe?enia','Statické pe?enie\nStatické pe?enie s ventilátorom\nTeplovzdušné pe?enie\n3D pe?enie\nPIZZA\nGril + ventilátor\nGril\nNízkoteplotný gril\nDolný ohrev\nUdržovanie teploty\nRozmrazovanie\nBOOSTER\nPomalé pe?enie\nPe?enie pri nízkej teplote\nSteam Aid - parný asistent, ktorý zabra?uje vysúšaniu pokrmov po?as pe?enia.'),(29525,'50c12cb8-d195-40db-aecf-66e43f5dc996','Teplovzdušné pe?enie','Áno'),(29526,'50c12cb8-d195-40db-aecf-66e43f5dc996','Vnútorný objem','75 litrov'),(29527,'50c12cb8-d195-40db-aecf-66e43f5dc996','Výsuvné lišty','Áno'),(29528,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','6.zmysel','áno'),(29529,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom a pyrolytickým ?istením v nerezovom vyhotovenís úpravou iXelium v dizajnovom rade Cube Fusion s vy?nievajúcou rukovä?ou.\n\nInteligentná senzorová technológia 6.ZMYSEL™ (pozrite si video) zistí váhu pripravovaného jedla automatickou reguláciou teploty a ?asu zabezpe?í dokonalý výsledok. TEPLOTNÁ SONDA meria vnútornú teplotu jedla pri pe?ení v rozsahu teplôt od 0°C do 100°C. Rúra je v energetickej triede A a má vnútorný objem 73 l pre 3-úrov?ové pe?enie, štvorité celosklenené zrkadlové dvere TOP SMART-CLEAN, ?ierno-biely textový displej.\n\nPYROLYTICKÉ AUTOMATICKÉ ?ISTENIE na odstránenie ne?istôt, vytvorených pri pe?ení, prostredníctvom cyklu pri ve?mi vysokej teplote (pribl. 500°). Môžete nastavi? dva cykly automatického ?istenia: kompletný cyklus (PYRO) a skrátený (ECO). Odporú?ame používa? kompletný cyklus iba v prípade, že je rúra ve?mi špinavá a skrátený cyklus v pravidelných intervaloch. 30 automatických programov a READY2COOK pre pe?enie bez predohrevu využíva 8 základných a 7 špeciálnych funkcií, 7 optimálnych režimov s mäsovou sondou.\n\nS rúrou sa dodávajú 2 rošty, 1 hlboký a 2 plytké smaltované plechy a teplotná sonda.'),(29530,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : Úprava povrchu proti odtla?kom prstov\nDizajn: CUBE Fusion   • : nerez-iXelium   • : A -30%  • : Áno  • : Áno  • : Mechanické  • : Áno'),(29531,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','attribute_24','42416'),(29532,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','attribute_26','Whirlpool AKZM 6600 IXL'),(29533,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29534,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','attribute_4','535 €'),(29535,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Displej','Áno'),(29536,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Energetická trieda','A -30%'),(29537,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Farba','nerez-iXelium'),(29538,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Gril','Áno'),(29539,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','H?bka pre zabudovanie','55,6 cm'),(29540,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Hmotnos?','40 kg'),(29541,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Napájanie','230 V'),(29542,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Osvetlenie rúry','Áno'),(29543,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Ovládacie prvky varnej dosky','Nie'),(29544,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Ovládanie','Mechanické'),(29545,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Plechy','Po?et a typ plytkých plechov	: 2 / smaltované\nPo?et a typ hlbokých plechov: 1 / smaltovaný'),(29546,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Po?et skiel na dverách','1'),(29547,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Povrchová úprava','Úprava povrchu proti odtla?kom prstov\nDizajn: CUBE Fusion'),(29548,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Príkon','3650 W'),(29549,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Prúdová poistka','16 A'),(29550,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Rošt','Áno'),(29551,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Rozmery - h?bka','56,4 cm'),(29552,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Rozmery - šírka','59,5 cm'),(29553,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Rozmery - výška','59,5 cm'),(29554,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Šírka pre zabudovanie','56 cm'),(29555,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Teplovzdušné pe?enie','Áno'),(29556,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Vnútorný objem','73 litrov'),(29557,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Výška pre zabudovanie','60 cm'),(29558,'2ac7c07b-0c8f-4bb5-b589-3fc4a955acdd','Výsuvné lišty','Áno'),(29559,'398c966d-a4dd-47bf-a2d1-20252bea02e4','6.zmysel','nie'),(29560,'398c966d-a4dd-47bf-a2d1-20252bea02e4','?alšie parametre','activeClean - automatické samo?istenie\n\nsmaltované príslušenstvo je možné ?isti? sú?asne s prevádzkou activeClean\n\njednoúrov?ový teleskopický výsuv\n\nautomatický návrh teploty\n\nrýchloohrev'),(29561,'398c966d-a4dd-47bf-a2d1-20252bea02e4','?asova?','Áno'),(29562,'398c966d-a4dd-47bf-a2d1-20252bea02e4','attribute_23','1 stup?ový teleskopický výsuv ! Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n: 60 litrov • : Nie  • : Antikor + ?ierne sklo  • : Smalt  • : A  • : 0,91 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(29563,'398c966d-a4dd-47bf-a2d1-20252bea02e4','attribute_24','31203'),(29564,'398c966d-a4dd-47bf-a2d1-20252bea02e4','attribute_26','Siemens HB74AR554E + 5- ro?ná záruka!'),(29565,'398c966d-a4dd-47bf-a2d1-20252bea02e4','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29566,'398c966d-a4dd-47bf-a2d1-20252bea02e4','attribute_4','549 €'),(29567,'398c966d-a4dd-47bf-a2d1-20252bea02e4','D?žka prívodnej šnúry','0,95 m'),(29568,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Displej','Áno'),(29569,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Energetická trieda','A'),(29570,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Farba','Antikor + ?ierne sklo'),(29571,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Gril','Áno'),(29572,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Hmotnos?','33 kg'),(29573,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Materiál interiéru','Smalt'),(29574,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Maximálna teplota','270 °C'),(29575,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Multifunk?né pe?enie','Áno'),(29576,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Napájanie','230 V'),(29577,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Osvetlenie rúry','Áno'),(29578,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Ovládacie prvky varnej dosky','Nie'),(29579,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Ovládanie','Digitálno-mechanické'),(29580,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Príkon','3580 W'),(29581,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Prúdová poistka','16 A'),(29582,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Rošt','Áno'),(29583,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Rozmery - h?bka','37,5 cm'),(29584,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Rozmery - šírka','48,2 cm'),(29585,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Rozmery - výška','32,9 cm'),(29586,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Spôsoby pe?enia','cirkula?ný gril\ndolný ohrev\nen: Hot Air-Eco\nhorný/dolný ohrev\nhorúci vzduch\nmaloplošný gril - VARIO\nstupe? na pizzu\nve?koplošný gril - VARIO'),(29587,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Spotreba','0,91 kWh'),(29588,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Teplovzdušné pe?enie','Áno'),(29589,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Vnútorný objem','60 litrov'),(29590,'398c966d-a4dd-47bf-a2d1-20252bea02e4','Výsuvné lišty','Áno'),(29591,'9202b790-6c70-4167-8aab-416b9cb7bd86','6.zmysel','nie'),(29592,'9202b790-6c70-4167-8aab-416b9cb7bd86','?alšie parametre','utomatické vypnutie len rúry, kontrala výsledku, detský zámok, demo program, trvanie, elektronická regulácia teploty, servisné kódy, odporu?aná teplota, denný ?as, ukon?enie programu, minútka, osvetlenie rúry zap. / vyp., ukazate? teploty, indikácia zvyškového tepla, Rúra s 3 pe?úcimi úrovniami, Zasunovacie osvetlené gombíky'),(29593,'9202b790-6c70-4167-8aab-416b9cb7bd86','?asova?','Áno'),(29594,'9202b790-6c70-4167-8aab-416b9cb7bd86','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti otla?kom prstov  • : antikorová  • : A  • : Áno  • : Nie  • : Digitálno-mechanické  • : Áno'),(29595,'9202b790-6c70-4167-8aab-416b9cb7bd86','attribute_24','23926'),(29596,'9202b790-6c70-4167-8aab-416b9cb7bd86','attribute_26','AEG BE5013401M'),(29597,'9202b790-6c70-4167-8aab-416b9cb7bd86','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29598,'9202b790-6c70-4167-8aab-416b9cb7bd86','attribute_4','529 €'),(29599,'9202b790-6c70-4167-8aab-416b9cb7bd86','Displej','Áno'),(29600,'9202b790-6c70-4167-8aab-416b9cb7bd86','Energetická trieda','A'),(29601,'9202b790-6c70-4167-8aab-416b9cb7bd86','Farba','antikorová'),(29602,'9202b790-6c70-4167-8aab-416b9cb7bd86','Gril','Áno'),(29603,'9202b790-6c70-4167-8aab-416b9cb7bd86','H?bka pre zabudovanie','55 cm'),(29604,'9202b790-6c70-4167-8aab-416b9cb7bd86','Hmotnos?','37,5 kg'),(29605,'9202b790-6c70-4167-8aab-416b9cb7bd86','Multifunk?né pe?enie','Áno'),(29606,'9202b790-6c70-4167-8aab-416b9cb7bd86','Osvetlenie rúry','Áno'),(29607,'9202b790-6c70-4167-8aab-416b9cb7bd86','Ovládacie prvky varnej dosky','Nie'),(29608,'9202b790-6c70-4167-8aab-416b9cb7bd86','Ovládanie','Digitálno-mechanické'),(29609,'9202b790-6c70-4167-8aab-416b9cb7bd86','Plechy','1 kombinovaný smaltovaný plech na pe?enie, 1 smaltovaný plech na pe?enie'),(29610,'9202b790-6c70-4167-8aab-416b9cb7bd86','Povrchová úprava','antikorová s úpravou proti otla?kom prstov'),(29611,'9202b790-6c70-4167-8aab-416b9cb7bd86','Príkon','3500 W'),(29612,'9202b790-6c70-4167-8aab-416b9cb7bd86','Rošt','Áno'),(29613,'9202b790-6c70-4167-8aab-416b9cb7bd86','Rozmery - h?bka','56,7 cm'),(29614,'9202b790-6c70-4167-8aab-416b9cb7bd86','Rozmery - šírka','59,4 cm'),(29615,'9202b790-6c70-4167-8aab-416b9cb7bd86','Rozmery - výška','59,4 cm'),(29616,'9202b790-6c70-4167-8aab-416b9cb7bd86','Šírka pre zabudovanie','56 cm'),(29617,'9202b790-6c70-4167-8aab-416b9cb7bd86','Spôsoby pe?enia','Multifunk?ná rúra s kruhovým výhrevným telesom,\n\nspodný ohrev, ventilátor + svetlo, ventilátor + kruhové ohrevné teleso, ventilátor + kruhové ohrevné teleso + spodný ohrev, ventilátor + kruhové ohrevné teleso + horný ohrev, gril, vrchný a spodný ohrev, vrchný ohrev a gril, vrchný ohrev, gril a ventilátor'),(29618,'9202b790-6c70-4167-8aab-416b9cb7bd86','Teplovzdušné pe?enie','Nie'),(29619,'9202b790-6c70-4167-8aab-416b9cb7bd86','Vnútorný objem','74 litrov'),(29620,'9202b790-6c70-4167-8aab-416b9cb7bd86','Výška pre zabudovanie','59 cm'),(29621,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','6.zmysel','áno'),(29622,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v nerezovom vyhotovení s úpravou iXelium v dizajnovom rade CUBE FUSION so zapustenou rukovä?ou.\n\nInteligentná senzorová technológia 6.ZMYSELTM (pozrite si video) zistí váhu pripravovaného jedla automatickou reguláciou teploty a ?asu zabezpe?í dokonalý výsledok. Rúra je v energetickej triede A a má vnútorný objem 73 l pre 3-úrov?ové pe?enie, trojité celosklenené zrkadlové dvere TOP SMART-CLEAN, ?ierno-biely textový displej. Vo výbave rúry sú katalytické panely pre ochranu vnútorných stien rúry a výsuvné ko?ajni?ky, ktoré zabezpe?ujú bezpe?nú manipuláciu s jedlom pri pe?ení. 30 automatických programov a Ready2Cook pre pe?enie bez predohrevu využíva 8 základných a 6 špeciálnych funkcií.\n\nS rúrou sa dodávajú 2 rošty, 1 hlboký a 2 plytké smaltované plechy, katalytické panely a 2-úrov?ové výsuvné ko?ajni?ky.'),(29623,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  Ovládanie\n						: 73 litrov • : Nie  • : Úprava povrchu proti odtla?kom prstov\nDizajn	CUBE Fusion  • : Farba: nerez-iXelium   • : A - 20%  • : Áno  • : Áno  • : Mechanické'),(29624,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','attribute_24','42408'),(29625,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','attribute_26','Whirlpool AKZM 6620 IXL'),(29626,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29627,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','attribute_4','489 €'),(29628,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Energetická trieda','A - 20%'),(29629,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Farba','Farba: nerez-iXelium'),(29630,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Gril','Áno'),(29631,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','H?bka pre zabudovanie','55,5 cm'),(29632,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Hmotnos?','35 kg'),(29633,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Maximálna teplota','250 °C'),(29634,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Napájanie','230 V'),(29635,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Osvetlenie rúry','Áno'),(29636,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Ovládacie prvky varnej dosky','Nie'),(29637,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Ovládanie','Mechanické'),(29638,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Plechy','Po?et a typ plytkých plechov	2 / smaltované\nPo?et a typ hlbokých plechov	1 / smaltovaný'),(29639,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Po?et skiel na dverách','3'),(29640,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Povrchová úprava','Úprava povrchu proti odtla?kom prstov\nDizajn	CUBE Fusion'),(29641,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Príkon','2600 W'),(29642,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Prúdová poistka','13 A'),(29643,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Rošt','Áno'),(29644,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Rozmery - h?bka','56,4 cm'),(29645,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Rozmery - šírka','59,5 cm'),(29646,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Rozmery - výška','59,5 cm'),(29647,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Šírka pre zabudovanie','56 cm'),(29648,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Teplovzdušné pe?enie','Áno'),(29649,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Vnútorný objem','73 litrov'),(29650,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Výška pre zabudovanie','60 cm'),(29651,'6d8ab0db-8c21-4db4-b46a-8d84d96fab1e','Výsuvné lišty','Áno'),(29652,'449fd4ee-0bda-4032-bc07-b9e068c78d51','?alšie parametre','EcoClean\n?ahké ?istenie rúry na pe?enie zásluhou nového systému samo?istenia ?astí rúry s povrchovou úpravou ecoClean. Zadná stena je touto vrstvou pokrytá sériovo, strop a boky si možno doobjedna? ako zvláštne príslušenstvo. Táto vysoko kvalitná keramická vrstva obmedzuje u? po?as procesu pe?enia vznikajúce ne?istoty na minimum, premenia sa na ?ahko zmývate?ný povlak, ktorá sa dá bez námahy odstráni?.\n\n\nAutoPilot (automatika na pe?enie s 10 programami) \n\nXXL-rúra na pe?enie s novým sivým smaltom GranitEmail\n\nautomatický rýchloohrev\n\nzapustené ovláda?e\n\nosvetlenie rúry na pe?enie\n\ncelosklenená vnútorná strana dvierok \n\nSoftClose - tlmené zatváranie dvierok'),(29653,'449fd4ee-0bda-4032-bc07-b9e068c78d51','?asova?','Áno'),(29654,'449fd4ee-0bda-4032-bc07-b9e068c78d51','attribute_23','Samo?istenie ECO CLEAN !Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 67 litrov • : Nie  • : Nerez  • : A - 20%  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(29655,'449fd4ee-0bda-4032-bc07-b9e068c78d51','attribute_24','37903'),(29656,'449fd4ee-0bda-4032-bc07-b9e068c78d51','attribute_26','Bosch HBG34B550'),(29657,'449fd4ee-0bda-4032-bc07-b9e068c78d51','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29658,'449fd4ee-0bda-4032-bc07-b9e068c78d51','attribute_4','545 €'),(29659,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Displej','Áno'),(29660,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Energetická trieda','A - 20%'),(29661,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Farba','Nerez'),(29662,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Gril','Áno'),(29663,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Hmotnos?','35 kg'),(29664,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Multifunk?né pe?enie','Áno'),(29665,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Napájanie','230 V'),(29666,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Osvetlenie rúry','Áno'),(29667,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Ovládacie prvky varnej dosky','Nie'),(29668,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Ovládanie','Digitálno-mechanické'),(29669,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Príkon','3500 W'),(29670,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Rošt','Áno'),(29671,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Rozmery - h?bka','54,8 cm'),(29672,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Rozmery - šírka','59,5 cm'),(29673,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Rozmery - výška','59,5 cm'),(29674,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Spôsoby pe?enia','horný/spodný ohrev, samostatný spodný ohrev, 3D-horúci vzduch plus, cirkula?ný infragril, vario-velkoplošný gril, vario-maloplošný gril, rozmrazovanie, stupe? pre pizzu'),(29675,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Teplovzdušné pe?enie','Áno'),(29676,'449fd4ee-0bda-4032-bc07-b9e068c78d51','Vnútorný objem','67 litrov'),(29677,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','6.zmysel','nie'),(29678,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','?alšie parametre','Teleskopické lišty - 3 plné výsuvy\n\nNerezový tukový filter\n\nMechanický detský zámok dverí\n\nKatalytický kryt ventilátora\n\nSklápacie horné vyhrievacie teleso pre ?ahké ?istenie\n\nPlochý predný panel'),(29679,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','?asova?','Áno'),(29680,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 60 litrov • : Nie  • : sklo+nerez  • : sklo+nerez  • : EcoClean smalt  • : A  • : 0,87 kWh • : Áno  • : Áno  • : Digitálne  • : Áno  • : 11'),(29681,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','attribute_24','10809'),(29682,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','attribute_26','Gorenje BO 8750AX'),(29683,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29684,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','attribute_4','559 €'),(29685,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Displej','Áno'),(29686,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Energetická trieda','A'),(29687,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Farba','sklo+nerez'),(29688,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Gril','Áno'),(29689,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Hmotnos?','38 kg'),(29690,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Materiál interiéru','EcoClean smalt'),(29691,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Multifunk?né pe?enie','Áno'),(29692,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Napájanie','230 V'),(29693,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Osvetlenie rúry','Áno'),(29694,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Ovládacie prvky varnej dosky','Nie'),(29695,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Ovládanie','Digitálne'),(29696,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Plechy','Hlboký smaltovaný plech\n\nPlytký smaltovaný plech\n\nSklenený plech\n\nDržiak plechov'),(29697,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Po?et programov','11'),(29698,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Po?et skiel na dverách','3'),(29699,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Povrchová úprava','sklo+nerez'),(29700,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Príkon','3300 W'),(29701,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Rošt','Áno'),(29702,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Rozmery - h?bka','56,5 cm'),(29703,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Rozmery - šírka','59,7 cm'),(29704,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Rozmery - výška','59,5 cm'),(29705,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso\n\nKruhové vyhrievacie teleso a ventilátor\n\nVentilátor\n\nSpodné vyhrievacie teleso a ventilátor\n\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor\n\nrýchly predohrev\n\nMalý infra gril\n\nInfra gril\n\nInfra gril a ventilátor\n\nFunckia WarmPlate: uchová Vaše riady pri správnej teplote od 30°C do 65°C\n\nFunckia StayWarm: udžiavanie pokrmu v teplom stave po dobu až 2 hodín'),(29706,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Spotreba','0,87 kWh'),(29707,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Teplotná sonda','Áno'),(29708,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Teplovzdušné pe?enie','Áno'),(29709,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Vnútorný objem','60 litrov'),(29710,'55539d6f-5ad5-44c5-a0c9-d246fa5c720c','Výsuvné lišty','Áno'),(29711,'e5349086-1445-47ab-ab1e-a7bd796cd7df','6.zmysel','nie'),(29712,'e5349086-1445-47ab-ab1e-a7bd796cd7df','?alšie parametre','Chladiaci ventilátor\n\nAutomatický rýchloohrev\n\nSamo?istenie ecoClean na zadnej stene a bo?ných stenách'),(29713,'e5349086-1445-47ab-ab1e-a7bd796cd7df','?asova?','Áno'),(29714,'e5349086-1445-47ab-ab1e-a7bd796cd7df','attribute_23','Pe?úci vozík!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 60 litrov • : Nie  • : Nerez  • : Nerez  • : Smaltovaná oce?  • : A  • : Áno  • : Nie  • : Mechanické  • : Áno  • : 7'),(29715,'e5349086-1445-47ab-ab1e-a7bd796cd7df','attribute_24','10571'),(29716,'e5349086-1445-47ab-ab1e-a7bd796cd7df','attribute_26','Bosch HBB 43C350'),(29717,'e5349086-1445-47ab-ab1e-a7bd796cd7df','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29718,'e5349086-1445-47ab-ab1e-a7bd796cd7df','attribute_4','569 €'),(29719,'e5349086-1445-47ab-ab1e-a7bd796cd7df','D?žka prívodnej šnúry','1,2 m'),(29720,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Displej','Áno'),(29721,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Energetická trieda','A'),(29722,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Farba','Nerez'),(29723,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Gril','Áno'),(29724,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Hmotnos?','37 kg'),(29725,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Materiál interiéru','Smaltovaná oce?'),(29726,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Multifunk?né pe?enie','Áno'),(29727,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Napájanie','240 V'),(29728,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Osvetlenie rúry','Áno'),(29729,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Ovládacie prvky varnej dosky','Nie'),(29730,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Ovládanie','Mechanické'),(29731,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Plechy','1 x hliníkový plech na pe?enie\n\n1 x smaltovaný plech\n\n1 x kombinovaný rošt'),(29732,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Po?et programov','7'),(29733,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Po?et skiel na dverách','3'),(29734,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Povrchová úprava','Nerez'),(29735,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Príkon','3580 W'),(29736,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Rošt','Áno'),(29737,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Rozmery - h?bka','55 cm'),(29738,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Rozmery - šírka','56 cm'),(29739,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Rozmery - výška','59,7 cm'),(29740,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Spôsoby pe?enia','dolný ohrev\n\nhorný/dolný ohrev\n\ncirkula?ný gril\n\ncirkulácia vzduchu\n\nrozmrazovanie\n\nmaloplošný gril'),(29741,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Teplovzdušné pe?enie','Nie'),(29742,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Vnútorný objem','60 litrov'),(29743,'e5349086-1445-47ab-ab1e-a7bd796cd7df','Výsuvné lišty','Nie'),(29744,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','6.zmysel','nie'),(29745,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','?alšie parametre','beztlakové varenie v pare 40°C až 100°C, nastavite?né v 5 stup?och\nAutoPilot 20 \n22 l nerezový varný priestor\nkontrola zahrievania; automatické vyrovnávanie bodu varu podla nadm.výšky\ndvierka otvárané do strany, záves dverí vpravo'),(29746,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','?asova?','Áno'),(29747,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','attribute_23','Parná rúra!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 22 litrov • : Nie  • : Nerez  • : Nerez  • : Uš?achtilá oce?  • : A  • : Áno  • : Parné pe?enie  • : Mechanické  • : Áno'),(29748,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','attribute_24','17225'),(29749,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','attribute_26','Bosch HMT 85DR53'),(29750,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29751,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','attribute_4','549 €'),(29752,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','D?žka prívodnej šnúry','1,8 m'),(29753,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Displej','Áno'),(29754,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Energetická trieda','A'),(29755,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Farba','Nerez'),(29756,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Gril','Áno'),(29757,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Hmotnos?','42 kg'),(29758,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Materiál interiéru','Uš?achtilá oce?'),(29759,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Multifunk?né pe?enie','Áno'),(29760,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Napájanie','230 V'),(29761,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Osvetlenie rúry','Áno'),(29762,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Ovládacie prvky varnej dosky','Nie'),(29763,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Ovládanie','Mechanické'),(29764,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Povrchová úprava','Nerez'),(29765,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Príkon','1250 W'),(29766,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Prúdová poistka','10 A'),(29767,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Rozmery - h?bka','30 cm'),(29768,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Rozmery - šírka','59,4 cm'),(29769,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Rozmery - výška','38,2 cm'),(29770,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Teplovzdušné pe?enie','Parné pe?enie'),(29771,'ae859faf-0b0d-4a50-937f-a85cb6a7ee01','Vnútorný objem','22 litrov'),(29772,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','6.zmysel','nie'),(29773,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','?alšie parametre','beztlakové varenie v pare 40°C až 100°C, nastavite?né v 5 stup?och\nAutoPilot 20 \n22 l nerezový varný priestor\nkontrola zahrievania; automatické vyrovnávanie bodu varu podla nadm.výšky\ndvierka otvárané do strany, záves dverí v?avo'),(29774,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','?asova?','Áno'),(29775,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','attribute_23','Parná rúra!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 22 litrov • : Nie  • : Nerez  • : Nerez  • : Uš?achtilá oce?  • : A  • : Áno  • : Parné pe?enie  • : Mechanické  • : Áno'),(29776,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','attribute_24','17224'),(29777,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','attribute_26','Bosch HMT 85DL53'),(29778,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29779,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','attribute_4','549 €'),(29780,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','D?žka prívodnej šnúry','1,8 m'),(29781,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Displej','Áno'),(29782,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Energetická trieda','A'),(29783,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Farba','Nerez'),(29784,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Gril','Áno'),(29785,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Hmotnos?','42 kg'),(29786,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Materiál interiéru','Uš?achtilá oce?'),(29787,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Multifunk?né pe?enie','Áno'),(29788,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Napájanie','230 V'),(29789,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Osvetlenie rúry','Áno'),(29790,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Ovládacie prvky varnej dosky','Nie'),(29791,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Ovládanie','Mechanické'),(29792,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Povrchová úprava','Nerez'),(29793,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Príkon','1250 W'),(29794,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Prúdová poistka','10 A'),(29795,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Rozmery - h?bka','30 cm'),(29796,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Rozmery - šírka','59,4 cm'),(29797,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Rozmery - výška','38,2 cm'),(29798,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Teplovzdušné pe?enie','Parné pe?enie'),(29799,'093a8e14-f821-4d0d-8d49-e3e275b23ed3','Vnútorný objem','22 litrov'),(29800,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','?alšie parametre','Xiao RedMI (Red Rice) je štýlovým výkonným telefónom so skvelou cenou. Jedná sa o jeden z najlepšie vybavených DualSIM telefónov, ktoré môžete na našom trhu vôbec zohna?. V?aka štvorjadrovému procesoru, 1GB RAM a špi?kovému grafickému ?ipu PowerVR SGX544 si užijete pôžitok z používania mobilného telefónu, ako nikdy predtým! Jedná sa o najlacnejšie zariadenie z rodiny telefónov Xiao, avšak kvalitou služieb nezaostáva za svojimi ve?kými bratmi. Xiao sa o svoje telefóny skrátka stará a budete z ich strany neustále rozmaznávaní. Nehovoriac o fakte, že s MIUI získate jednu obrovskú výhodu, ktorú vám žiadny iný výrobca nedá - bezdrôtové aktualizácie softvéru každý týžde?!\n\nRed Rice sa postará o všetku zábavu priamo z vášho vrecka. Na priestrannom displeji s jemným rozlíšením si pustíte Vaše najob?úbenejšie filmy a seriály, zahráte si najnovšie hry s náro?nou grafikou, akú vám budú kamaráti závidie?. A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúce audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a !\n\n- podporuje Wi-Fi hotspot'),(29801,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean) MiUi v5  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 (Gorilla Glass II)  • : 4,7 \" • : 4 GB • : microSD  • : 32 GB • : 2 000 mAh'),(29802,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','attribute_24','33989'),(29803,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','attribute_26','Xiaomi Red Rice (RedMi) blue'),(29804,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','domain_name','telefony/mobilny-telefon'),(29805,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','attribute_4','214 €'),(29806,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Bluetooth','Áno'),(29807,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Dátový kábel','Áno'),(29808,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Dotykový displej','áno'),(29809,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','EDGE','Áno'),(29810,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Fotoaparát','8 Mpx'),(29811,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','GPRS','Áno'),(29812,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','GPS','Áno'),(29813,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Hmotnos? vrátane batérie','158 g'),(29814,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','HSPA','Áno'),(29815,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','HSPA+','Áno'),(29816,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Interná pamä?','4 GB'),(29817,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Kamera pre video hovory','1,3 Mpx'),(29818,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Kapacita batérie','2 000 mAh'),(29819,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Kvalita videozáznamu','FULL HD 1080'),(29820,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Maximálna kapacita pamä?ovej karty','32 GB'),(29821,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Nabíja?ka do el. siete','Áno'),(29822,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Pamä?ová karta','Nie'),(29823,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Po?et farieb displeja','16 mil. farieb (24-bit)'),(29824,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Po?et jadier procesora','4'),(29825,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(29826,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Podpora USB','Áno (microUSB konektor)'),(29827,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Podpora viac SIM','Dual Sim'),(29828,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Podporované pamä?ové karty','microSD'),(29829,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Procesor','MediaTek MTK6589T (4× 1.5GHz Cortex A7)\nGrafický ?ip:  PowerVR SGX544'),(29830,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','RAM','1024 MB'),(29831,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Rozlíšenie dipleja','720 x 1280 (Gorilla Glass II)'),(29832,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Rozmery - h?bka','9,9 mm'),(29833,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Rozmery - šírka','69 mm'),(29834,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Rozmery - výška','137 mm'),(29835,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Slot na pamä?ovú kartu','Áno'),(29836,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Slúchadlový výstup','Stereo 3,5 mm jack'),(29837,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Typ batérie','Li-ion'),(29838,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Typ dipleja','LCD IPS'),(29839,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(29840,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Typ OS','Android'),(29841,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Typ telefónu','Smartphone'),(29842,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Ve?kos? displeja','4,7 \"'),(29843,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Verzia bluetooth','4.0'),(29844,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Verzia OS','Android 4.2 (Jelly Bean) MiUi v5'),(29845,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Vstavané stereo rádio','FM'),(29846,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','Vstavaný blesk','LED'),(29847,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','WCDMA','Áno'),(29848,'cbaa6faf-a2db-4557-b6cc-2ce7e2ae4d9f','WLAN (Wi-Fi)','Áno'),(29849,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','6.zmysel','nie'),(29850,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','?alšie parametre','Umiestnenie parného generátoru vo vnútri varného priestoru\nSvetelný koncept: biela/modrá\nChladiaci ventilátor\nZásobník na vodu s objemom 0,9L'),(29851,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','?asova?','Áno'),(29852,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 22 litrov • : Nie  • : Nerez  • : Nerez  • : Nerez  • : A  • : Nie  • : Parné pe?enie  • : Digitálno-mechanické  • : Áno'),(29853,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','attribute_24','17309'),(29854,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','attribute_26','Siemens HB25D5L2'),(29855,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29856,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','attribute_4','538.9 €'),(29857,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','D?žka prívodnej šnúry','1,8 m'),(29858,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Displej','Áno'),(29859,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Energetická trieda','A'),(29860,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Farba','Nerez'),(29861,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Gril','Nie'),(29862,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Hmotnos?','25 kg'),(29863,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Materiál interiéru','Nerez'),(29864,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Napájanie','230 V'),(29865,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Osvetlenie rúry','Áno'),(29866,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Ovládacie prvky varnej dosky','Nie'),(29867,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Ovládanie','Digitálno-mechanické'),(29868,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Povrchová úprava','Nerez'),(29869,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Príkon','1900 W'),(29870,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Rozmery - h?bka','30 cm'),(29871,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Rozmery - šírka','59,5 cm'),(29872,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Rozmery - výška','38,2 cm'),(29873,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Spôsoby pe?enia','beztlakové varenie v pare 40°C až 100°C, nastavite?né v 5 stup?och,\ncookControl 20:Elektronická automatika cookControl ponúka pod?a typu spotrebi?a až 70 programov, pomocou ktorých môžete perfektne pripravi? mäso, ryby, zeleninu i kolá?e'),(29874,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Teplovzdušné pe?enie','Parné pe?enie'),(29875,'a0ca70e5-d392-4b74-a714-ef006ff4b01e','Vnútorný objem','22 litrov'),(29876,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','?alšie parametre','KNOCK CODE - Sta?í jednou rukou kdeko?vek na displeji \"vy?uka?\" 2-8bodový obrazec, a získate okamžitý a bezpe?ný prístup na hlavnú obrazovku.\n\nZADNÉ TLA?IDLO - Telefón môžete plne ovláda? ukazovákom .\n\nPLUG & POP - Akonáhle pripojíte k telefónu slúchadlá, objaví sa na obrazovke ikona vašej ob?úbenej skladby , videonahrávky alebo akéko?vek súvisiace zvukové aplikácie.\n\nPROCESOR 1,2 GHZ QUAD - CORE A 2440MAH BATÉRIA - V?aka výkonnému procesoru a batériu s dlhou výdržou budete ma? po celý de? z každej ?innosti vä?ší pôžitok .\n\nVIACBODOVÉ AUTOMATICKÉ ZAOSTROVANIE - Aj ke? je svet okolo vás v pohybe , 9 zaostrovacích bodov umož?uje robi? ostré snímky.\n\nREŽIM GUEST (HOS?) - Nastavte užívate?ské možnosti pre dva rôzne užívate?a - telefón môžete zabezpe?i? pomocou osobného gestá pre odomykanie obrazovky , takže ho môžete s pokojnou mys?ou poži?iava? ostatným.'),(29877,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.0  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 960 x 540 (+ Gorilla Glass 2)  • : 4,7 \" • : 8 GB • : microSD  • : 32 GB • : 2440 mAh'),(29878,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','attribute_24','36672'),(29879,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','attribute_26','LG G2 Mini (D620R) black'),(29880,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','domain_name','telefony/mobilny-telefon'),(29881,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','attribute_4','209 €'),(29882,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Automatické zaostrovanie','Áno'),(29883,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Bluetooth','Áno'),(29884,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Dátový kábel','Áno'),(29885,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Dotykový displej','áno'),(29886,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','EDGE','Áno'),(29887,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Fotoaparát','8 Mpx'),(29888,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','GPRS','Áno'),(29889,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','GPS','Áno'),(29890,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Hmotnos? vrátane batérie','125 g'),(29891,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','HSDPA','Áno'),(29892,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','HSUPA','Áno'),(29893,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Interná pamä?','8 GB'),(29894,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Kamera pre video hovory','1,3 Mpx'),(29895,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Kapacita batérie','2440 mAh'),(29896,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Kvalita videozáznamu','FULL HD 1080'),(29897,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','LTE','Áno'),(29898,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Maximálna kapacita pamä?ovej karty','32 GB'),(29899,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Nabíja?ka do el. siete','Áno'),(29900,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','NFC ?íta?ka','Áno'),(29901,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Po?et farieb displeja','16 mil. farieb (24-bit)'),(29902,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Po?et jadier procesora','4'),(29903,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Podpora Glonass','Áno'),(29904,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(29905,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Podpora viac SIM','Nie'),(29906,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Podporované pamä?ové karty','microSD'),(29907,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Procesor','Cortex-A7 1,2 GHz\nGPU: Adreno 305\nChipset: Snapdragon 400 Qualcomm MSM8926'),(29908,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','RAM','1024 MB'),(29909,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','RDS','Áno'),(29910,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Rozlíšenie dipleja','960 x 540 (+ Gorilla Glass 2)'),(29911,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Rozmery - h?bka','9,9 mm'),(29912,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Rozmery - šírka','66,0 mm'),(29913,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Rozmery - výška','129,6 mm'),(29914,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Senzory','Akcelerometer, Digitálny kompas, senzor priblíženia'),(29915,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Slot na pamä?ovú kartu','Áno'),(29916,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Slúchadlový výstup','Stereo 3,5 mm jack'),(29917,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Typ batérie','Li-ion'),(29918,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Typ dipleja','LCD IPS'),(29919,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(29920,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Typ OS','Android'),(29921,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Typ SIM karty','micro SIM'),(29922,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Typ telefónu','Smartphone'),(29923,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Ve?kos? displeja','4,7 \"'),(29924,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Verzia OS','4.4 KitKat + LG UI 4.0'),(29925,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Vstavané stereo rádio','FM'),(29926,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','Vstavaný blesk','LED'),(29927,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','WCDMA','Áno'),(29928,'b6c31c21-5f5d-4867-bfed-958d10e9d61a','WLAN (Wi-Fi)','Áno'),(29929,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','?alšie parametre','Xiao RedMI (Red Rice) je štýlovým výkonným telefónom so skvelou cenou. Jedná sa o jeden z najlepšie vybavených DualSIM telefónov, ktoré môžete na našom trhu vôbec zohna?. V?aka štvorjadrovému procesoru, 1GB RAM a špi?kovému grafickému ?ipu PowerVR SGX544 si užijete pôžitok z používania mobilného telefónu, ako nikdy predtým! Jedná sa o najlacnejšie zariadenie z rodiny telefónov Xiao, avšak kvalitou služieb nezaostáva za svojimi ve?kými bratmi. Xiao sa o svoje telefóny skrátka stará a budete z ich strany neustále rozmaznávaní. Nehovoriac o fakte, že s MIUI získate jednu obrovskú výhodu, ktorú vám žiadny iný výrobca nedá - bezdrôtové aktualizácie softvéru každý týžde?!\n\nRed Rice sa postará o všetku zábavu priamo z vášho vrecka. Na priestrannom displeji s jemným rozlíšením si pustíte Vaše najob?úbenejšie filmy a seriály, zahráte si najnovšie hry s náro?nou grafikou, akú vám budú kamaráti závidie?. A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúce audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a !\n\n- podporuje Wi-Fi hotspot'),(29930,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean) MiUi v5  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 (Gorilla Glass II)  • : 4,7 \" • : 4 GB • : microSD  • : 32 GB • : 2 000 mAh'),(29931,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','attribute_24','33990'),(29932,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','attribute_26','Xiaomi Red Rice (RedMi) red'),(29933,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','domain_name','telefony/mobilny-telefon'),(29934,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','attribute_4','209 €'),(29935,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Bluetooth','Áno'),(29936,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Dátový kábel','Áno'),(29937,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Dotykový displej','áno'),(29938,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','EDGE','Áno'),(29939,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Fotoaparát','8 Mpx'),(29940,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','GPRS','Áno'),(29941,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','GPS','Áno'),(29942,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Hmotnos? vrátane batérie','158 g'),(29943,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','HSPA','Áno'),(29944,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','HSPA+','Áno'),(29945,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Interná pamä?','4 GB'),(29946,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Kamera pre video hovory','1,3 Mpx'),(29947,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Kapacita batérie','2 000 mAh'),(29948,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Kvalita videozáznamu','FULL HD 1080'),(29949,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Maximálna kapacita pamä?ovej karty','32 GB'),(29950,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Nabíja?ka do el. siete','Áno'),(29951,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Pamä?ová karta','Nie'),(29952,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Po?et farieb displeja','16 mil. farieb (24-bit)'),(29953,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Po?et jadier procesora','4'),(29954,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(29955,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Podpora USB','Áno (microUSB konektor)'),(29956,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Podpora viac SIM','Dual Sim'),(29957,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Podporované pamä?ové karty','microSD'),(29958,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Procesor','MediaTek MTK6589T (4× 1.5GHz Cortex A7)\nGrafický ?ip:  PowerVR SGX544'),(29959,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','RAM','1024 MB'),(29960,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Rozlíšenie dipleja','720 x 1280 (Gorilla Glass II)'),(29961,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Rozmery - h?bka','9,9 mm'),(29962,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Rozmery - šírka','69 mm'),(29963,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Rozmery - výška','137 mm'),(29964,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Slot na pamä?ovú kartu','Áno'),(29965,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Slúchadlový výstup','Stereo 3,5 mm jack'),(29966,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Typ batérie','Li-ion'),(29967,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Typ dipleja','LCD IPS'),(29968,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(29969,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Typ OS','Android'),(29970,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Typ telefónu','Smartphone'),(29971,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Ve?kos? displeja','4,7 \"'),(29972,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Verzia bluetooth','4.0'),(29973,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Verzia OS','Android 4.2 (Jelly Bean) MiUi v5'),(29974,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Vstavané stereo rádio','FM'),(29975,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','Vstavaný blesk','LED'),(29976,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','WCDMA','Áno'),(29977,'3e71ef68-ae3f-4e4e-bbe1-8a8c36f2a448','WLAN (Wi-Fi)','Áno'),(29978,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','6.zmysel','nie'),(29979,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','?alšie parametre','Automatické vypnutie\nDetský zámok\nDemo program\nIndikácia zámku dverí\nDenný ?as\nPripomienka na pyrolízu\nUkazovate? teploty'),(29980,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','attribute_23','2 pyrolytické cykly!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  \n						: 74 litrov • : Nie  • : Nerez oce? úprava proti odtla?kom prstov  • : Nerez  • : A  • : 0,89 kWh • : Áno  • : Áno'),(29981,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','attribute_24','26807'),(29982,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','attribute_26','AEG BP 5013001M'),(29983,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(29984,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','attribute_4','579.99 €'),(29985,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Energetická trieda','A'),(29986,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Farba','Nerez'),(29987,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Gril','Áno'),(29988,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','H?bka pre zabudovanie','55 cm'),(29989,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Multifunk?né pe?enie','Áno'),(29990,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Ovládacie prvky varnej dosky','Nie'),(29991,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Plechy','1 smaltovaný kolá?ový plech na pe?enie\n1 odkvapávací peká? šedý smalt'),(29992,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Povrchová úprava','Nerez oce? úprava proti odtla?kom prstov'),(29993,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Príkon','3500 W'),(29994,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Pyrolytické samo?istenie','Áno'),(29995,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Rošt','Áno'),(29996,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Rozmery - h?bka','56,7 cm'),(29997,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Rozmery - šírka','59,4 cm'),(29998,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Rozmery - výška','59,4 cm'),(29999,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Šírka pre zabudovanie','56 cm'),(30000,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Spôsoby pe?enia','Spodný ohrev, gril, gril + spodný ohrev, gril + ventilátor, kruhové výhrevné teleso + spodný ohrev + ventilátor, kruhové výhrevné teleso + ventilátor (30°C fix), kruhové výhrevné teleso + vrchný ohrev + ventilátor'),(30001,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Spotreba','0,89 kWh'),(30002,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Teplovzdušné pe?enie','Áno'),(30003,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Vnútorný objem','74 litrov'),(30004,'44d6e0a9-f9d6-4ed0-ba31-2ec18b6ae9e6','Výška pre zabudovanie','59 cm'),(30005,'26cc342a-e04e-4034-8868-5c9431e2e888','?alšie parametre','Telefón GALAXY Core Plus od spolo?nosti Samsung je ?ahko použite?ný mobilný telefón, ktorý prekoná vaše o?akávania, pokia? ide o výkon a funkcie. V?aka svojim vlastnostiam, ?i už je to výkonný procesor alebo tenký dizajn, vám tento mobilný telefón ponúka nadštandardné zážitky. Ur?ite si ob?úbite aj ?alšie rozšírené funkcie tohto zariadenia, ako je napríklad technológia NFC s funkciou S Beam a pokro?ilé režimy fotoaparátu. \n- Výkonný dvojjadrový procesor s frekvenciou 1,2 GHz umož?uje bezproblémový multitasking.\n- Ve?ký displej s uhloprie?kou 4,3 palca zabezpe?uje nádherné a pohodlné zobrazenie akéhoko?vek obsahu.\n- Mobilný telefón Galaxy Core Plus sa vyzna?uje prémiovým dizajnom so vzh?adom telefónu Galaxy S4.\n- V?aka pohodlnému uchopeniu a malej hrúbke sa ?ahko drží a prenáša, takže svoj život budete ma? neustále so sebou. \n- Technológia NFC s funkciou S Beam ešte viac zvyšujú inteligenciu telefónu a otvárajú nové možnosti, ktoré vám umož?ujú ?ahko a okamžite prenáša? obsah telefónu.\n- Pokro?ilé používate?ské rozhranie Motion vám u?ah?uje život a umož?uje vám intuitívne využíva? vä?šinu funkcií telefónu.'),(30006,'26cc342a-e04e-4034-8868-5c9431e2e888','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4,3 \" • : 4 GB • : microSD  • : 64 GB • : 1800 mAh'),(30007,'26cc342a-e04e-4034-8868-5c9431e2e888','attribute_24','35951'),(30008,'26cc342a-e04e-4034-8868-5c9431e2e888','attribute_26','Samsung GALAXY Core Plus (G350) black Slovenská distribúcia !'),(30009,'26cc342a-e04e-4034-8868-5c9431e2e888','domain_name','detail'),(30010,'26cc342a-e04e-4034-8868-5c9431e2e888','attribute_4','184.99 €'),(30011,'26cc342a-e04e-4034-8868-5c9431e2e888','Automatické zaostrovanie','Áno'),(30012,'26cc342a-e04e-4034-8868-5c9431e2e888','Bluetooth','Áno'),(30013,'26cc342a-e04e-4034-8868-5c9431e2e888','Doba hovoru (3G sie?)','540 min.'),(30014,'26cc342a-e04e-4034-8868-5c9431e2e888','Dotykový displej','áno'),(30015,'26cc342a-e04e-4034-8868-5c9431e2e888','EDGE','Áno'),(30016,'26cc342a-e04e-4034-8868-5c9431e2e888','Fotoaparát','5 Mpx'),(30017,'26cc342a-e04e-4034-8868-5c9431e2e888','GPRS','Áno'),(30018,'26cc342a-e04e-4034-8868-5c9431e2e888','GPS','Áno'),(30019,'26cc342a-e04e-4034-8868-5c9431e2e888','Hmotnos? vrátane batérie','132,5 g'),(30020,'26cc342a-e04e-4034-8868-5c9431e2e888','HSPA+','Áno'),(30021,'26cc342a-e04e-4034-8868-5c9431e2e888','Interná pamä?','4 GB'),(30022,'26cc342a-e04e-4034-8868-5c9431e2e888','Kamera pre video hovory','0,3 Mpx'),(30023,'26cc342a-e04e-4034-8868-5c9431e2e888','Kapacita batérie','1800 mAh'),(30024,'26cc342a-e04e-4034-8868-5c9431e2e888','Kvalita videozáznamu','HD 720p'),(30025,'26cc342a-e04e-4034-8868-5c9431e2e888','Maximálna kapacita pamä?ovej karty','64 GB'),(30026,'26cc342a-e04e-4034-8868-5c9431e2e888','Multitasking','Áno'),(30027,'26cc342a-e04e-4034-8868-5c9431e2e888','NFC ?íta?ka','Áno'),(30028,'26cc342a-e04e-4034-8868-5c9431e2e888','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30029,'26cc342a-e04e-4034-8868-5c9431e2e888','Po?et jadier procesora','2'),(30030,'26cc342a-e04e-4034-8868-5c9431e2e888','Podpora Glonass','Áno'),(30031,'26cc342a-e04e-4034-8868-5c9431e2e888','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(30032,'26cc342a-e04e-4034-8868-5c9431e2e888','Podpora USB','Áno'),(30033,'26cc342a-e04e-4034-8868-5c9431e2e888','Podpora viac SIM','Nie'),(30034,'26cc342a-e04e-4034-8868-5c9431e2e888','Podpora video formátov (nahrávanie)','H.263 video'),(30035,'26cc342a-e04e-4034-8868-5c9431e2e888','Podporované pamä?ové karty','microSD'),(30036,'26cc342a-e04e-4034-8868-5c9431e2e888','Pohotovostný režim','320 hod.'),(30037,'26cc342a-e04e-4034-8868-5c9431e2e888','Procesor','1,2 GHz na jadro'),(30038,'26cc342a-e04e-4034-8868-5c9431e2e888','RAM','1024 MB'),(30039,'26cc342a-e04e-4034-8868-5c9431e2e888','Rozlíšenie dipleja','480 x 800'),(30040,'26cc342a-e04e-4034-8868-5c9431e2e888','Rozmery - h?bka','9,4 mm'),(30041,'26cc342a-e04e-4034-8868-5c9431e2e888','Rozmery - šírka','65,95 mm'),(30042,'26cc342a-e04e-4034-8868-5c9431e2e888','Rozmery - výška','129,7 mm'),(30043,'26cc342a-e04e-4034-8868-5c9431e2e888','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, sníma? vzdialenosti'),(30044,'26cc342a-e04e-4034-8868-5c9431e2e888','Slot na pamä?ovú kartu','Áno'),(30045,'26cc342a-e04e-4034-8868-5c9431e2e888','Slúchadlový výstup','Stereo 3,5 mm jack'),(30046,'26cc342a-e04e-4034-8868-5c9431e2e888','Typ batérie','Li-ion'),(30047,'26cc342a-e04e-4034-8868-5c9431e2e888','Typ dipleja','Aktívny TFT-LCD displej'),(30048,'26cc342a-e04e-4034-8868-5c9431e2e888','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30049,'26cc342a-e04e-4034-8868-5c9431e2e888','Typ OS','Android'),(30050,'26cc342a-e04e-4034-8868-5c9431e2e888','Typ telefónu','Smartphone'),(30051,'26cc342a-e04e-4034-8868-5c9431e2e888','Ve?kos? displeja','4,3 \"'),(30052,'26cc342a-e04e-4034-8868-5c9431e2e888','Verzia OS','4.2'),(30053,'26cc342a-e04e-4034-8868-5c9431e2e888','Vstavané stereo rádio','FM'),(30054,'26cc342a-e04e-4034-8868-5c9431e2e888','Vstavaný blesk','LED'),(30055,'26cc342a-e04e-4034-8868-5c9431e2e888','Výdrž pri prehrávaní hudby','40 hod.'),(30056,'26cc342a-e04e-4034-8868-5c9431e2e888','WLAN (Wi-Fi)','Áno'),(30057,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 1024 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280  • : 5,0 \" • : 4 GB • : microSD  • : 32 GB • : 1900 mAh'),(30058,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','attribute_24','33173'),(30059,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','attribute_26','Gigabyte GSmart Simba SX1'),(30060,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','domain_name','telefony/mobilny-telefon'),(30061,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','attribute_4','219 €'),(30062,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Bluetooth','Áno'),(30063,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Dátový kábel','Áno'),(30064,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Dotykový displej','áno'),(30065,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','EDGE','Áno'),(30066,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Fotoaparát','13 Mpx'),(30067,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','GPRS','Áno'),(30068,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','GPS','Áno'),(30069,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Hmotnos? vrátane batérie','195 g'),(30070,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','HSDPA','Áno'),(30071,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','HSUPA','Áno'),(30072,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Interná pamä?','4 GB'),(30073,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Kamera pre video hovory','2.0 Mpx'),(30074,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Kapacita batérie','1900 mAh'),(30075,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Kvalita videozáznamu','HD 720p'),(30076,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Maximálna kapacita pamä?ovej karty','32 GB'),(30077,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Nabíja?ka do el. siete','Áno'),(30078,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30079,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Po?et jadier procesora','2'),(30080,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(30081,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Podpora USB','Áno (microUSB konektor)'),(30082,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Podpora viac SIM','Dual Sim'),(30083,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Podporované pamä?ové karty','microSD'),(30084,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Procesor','Cortex-A9, Dual-core 1.4 GHz\nChipset: Qualcomm MSM8230 Snapdragon 400'),(30085,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','RAM','1024 MB'),(30086,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Rozlíšenie dipleja','720 x 1280'),(30087,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Rozmery - h?bka','9,5 mm'),(30088,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Rozmery - šírka','73 mm'),(30089,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Rozmery - výška','144 mm'),(30090,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Slot na pamä?ovú kartu','Áno'),(30091,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Slúchadlový výstup','Stereo 3,5 mm jack'),(30092,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Typ batérie','Li-ion'),(30093,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Typ dipleja','LCD IPS'),(30094,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30095,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Typ OS','Android'),(30096,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Typ SIM karty','mini SIM (bežná ve?kos?)'),(30097,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Typ telefónu','Smartphone'),(30098,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Ve?kos? displeja','5,0 \"'),(30099,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Verzia bluetooth','3.0'),(30100,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Verzia OS','4.2 (Jelly Bean)'),(30101,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Vstavané stereo rádio','FM'),(30102,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','Vstavaný blesk','LED'),(30103,'b2ddd118-eeca-4e05-bcc4-0baa2d170c1b','WLAN (Wi-Fi)','Áno'),(30104,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','?alšie parametre','- Wi-Fi Direct\n- Wi-Fi Hotspot'),(30105,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','?alšie príslušenstvo','Puzdro typu \"flip\" s možnos?ou použitia ako astojan'),(30106,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','attribute_23','Farebné kryty v balení !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 Jelly Bean  • : 1024 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280  • : 6 \" • : 4 GB • : microSD  • : 32 GB • : 2600 mAh'),(30107,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','attribute_24','34570'),(30108,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','attribute_26','Prestigio MultiPhone 7600 Duo'),(30109,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','domain_name','telefony/mobilny-telefon'),(30110,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','attribute_4','219 €'),(30111,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Automatické zaostrovanie','Áno'),(30112,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Bluetooth','Áno'),(30113,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Dátový kábel','Áno'),(30114,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Doba hovoru (GSM sie?)','840 min.'),(30115,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Dotykový displej','áno'),(30116,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','EDGE','Áno'),(30117,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Fotoaparát','13 Mpx'),(30118,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','GPRS','Áno'),(30119,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','GPS','Áno'),(30120,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Hmotnos? vrátane batérie','191 g'),(30121,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Interná pamä?','4 GB'),(30122,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Kamera pre video hovory','8 Mpx'),(30123,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Kapacita batérie','2600 mAh'),(30124,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Kvalita videozáznamu','FULL HD 1080'),(30125,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Maximálna kapacita pamä?ovej karty','32 GB'),(30126,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Nabíja?ka do el. siete','Áno'),(30127,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','NFC ?íta?ka','Áno'),(30128,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Pamä?ová karta','Nie'),(30129,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30130,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Po?et jadier procesora','4'),(30131,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Podpora sietí','3G 2100, GSM 1800, GSM 900'),(30132,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Podpora USB','Áno'),(30133,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Podpora viac SIM','Dual Sim'),(30134,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Podporované pamä?ové karty','microSD'),(30135,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Pohotovostný režim','414 hod.'),(30136,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Procesor','Quad Core 1.50 GHz\nGPU: PowerVR SGX544'),(30137,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','RAM','1024 MB'),(30138,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Rozlíšenie dipleja','720 x 1280'),(30139,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Rozmery - h?bka','8,4 mm'),(30140,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Rozmery - šírka','84,4 mm'),(30141,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Rozmery - výška','166,5 mm'),(30142,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Senzory','G-Sensor, Proximity Sensor, Light Sensor, E-Compass, Gyroscope'),(30143,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Slot na pamä?ovú kartu','Áno'),(30144,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Slúchadlový výstup','Stereo 3,5 mm jack'),(30145,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Typ batérie','Li-ion'),(30146,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Typ dipleja','LCD IPS OGS'),(30147,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30148,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Typ OS','Android'),(30149,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Typ telefónu','Smartphone'),(30150,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','UMTS','Áno'),(30151,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Ve?kos? displeja','6 \"'),(30152,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Verzia OS','4.2 Jelly Bean'),(30153,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Vstavané stereo rádio','Nie'),(30154,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Vstavaný blesk','LED'),(30155,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','Výdrž pri prehrávaní hudby','33 hod.'),(30156,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','WCDMA','Áno'),(30157,'d9dc26bc-2362-44a2-8822-eaa10af1f2e4','WLAN (Wi-Fi)','Áno'),(30158,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','6.zmysel','nie'),(30159,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','?alšie parametre','AquaClean\n\n 	Teleskopické lišty - 2 úrovne\n\nCD - chladné dvierka - 3 sklá, 1 reflexná vrstva\n	spína? pre vypnutie ventilátora pri otvorení dvierok rúry\n	Mechanický detský zámok dverí\n	Dynamický chladiaci systém - DC\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie\nKatalytický kryt ventilátora\n	?ahko udržiavate?ný Eco Smalt'),(30160,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Aqua clean/ Water systém  samo?istenie','Áno'),(30161,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','attribute_23','2 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  \n						: 65 litrov • : Nie  • : Biela  • : EcoClean smalt  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno'),(30162,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','attribute_24','33117'),(30163,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','attribute_26','Gorenje BO 75SY2W'),(30164,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(30165,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','attribute_4','479 €'),(30166,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Energetická trieda','A - 20%'),(30167,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Farba','Biela'),(30168,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Gril','Áno'),(30169,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Materiál interiéru','EcoClean smalt'),(30170,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Multifunk?né pe?enie','Áno'),(30171,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Napájanie','230 V'),(30172,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Ovládacie prvky varnej dosky','Nie'),(30173,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(30174,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Po?et skiel na dverách','3'),(30175,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Príkon','3300 W'),(30176,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Rošt','Áno'),(30177,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Rozmery - h?bka','56,5 cm'),(30178,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Rozmery - šírka','59,7 cm'),(30179,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Rozmery - výška','59,5 cm'),(30180,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Spôsoby pe?enia','Variabilný gril\n	Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nFastPreheat - rýchly predhrev rúry 200° za 60 minút,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,\nUdržiavanie teploty'),(30181,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Spotreba','0,87 kWh'),(30182,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Teplovzdušné pe?enie','Áno'),(30183,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Vnútorný objem','65 litrov'),(30184,'4c676026-32c3-4943-a9d1-3ff95f80c8c4','Výsuvné lišty','Áno'),(30185,'37d18428-f764-4271-8ed2-3c851aa7b280','?alšie parametre','Prémiový mobilný telefón Samsung GALAXY S4 bol skombinovaný s elegantnejším a kompaktnejším dizajnom. V?aka nádherne štíhlemu dizajnu si mobilný telefón GALAXY S4 Mini môžete kamko?vek a kedyko?vek vzia? so sebou. Vynikajúce povrchové vyhotovenie spolu so širokým 4,3-palcovým displejom qHD sAMOLED so živým obrazom poskytujú skvelú estetiku bez zníženia výkonu. Umelecky kompaktný dizajn ponúka vyššie pohodlie a dokonale vám padne do ruky.\n\n- NFC ?íta?ka\n- 4,3\" qHD (540 x 960) Super AMOLED displej\n- Fotoaparát 8 Mpix s LED bleskom, batéria 1.900 mAh\n- Dvojjadrový procesor 1,7 Ghz, 1,5 GB RAM\n- S Travel, S Health, Group Play...\n- podpora Wi-Fi hotspot'),(30186,'37d18428-f764-4271-8ed2-3c851aa7b280','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Jelly Bean 4.2.2  • : 1536 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 540 x 960   • : 4,3 \" • : 8 GB • : microSD  • : 64 GB • : 1900 mAh'),(30187,'37d18428-f764-4271-8ed2-3c851aa7b280','attribute_24','31072'),(30188,'37d18428-f764-4271-8ed2-3c851aa7b280','attribute_26','Samsung Galaxy S4 mini black (i9195) Slovenská distribúcia'),(30189,'37d18428-f764-4271-8ed2-3c851aa7b280','domain_name','telefony/mobilny-telefon'),(30190,'37d18428-f764-4271-8ed2-3c851aa7b280','attribute_4','229 €'),(30191,'37d18428-f764-4271-8ed2-3c851aa7b280','Automatické zaostrovanie','Áno'),(30192,'37d18428-f764-4271-8ed2-3c851aa7b280','Bluetooth','Áno'),(30193,'37d18428-f764-4271-8ed2-3c851aa7b280','Dátový kábel','Áno'),(30194,'37d18428-f764-4271-8ed2-3c851aa7b280','Doba hovoru (3G sie?)','720 min.'),(30195,'37d18428-f764-4271-8ed2-3c851aa7b280','Dotykový displej','áno'),(30196,'37d18428-f764-4271-8ed2-3c851aa7b280','EDGE','Áno'),(30197,'37d18428-f764-4271-8ed2-3c851aa7b280','Fotoaparát','8 Mpx'),(30198,'37d18428-f764-4271-8ed2-3c851aa7b280','GPRS','Áno'),(30199,'37d18428-f764-4271-8ed2-3c851aa7b280','GPS','Áno'),(30200,'37d18428-f764-4271-8ed2-3c851aa7b280','HDMI','nie'),(30201,'37d18428-f764-4271-8ed2-3c851aa7b280','Hmotnos? vrátane batérie','107 g'),(30202,'37d18428-f764-4271-8ed2-3c851aa7b280','HSDPA','Áno'),(30203,'37d18428-f764-4271-8ed2-3c851aa7b280','HSPA','Áno'),(30204,'37d18428-f764-4271-8ed2-3c851aa7b280','HSUPA','Áno'),(30205,'37d18428-f764-4271-8ed2-3c851aa7b280','Interná pamä?','8 GB'),(30206,'37d18428-f764-4271-8ed2-3c851aa7b280','Kamera pre video hovory','1,9 Mpx'),(30207,'37d18428-f764-4271-8ed2-3c851aa7b280','Kapacita batérie','1900 mAh'),(30208,'37d18428-f764-4271-8ed2-3c851aa7b280','Kvalita videozáznamu','FULL HD 1080'),(30209,'37d18428-f764-4271-8ed2-3c851aa7b280','Maximálna kapacita pamä?ovej karty','64 GB'),(30210,'37d18428-f764-4271-8ed2-3c851aa7b280','Nabíja?ka do el. siete','Áno'),(30211,'37d18428-f764-4271-8ed2-3c851aa7b280','Po?et displejov','1'),(30212,'37d18428-f764-4271-8ed2-3c851aa7b280','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30213,'37d18428-f764-4271-8ed2-3c851aa7b280','Po?et jadier procesora','2'),(30214,'37d18428-f764-4271-8ed2-3c851aa7b280','Podpora Glonass','Áno'),(30215,'37d18428-f764-4271-8ed2-3c851aa7b280','Podpora hudobných formátov','FLAC, OGG, AMR-WB, AMR-NB, eAAC+, WMA, AAC +, MP3, AAC'),(30216,'37d18428-f764-4271-8ed2-3c851aa7b280','Podpora sietí','4G sie? 2600, 3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(30217,'37d18428-f764-4271-8ed2-3c851aa7b280','Podpora USB','Áno'),(30218,'37d18428-f764-4271-8ed2-3c851aa7b280','Podpora viac SIM','Nie'),(30219,'37d18428-f764-4271-8ed2-3c851aa7b280','Podpora videa a obrazových formátov','H.264 video, WMV, MPEG-4, H.263 video'),(30220,'37d18428-f764-4271-8ed2-3c851aa7b280','Podporované pamä?ové karty','microSD'),(30221,'37d18428-f764-4271-8ed2-3c851aa7b280','Pohotovostný režim','300 hod.'),(30222,'37d18428-f764-4271-8ed2-3c851aa7b280','Procesor','Dvojjadrový 1,7 GHz\nchipset: Qualcomm Snapdragon 400 MSM8930AB\ngrafický procesor: Adreno 305'),(30223,'37d18428-f764-4271-8ed2-3c851aa7b280','RAM','1536 MB'),(30224,'37d18428-f764-4271-8ed2-3c851aa7b280','RDS','Áno'),(30225,'37d18428-f764-4271-8ed2-3c851aa7b280','Rozlíšenie dipleja','540 x 960'),(30226,'37d18428-f764-4271-8ed2-3c851aa7b280','Rozmery - h?bka','8,94 mm'),(30227,'37d18428-f764-4271-8ed2-3c851aa7b280','Rozmery - šírka','61,3 mm'),(30228,'37d18428-f764-4271-8ed2-3c851aa7b280','Rozmery - výška','124,6 mm'),(30229,'37d18428-f764-4271-8ed2-3c851aa7b280','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, gyroskopický sníma?, svetelný sníma?, sníma? vzdialenosti'),(30230,'37d18428-f764-4271-8ed2-3c851aa7b280','Slot na pamä?ovú kartu','Áno'),(30231,'37d18428-f764-4271-8ed2-3c851aa7b280','Slúchadlový výstup','Stereo 3,5 mm jack'),(30232,'37d18428-f764-4271-8ed2-3c851aa7b280','Typ batérie','Li-ion'),(30233,'37d18428-f764-4271-8ed2-3c851aa7b280','Typ dipleja','AMOLED'),(30234,'37d18428-f764-4271-8ed2-3c851aa7b280','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30235,'37d18428-f764-4271-8ed2-3c851aa7b280','Typ OS','Android'),(30236,'37d18428-f764-4271-8ed2-3c851aa7b280','Typ telefónu','3G + 4G telefón, Smartphone'),(30237,'37d18428-f764-4271-8ed2-3c851aa7b280','UMTS','Áno'),(30238,'37d18428-f764-4271-8ed2-3c851aa7b280','Ve?kos? displeja','4,3 \"'),(30239,'37d18428-f764-4271-8ed2-3c851aa7b280','Verzia bluetooth','4.0 (PBAP, A2DP, AVRCP, HFP, HSP, OPP, SAP, HID, PAN, MAP)'),(30240,'37d18428-f764-4271-8ed2-3c851aa7b280','Verzia OS','Jelly Bean 4.2.2'),(30241,'37d18428-f764-4271-8ed2-3c851aa7b280','Video prehráva?','Áno'),(30242,'37d18428-f764-4271-8ed2-3c851aa7b280','Vstavané stereo rádio','FM'),(30243,'37d18428-f764-4271-8ed2-3c851aa7b280','Vstavaný blesk','LED'),(30244,'37d18428-f764-4271-8ed2-3c851aa7b280','Výdrž pri prehrávaní hudby','49 hod.'),(30245,'37d18428-f764-4271-8ed2-3c851aa7b280','WLAN (Wi-Fi)','Áno'),(30246,'d80aa02a-27f9-4959-bd67-2e10281076b5','?alšie parametre','Použitie\nSmartphone\nKonštrukcia\nDotykový displej\nPrevedenie\nSklenené prvky, Displej odolný vo?i poškriabaniu\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.4 KitKat\nUhloprie?ka displeja\n5\"\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcia\nDual SIM\nDisplej\nUhloprie?ka displeja\n5\"\nRozlíšenie v pixeloch\n720×1280\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 300 MHz (1,3 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n1 024 MB (1 GB)\nFarba\nFarba\nBiela\nPamä?\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MIDI, MP3, WMA\nPodporované video formáty\nH.264, MP4\nPodporované služby\nIntegrované služby\nFacebook, Twitter, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n13 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n71 mm (7,1 cm)\nVýška\n141 mm (14,1 cm)\nH?bka\n8,2 mm (0,82 cm)\nHmotnos?\nHmotnos?\n140 g\nObsah balenia/Príslušenstvo\nObsah balenia\nHeadset, cestovní adaptér, USB kabel, záru?ní karta, uživatelská p?íru?ka'),(30247,'d80aa02a-27f9-4959-bd67-2e10281076b5','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • :  Android 4.4 KitKat  • : 1024 MB • : 13 Mpx • : áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 16 GB • : 2150 mAh'),(30248,'d80aa02a-27f9-4959-bd67-2e10281076b5','attribute_24','44329'),(30249,'d80aa02a-27f9-4959-bd67-2e10281076b5','attribute_26','Lenovo S850 White Dual SIM'),(30250,'d80aa02a-27f9-4959-bd67-2e10281076b5','domain_name','telefony/mobilny-telefon'),(30251,'d80aa02a-27f9-4959-bd67-2e10281076b5','attribute_4','235 €'),(30252,'d80aa02a-27f9-4959-bd67-2e10281076b5','Automatické zaostrovanie','Áno'),(30253,'d80aa02a-27f9-4959-bd67-2e10281076b5','Bluetooth','Áno'),(30254,'d80aa02a-27f9-4959-bd67-2e10281076b5','Dotykový displej','áno'),(30255,'d80aa02a-27f9-4959-bd67-2e10281076b5','EDGE','Áno'),(30256,'d80aa02a-27f9-4959-bd67-2e10281076b5','Farba','biela'),(30257,'d80aa02a-27f9-4959-bd67-2e10281076b5','Fotoaparát','13 Mpx'),(30258,'d80aa02a-27f9-4959-bd67-2e10281076b5','GPRS','Áno'),(30259,'d80aa02a-27f9-4959-bd67-2e10281076b5','Hmotnos? vrátane batérie','140 g'),(30260,'d80aa02a-27f9-4959-bd67-2e10281076b5','HSPA+','Áno'),(30261,'d80aa02a-27f9-4959-bd67-2e10281076b5','Interná pamä?','16 GB'),(30262,'d80aa02a-27f9-4959-bd67-2e10281076b5','Kamera pre video hovory','5,0 Mpx'),(30263,'d80aa02a-27f9-4959-bd67-2e10281076b5','Kapacita batérie','2150 mAh'),(30264,'d80aa02a-27f9-4959-bd67-2e10281076b5','Kvalita videozáznamu','HD 720p'),(30265,'d80aa02a-27f9-4959-bd67-2e10281076b5','Po?et jadier procesora','4'),(30266,'d80aa02a-27f9-4959-bd67-2e10281076b5','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900'),(30267,'d80aa02a-27f9-4959-bd67-2e10281076b5','Podpora USB','Áno (microUSB konektor)'),(30268,'d80aa02a-27f9-4959-bd67-2e10281076b5','Podpora viac SIM','Dual Sim'),(30269,'d80aa02a-27f9-4959-bd67-2e10281076b5','Podpora videa a obrazových formátov','H.264 video'),(30270,'d80aa02a-27f9-4959-bd67-2e10281076b5','Procesor','MediaTek MTK 6582 1,3Ghz'),(30271,'d80aa02a-27f9-4959-bd67-2e10281076b5','RAM','1024 MB'),(30272,'d80aa02a-27f9-4959-bd67-2e10281076b5','Slot na pamä?ovú kartu','Nie'),(30273,'d80aa02a-27f9-4959-bd67-2e10281076b5','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30274,'d80aa02a-27f9-4959-bd67-2e10281076b5','Typ OS','Android'),(30275,'d80aa02a-27f9-4959-bd67-2e10281076b5','Typ telefónu','Smartphone'),(30276,'d80aa02a-27f9-4959-bd67-2e10281076b5','Ve?kos? displeja','5 \"'),(30277,'d80aa02a-27f9-4959-bd67-2e10281076b5','Verzia OS','Android 4.4 KitKat'),(30278,'d80aa02a-27f9-4959-bd67-2e10281076b5','Vstavané stereo rádio','FM'),(30279,'d80aa02a-27f9-4959-bd67-2e10281076b5','Vstavaný blesk','áno'),(30280,'d80aa02a-27f9-4959-bd67-2e10281076b5','WCDMA','Áno'),(30281,'d80aa02a-27f9-4959-bd67-2e10281076b5','WLAN (Wi-Fi)','Áno'),(30282,'27e43826-4de5-4dac-955b-72fd29d5af45','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean) MiUi v5  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 (Gorilla Glass II)  • : 4,7 \" • : 8 GB • : microSD  • : 32 GB • : 2 000 mAh'),(30283,'27e43826-4de5-4dac-955b-72fd29d5af45','attribute_24','38817'),(30284,'27e43826-4de5-4dac-955b-72fd29d5af45','attribute_26','Xiaomi Red Rice (RedMi 1sY) yelow'),(30285,'27e43826-4de5-4dac-955b-72fd29d5af45','domain_name','telefony/mobilny-telefon'),(30286,'27e43826-4de5-4dac-955b-72fd29d5af45','attribute_4','219 €'),(30287,'27e43826-4de5-4dac-955b-72fd29d5af45','Bluetooth','Áno'),(30288,'27e43826-4de5-4dac-955b-72fd29d5af45','Dátový kábel','Áno'),(30289,'27e43826-4de5-4dac-955b-72fd29d5af45','Dotykový displej','áno'),(30290,'27e43826-4de5-4dac-955b-72fd29d5af45','EDGE','Áno'),(30291,'27e43826-4de5-4dac-955b-72fd29d5af45','Fotoaparát','8 Mpx'),(30292,'27e43826-4de5-4dac-955b-72fd29d5af45','GPRS','Áno'),(30293,'27e43826-4de5-4dac-955b-72fd29d5af45','GPS','Áno'),(30294,'27e43826-4de5-4dac-955b-72fd29d5af45','Hmotnos? vrátane batérie','158 g'),(30295,'27e43826-4de5-4dac-955b-72fd29d5af45','HSPA','Áno'),(30296,'27e43826-4de5-4dac-955b-72fd29d5af45','HSPA+','Áno'),(30297,'27e43826-4de5-4dac-955b-72fd29d5af45','Interná pamä?','8 GB'),(30298,'27e43826-4de5-4dac-955b-72fd29d5af45','Kamera pre video hovory','1,3 Mpx'),(30299,'27e43826-4de5-4dac-955b-72fd29d5af45','Kapacita batérie','2 000 mAh'),(30300,'27e43826-4de5-4dac-955b-72fd29d5af45','Kvalita videozáznamu','FULL HD 1080'),(30301,'27e43826-4de5-4dac-955b-72fd29d5af45','Maximálna kapacita pamä?ovej karty','32 GB'),(30302,'27e43826-4de5-4dac-955b-72fd29d5af45','Nabíja?ka do el. siete','Áno'),(30303,'27e43826-4de5-4dac-955b-72fd29d5af45','Pamä?ová karta','Nie'),(30304,'27e43826-4de5-4dac-955b-72fd29d5af45','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30305,'27e43826-4de5-4dac-955b-72fd29d5af45','Po?et jadier procesora','4'),(30306,'27e43826-4de5-4dac-955b-72fd29d5af45','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(30307,'27e43826-4de5-4dac-955b-72fd29d5af45','Podpora USB','Áno (microUSB konektor)'),(30308,'27e43826-4de5-4dac-955b-72fd29d5af45','Podpora viac SIM','Dual Sim'),(30309,'27e43826-4de5-4dac-955b-72fd29d5af45','Podporované pamä?ové karty','microSD'),(30310,'27e43826-4de5-4dac-955b-72fd29d5af45','Procesor','Qualcomm Snapdragon S4 (4× 1.6GHz)\nGrafický ?ip:  Adreno 305'),(30311,'27e43826-4de5-4dac-955b-72fd29d5af45','RAM','1024 MB'),(30312,'27e43826-4de5-4dac-955b-72fd29d5af45','Rozlíšenie dipleja','720 x 1280 (Gorilla Glass II)'),(30313,'27e43826-4de5-4dac-955b-72fd29d5af45','Rozmery - h?bka','9,9 mm'),(30314,'27e43826-4de5-4dac-955b-72fd29d5af45','Rozmery - šírka','69 mm'),(30315,'27e43826-4de5-4dac-955b-72fd29d5af45','Rozmery - výška','137 mm'),(30316,'27e43826-4de5-4dac-955b-72fd29d5af45','Slot na pamä?ovú kartu','Áno'),(30317,'27e43826-4de5-4dac-955b-72fd29d5af45','Slúchadlový výstup','Stereo 3,5 mm jack'),(30318,'27e43826-4de5-4dac-955b-72fd29d5af45','Typ batérie','Li-ion'),(30319,'27e43826-4de5-4dac-955b-72fd29d5af45','Typ dipleja','LCD IPS'),(30320,'27e43826-4de5-4dac-955b-72fd29d5af45','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30321,'27e43826-4de5-4dac-955b-72fd29d5af45','Typ OS','Android'),(30322,'27e43826-4de5-4dac-955b-72fd29d5af45','Typ telefónu','Smartphone'),(30323,'27e43826-4de5-4dac-955b-72fd29d5af45','Ve?kos? displeja','4,7 \"'),(30324,'27e43826-4de5-4dac-955b-72fd29d5af45','Verzia bluetooth','4.0'),(30325,'27e43826-4de5-4dac-955b-72fd29d5af45','Verzia OS','Android 4.2 (Jelly Bean) MiUi v5'),(30326,'27e43826-4de5-4dac-955b-72fd29d5af45','Vstavané stereo rádio','FM'),(30327,'27e43826-4de5-4dac-955b-72fd29d5af45','Vstavaný blesk','LED'),(30328,'27e43826-4de5-4dac-955b-72fd29d5af45','WCDMA','Áno'),(30329,'27e43826-4de5-4dac-955b-72fd29d5af45','WLAN (Wi-Fi)','Áno'),(30330,'23a28ab9-176d-4f0b-b174-2f90f70d384d','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean) MiUi v5  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 (Gorilla Glass II)  • : 4,7 \" • : 8 GB • : microSD  • : 32 GB • : 2 000 mAh'),(30331,'23a28ab9-176d-4f0b-b174-2f90f70d384d','attribute_24','38814'),(30332,'23a28ab9-176d-4f0b-b174-2f90f70d384d','attribute_26','Xiaomi Red Rice (RedMi 1sB) black'),(30333,'23a28ab9-176d-4f0b-b174-2f90f70d384d','domain_name','telefony/mobilny-telefon'),(30334,'23a28ab9-176d-4f0b-b174-2f90f70d384d','attribute_4','219 €'),(30335,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Bluetooth','Áno'),(30336,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Dátový kábel','Áno'),(30337,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Dotykový displej','áno'),(30338,'23a28ab9-176d-4f0b-b174-2f90f70d384d','EDGE','Áno'),(30339,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Fotoaparát','8 Mpx'),(30340,'23a28ab9-176d-4f0b-b174-2f90f70d384d','GPRS','Áno'),(30341,'23a28ab9-176d-4f0b-b174-2f90f70d384d','GPS','Áno'),(30342,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Hmotnos? vrátane batérie','158 g'),(30343,'23a28ab9-176d-4f0b-b174-2f90f70d384d','HSPA','Áno'),(30344,'23a28ab9-176d-4f0b-b174-2f90f70d384d','HSPA+','Áno'),(30345,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Interná pamä?','8 GB'),(30346,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Kamera pre video hovory','1,3 Mpx'),(30347,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Kapacita batérie','2 000 mAh'),(30348,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Kvalita videozáznamu','FULL HD 1080'),(30349,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Maximálna kapacita pamä?ovej karty','32 GB'),(30350,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Nabíja?ka do el. siete','Áno'),(30351,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Pamä?ová karta','Nie'),(30352,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30353,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Po?et jadier procesora','4'),(30354,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(30355,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Podpora USB','Áno (microUSB konektor)'),(30356,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Podpora viac SIM','Dual Sim'),(30357,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Podporované pamä?ové karty','microSD'),(30358,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Procesor','Qualcomm Snapdragon S4 (4× 1.6GHz)\nGrafický ?ip:  Adreno 305'),(30359,'23a28ab9-176d-4f0b-b174-2f90f70d384d','RAM','1024 MB'),(30360,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Rozlíšenie dipleja','720 x 1280 (Gorilla Glass II)'),(30361,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Rozmery - h?bka','9,9 mm'),(30362,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Rozmery - šírka','69 mm'),(30363,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Rozmery - výška','137 mm'),(30364,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Slot na pamä?ovú kartu','Áno'),(30365,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Slúchadlový výstup','Stereo 3,5 mm jack'),(30366,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Typ batérie','Li-ion'),(30367,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Typ dipleja','LCD IPS'),(30368,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30369,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Typ OS','Android'),(30370,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Typ telefónu','Smartphone'),(30371,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Ve?kos? displeja','4,7 \"'),(30372,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Verzia bluetooth','4.0'),(30373,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Verzia OS','Android 4.2 (Jelly Bean) MiUi v5'),(30374,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Vstavané stereo rádio','FM'),(30375,'23a28ab9-176d-4f0b-b174-2f90f70d384d','Vstavaný blesk','LED'),(30376,'23a28ab9-176d-4f0b-b174-2f90f70d384d','WCDMA','Áno'),(30377,'23a28ab9-176d-4f0b-b174-2f90f70d384d','WLAN (Wi-Fi)','Áno'),(30378,'4e65f4e0-283a-4c10-bcad-f10f68949081','6.zmysel','nie'),(30379,'4e65f4e0-283a-4c10-bcad-f10f68949081','?alšie parametre','Nerezový tukový filter\n	Teleskopické lišty - 2 úrovne\n?istenie: AquaClean\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie\nEcoClean smalt\nKatalytický kryt ventilátora'),(30380,'4e65f4e0-283a-4c10-bcad-f10f68949081','attribute_23','2 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : ?elný panel - sklo  • : ?ierna + strieborná  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(30381,'4e65f4e0-283a-4c10-bcad-f10f68949081','attribute_24','33628'),(30382,'4e65f4e0-283a-4c10-bcad-f10f68949081','attribute_26','Gorenje BO 73ORAX'),(30383,'4e65f4e0-283a-4c10-bcad-f10f68949081','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(30384,'4e65f4e0-283a-4c10-bcad-f10f68949081','attribute_4','459 €'),(30385,'4e65f4e0-283a-4c10-bcad-f10f68949081','Displej','Áno'),(30386,'4e65f4e0-283a-4c10-bcad-f10f68949081','Energetická trieda','A - 20%'),(30387,'4e65f4e0-283a-4c10-bcad-f10f68949081','Farba','?ierna + strieborná'),(30388,'4e65f4e0-283a-4c10-bcad-f10f68949081','Gril','Áno'),(30389,'4e65f4e0-283a-4c10-bcad-f10f68949081','Maximálna teplota','275 °C'),(30390,'4e65f4e0-283a-4c10-bcad-f10f68949081','Multifunk?né pe?enie','Áno'),(30391,'4e65f4e0-283a-4c10-bcad-f10f68949081','Napájanie','230 V'),(30392,'4e65f4e0-283a-4c10-bcad-f10f68949081','Osvetlenie rúry','Áno'),(30393,'4e65f4e0-283a-4c10-bcad-f10f68949081','Ovládacie prvky varnej dosky','Nie'),(30394,'4e65f4e0-283a-4c10-bcad-f10f68949081','Ovládanie','Digitálno-mechanické'),(30395,'4e65f4e0-283a-4c10-bcad-f10f68949081','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(30396,'4e65f4e0-283a-4c10-bcad-f10f68949081','Po?et skiel na dverách','3'),(30397,'4e65f4e0-283a-4c10-bcad-f10f68949081','Povrchová úprava','?elný panel - sklo'),(30398,'4e65f4e0-283a-4c10-bcad-f10f68949081','Príkon','2600 W'),(30399,'4e65f4e0-283a-4c10-bcad-f10f68949081','Prúdová poistka','16 A'),(30400,'4e65f4e0-283a-4c10-bcad-f10f68949081','Rošt','Áno'),(30401,'4e65f4e0-283a-4c10-bcad-f10f68949081','Rozmery - h?bka','56,5 cm'),(30402,'4e65f4e0-283a-4c10-bcad-f10f68949081','Rozmery - šírka','59,7 cm'),(30403,'4e65f4e0-283a-4c10-bcad-f10f68949081','Rozmery - výška','59,5 cm'),(30404,'4e65f4e0-283a-4c10-bcad-f10f68949081','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor'),(30405,'4e65f4e0-283a-4c10-bcad-f10f68949081','Spotreba','0,87 kWh'),(30406,'4e65f4e0-283a-4c10-bcad-f10f68949081','Teplovzdušné pe?enie','Áno'),(30407,'4e65f4e0-283a-4c10-bcad-f10f68949081','Vnútorný objem','65 litrov'),(30408,'4e65f4e0-283a-4c10-bcad-f10f68949081','Výsuvné lišty','Áno'),(30409,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','?alšie parametre','Xiao RedMI (Red Rice) je štýlovým výkonným telefónom so skvelou cenou. Jedná sa o jeden z najlepšie vybavených DualSIM telefónov, ktoré môžete na našom trhu vôbec zohna?. V?aka štvorjadrovému procesoru, 1GB RAM a špi?kovému grafickému ?ipu PowerVR SGX544 si užijete pôžitok z používania mobilného telefónu, ako nikdy predtým! Jedná sa o najlacnejšie zariadenie z rodiny telefónov Xiao, avšak kvalitou služieb nezaostáva za svojimi ve?kými bratmi. Xiao sa o svoje telefóny skrátka stará a budete z ich strany neustále rozmaznávaní. Nehovoriac o fakte, že s MIUI získate jednu obrovskú výhodu, ktorú vám žiadny iný výrobca nedá - bezdrôtové aktualizácie softvéru každý týžde?!\n\nRed Rice sa postará o všetku zábavu priamo z vášho vrecka. Na priestrannom displeji s jemným rozlíšením si pustíte Vaše najob?úbenejšie filmy a seriály, zahráte si najnovšie hry s náro?nou grafikou, akú vám budú kamaráti závidie?. A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúce audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a !\n\n- podporuje Wi-Fi hotspot'),(30410,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean) MiUi v5  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 (Gorilla Glass II)  • : 4,7 \" • : 4 GB • : microSD  • : 32 GB • : 2 000 mAh'),(30411,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','attribute_24','38813'),(30412,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','attribute_26','Xiaomi Red Rice (RedMi) yelow'),(30413,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','domain_name','telefony/mobilny-telefon'),(30414,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','attribute_4','209 €'),(30415,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Bluetooth','Áno'),(30416,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Dátový kábel','Áno'),(30417,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Dotykový displej','áno'),(30418,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','EDGE','Áno'),(30419,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Fotoaparát','8 Mpx'),(30420,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','GPRS','Áno'),(30421,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','GPS','Áno'),(30422,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Hmotnos? vrátane batérie','158 g'),(30423,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','HSPA','Áno'),(30424,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','HSPA+','Áno'),(30425,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Interná pamä?','4 GB'),(30426,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Kamera pre video hovory','1,3 Mpx'),(30427,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Kapacita batérie','2 000 mAh'),(30428,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Kvalita videozáznamu','FULL HD 1080'),(30429,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Maximálna kapacita pamä?ovej karty','32 GB'),(30430,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Nabíja?ka do el. siete','Áno'),(30431,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Pamä?ová karta','Nie'),(30432,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30433,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Po?et jadier procesora','4'),(30434,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(30435,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Podpora USB','Áno (microUSB konektor)'),(30436,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Podpora viac SIM','Dual Sim'),(30437,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Podporované pamä?ové karty','microSD'),(30438,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Procesor','MediaTek MTK6589T (4× 1.5GHz Cortex A7)\nGrafický ?ip:  PowerVR SGX544'),(30439,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','RAM','1024 MB'),(30440,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Rozlíšenie dipleja','720 x 1280 (Gorilla Glass II)'),(30441,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Rozmery - h?bka','9,9 mm'),(30442,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Rozmery - šírka','69 mm'),(30443,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Rozmery - výška','137 mm'),(30444,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Slot na pamä?ovú kartu','Áno'),(30445,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Slúchadlový výstup','Stereo 3,5 mm jack'),(30446,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Typ batérie','Li-ion'),(30447,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Typ dipleja','LCD IPS'),(30448,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30449,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Typ OS','Android'),(30450,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Typ telefónu','Smartphone'),(30451,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Ve?kos? displeja','4,7 \"'),(30452,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Verzia bluetooth','4.0'),(30453,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Verzia OS','Android 4.2 (Jelly Bean) MiUi v5'),(30454,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Vstavané stereo rádio','FM'),(30455,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','Vstavaný blesk','LED'),(30456,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','WCDMA','Áno'),(30457,'1f1bbcc0-83d7-45af-aa39-c7b0be9e103a','WLAN (Wi-Fi)','Áno'),(30458,'ec5c3e28-b89d-4f54-810d-e946d8e72564','?alšie parametre','Použitie\nSmartphone\nKonštrukcia\nDotykový displej\nPrevedenie\nSklenené prvky, Displej odolný vo?i poškriabaniu\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.4 KitKat\nUhloprie?ka displeja\n5\"\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcia\nDual SIM\nDisplej\nUhloprie?ka displeja\n5\"\nRozlíšenie v pixeloch\n720×1280\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 300 MHz (1,3 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n1 024 MB (1 GB)\nFarba\nFarba\nBiela\nPamä?\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MIDI, MP3, WMA\nPodporované video formáty\nH.264, MP4\nPodporované služby\nIntegrované služby\nFacebook, Twitter, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n13 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n71 mm (7,1 cm)\nVýška\n141 mm (14,1 cm)\nH?bka\n8,2 mm (0,82 cm)\nHmotnos?\nHmotnos?\n140 g\nObsah balenia/Príslušenstvo\nObsah balenia\nHeadset, cestovní adaptér, USB kabel, záru?ní karta, uživatelská p?íru?ka'),(30459,'ec5c3e28-b89d-4f54-810d-e946d8e72564','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • :  Android 4.4 KitKat  • : 1024 MB • : 13 Mpx • : áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 16 GB • : 2150 mAh'),(30460,'ec5c3e28-b89d-4f54-810d-e946d8e72564','attribute_24','44332'),(30461,'ec5c3e28-b89d-4f54-810d-e946d8e72564','attribute_26','Lenovo S850 Blue Dual SIM'),(30462,'ec5c3e28-b89d-4f54-810d-e946d8e72564','domain_name','telefony/mobilny-telefon'),(30463,'ec5c3e28-b89d-4f54-810d-e946d8e72564','attribute_4','235 €'),(30464,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Automatické zaostrovanie','Áno'),(30465,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Bluetooth','Áno'),(30466,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Dotykový displej','áno'),(30467,'ec5c3e28-b89d-4f54-810d-e946d8e72564','EDGE','Áno'),(30468,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Farba','modrá'),(30469,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Fotoaparát','13 Mpx'),(30470,'ec5c3e28-b89d-4f54-810d-e946d8e72564','GPRS','Áno'),(30471,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Hmotnos? vrátane batérie','140 g'),(30472,'ec5c3e28-b89d-4f54-810d-e946d8e72564','HSPA+','Áno'),(30473,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Interná pamä?','16 GB'),(30474,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Kamera pre video hovory','5,0 Mpx'),(30475,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Kapacita batérie','2150 mAh'),(30476,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Kvalita videozáznamu','HD 720p'),(30477,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Po?et jadier procesora','4'),(30478,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900'),(30479,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Podpora USB','Áno (microUSB konektor)'),(30480,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Podpora viac SIM','Dual Sim'),(30481,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Podpora videa a obrazových formátov','H.264 video'),(30482,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Procesor','MediaTek MTK 6582 1,3Ghz'),(30483,'ec5c3e28-b89d-4f54-810d-e946d8e72564','RAM','1024 MB'),(30484,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Slot na pamä?ovú kartu','Nie'),(30485,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30486,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Typ OS','Android'),(30487,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Typ telefónu','Smartphone'),(30488,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Ve?kos? displeja','5 \"'),(30489,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Verzia OS','Android 4.4 KitKat'),(30490,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Vstavané stereo rádio','FM'),(30491,'ec5c3e28-b89d-4f54-810d-e946d8e72564','Vstavaný blesk','áno'),(30492,'ec5c3e28-b89d-4f54-810d-e946d8e72564','WCDMA','Áno'),(30493,'ec5c3e28-b89d-4f54-810d-e946d8e72564','WLAN (Wi-Fi)','Áno'),(30494,'3255655a-81a5-4062-a06c-ee7f243c9dce','6. zmysel','nie'),(30495,'3255655a-81a5-4062-a06c-ee7f243c9dce','?alšie funkcie','Ukazovate? zbytkového tepla 	7 segmentový , Osvetlené ovládacie prvky, Zvukový signál'),(30496,'3255655a-81a5-4062-a06c-ee7f243c9dce','?alšie parametre','Kontrolky pre funkcie :akustický signál, automatické zahratie, rýchle ohriatie - funkcia Booster, detský zámok, zámok tla?ítok, minútka, indikátor zbytkového tepla, vyp./zap., ukazate? ?asu \n\n2 induk?né a 2 elektrické zóny'),(30497,'3255655a-81a5-4062-a06c-ee7f243c9dce','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .2 induk?né a 2 elektrické zóny!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : antikorová  • : 400 V • : 4  • : nie'),(30498,'3255655a-81a5-4062-a06c-ee7f243c9dce','attribute_24','23571'),(30499,'3255655a-81a5-4062-a06c-ee7f243c9dce','attribute_26','AEG HK634150XB'),(30500,'3255655a-81a5-4062-a06c-ee7f243c9dce','domain_name','velka-biela-technika/vstavane/varna-doska'),(30501,'3255655a-81a5-4062-a06c-ee7f243c9dce','attribute_4','399 €'),(30502,'3255655a-81a5-4062-a06c-ee7f243c9dce','Detská poistka','Áno'),(30503,'3255655a-81a5-4062-a06c-ee7f243c9dce','H?bka pre zabudovanie','49 cm'),(30504,'3255655a-81a5-4062-a06c-ee7f243c9dce','Hmotnos?','9,76 Kg'),(30505,'3255655a-81a5-4062-a06c-ee7f243c9dce','Indikátor zostatkového tepla','Áno'),(30506,'3255655a-81a5-4062-a06c-ee7f243c9dce','Maximálny výkon varných zón','7300 W'),(30507,'3255655a-81a5-4062-a06c-ee7f243c9dce','Odporú?ané napájanie','400 V'),(30508,'3255655a-81a5-4062-a06c-ee7f243c9dce','Ovládanie','Dotykové'),(30509,'3255655a-81a5-4062-a06c-ee7f243c9dce','Po?et varných zón','4'),(30510,'3255655a-81a5-4062-a06c-ee7f243c9dce','Prevedenie','Induk?né'),(30511,'3255655a-81a5-4062-a06c-ee7f243c9dce','Prevedenie povrchu','antikorová'),(30512,'3255655a-81a5-4062-a06c-ee7f243c9dce','Rozdelenie varných zón','?avá predná zóna - výkon/priemer 	2300/3700W/210mm\n?avá zadná zóna - výkon/priemer 	1200W/145mm\nPravá predná zóna - výkon/priemer 	1400/2500W/145mm\nPravá zadná zóna - výkon/priemer 	1500/2400W/170x265mm'),(30513,'3255655a-81a5-4062-a06c-ee7f243c9dce','Rozmery - h?bka','51,6 cm'),(30514,'3255655a-81a5-4062-a06c-ee7f243c9dce','Rozmery - šírka','57,6 cm'),(30515,'3255655a-81a5-4062-a06c-ee7f243c9dce','Šírka pre zabudovanie','56 cm'),(30516,'3255655a-81a5-4062-a06c-ee7f243c9dce','Výška pre zabudovanie','5,5 cm'),(30517,'3255655a-81a5-4062-a06c-ee7f243c9dce','Zapnutie / vypnutie ohrevu','Áno'),(30518,'f14665c6-cb56-491a-9661-5d64bc4dc65c','?alšie parametre','Procesor:\nSamsung Exynos 4412 s frekvenciou 1,4 GHz\n4 jadrový\n \nOpera?ná pamä?:\n1,5 GB\n \nVnútorná pamä?:\n16 GB\nMožno ju rozšíri? pomocou slotu MicroSDHC\n \nDisplej:  \nUhloprie?ka ve?kosti 4,8“\nKapacitný, dotykový\nHD rozlíšenie (1 280 x 720)\n16 mil. farieb\nSuper AMOLED\n \nPrevádzkové siete:\nGSM 850, 900, 1 800, 1 900 MHz\nWCDMA (3G) 850, 900, 1 900, 2 100 MHz\n \nKonektivita:\nBluetooth 4.0 (A2DP)\nWi-Fi 802.11b/g/n\nUSB 2.0/microUSB\nWi-FI Hotspot\nNFC\n \nGPS:\n20 kanálov\nPodpora A-GPS\nGoogle mapy\nDigitálny kompas\n \nFotoaparát:\nRozlíšenie 8 Mpx\nLED dióda\nAutofocus\nDigitálny zoom\nZáznam videa vo Full HD rozlíšení (1 920 x 1 080)\n \nBatéria:\nLi-Ion napájanie s kapacitou 2 100 mAh\n \n?alšie informácie:\n3,5mm jack na slúchadlová\nPohybový senzor\nProximity senzor\nGyroskop\nFM rádio'),(30519,'f14665c6-cb56-491a-9661-5d64bc4dc65c','?alšie príslušenstvo','Cestovná nabíja?ka\nDátový kábel\nSlúchadlová EHS64V\nManuál'),(30520,'f14665c6-cb56-491a-9661-5d64bc4dc65c','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4 Kit Kat  • : 1536 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 4,8 \" • : 16 GB • : 2100 mAh'),(30521,'f14665c6-cb56-491a-9661-5d64bc4dc65c','attribute_24','43032'),(30522,'f14665c6-cb56-491a-9661-5d64bc4dc65c','attribute_26','Samsung Galaxy S III Neo (i9301) Metalic Blue'),(30523,'f14665c6-cb56-491a-9661-5d64bc4dc65c','domain_name','telefony/mobilny-telefon'),(30524,'f14665c6-cb56-491a-9661-5d64bc4dc65c','attribute_4','219 €'),(30525,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Automatické zaostrovanie','Áno'),(30526,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Bluetooth','Áno'),(30527,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Dotykový displej','áno'),(30528,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Farba','modrá'),(30529,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Fotoaparát','8 Mpx'),(30530,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Hmotnos? vrátane batérie','132 g'),(30531,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Interná pamä?','16 GB'),(30532,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Kapacita batérie','2100 mAh'),(30533,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Kvalita videozáznamu','FULL HD 1080'),(30534,'f14665c6-cb56-491a-9661-5d64bc4dc65c','NFC ?íta?ka','Áno'),(30535,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Po?et jadier procesora','4'),(30536,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(30537,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Podpora USB','microUSB (USB host)'),(30538,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Podpora viac SIM','Nie'),(30539,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Procesor','Samsung Exynos 4412 s frekvenciou 1,4 GHz\n4 jadrový'),(30540,'f14665c6-cb56-491a-9661-5d64bc4dc65c','RAM','1536 MB'),(30541,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Senzory','Pohybový senzor\nProximity senzor\nGyroskop'),(30542,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Slot na pamä?ovú kartu','Áno'),(30543,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Slúchadlový výstup','Stereo 3,5 mm jack'),(30544,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30545,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Typ OS','Android'),(30546,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Typ telefónu','Smartphone'),(30547,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Ve?kos? displeja','4,8 \"'),(30548,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Verzia OS','Android 4.4 Kit Kat'),(30549,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Vstavané stereo rádio','FM'),(30550,'f14665c6-cb56-491a-9661-5d64bc4dc65c','Vstavaný blesk','LED'),(30551,'f14665c6-cb56-491a-9661-5d64bc4dc65c','WLAN (Wi-Fi)','Áno'),(30552,'76b6a5b4-4b61-497e-a751-c37a17981472','6. zmysel','nie'),(30553,'76b6a5b4-4b61-497e-a751-c37a17981472','?alšie funkcie','ukazovate? zvyškového tepla\nfunkcia SPRINT u každej zóny (rýchle zvýšenie výkonu)\nsignalizácia funkcie\n?asova? varných zón\ndetská bezpe?nostná poistka (uzamknutie dosky)\nfunkce STOP&GO\nautomatické vypnutie induk?nej zóny do 1 min. (po odobraní nádoby z platne)'),(30554,'76b6a5b4-4b61-497e-a751-c37a17981472','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela sklokeramika  • : 380 - 400 V • : 4  • : nie'),(30555,'76b6a5b4-4b61-497e-a751-c37a17981472','attribute_24','44220'),(30556,'76b6a5b4-4b61-497e-a751-c37a17981472','attribute_26','Mora VDIS 642FFW'),(30557,'76b6a5b4-4b61-497e-a751-c37a17981472','domain_name','velka-biela-technika/vstavane/varna-doska'),(30558,'76b6a5b4-4b61-497e-a751-c37a17981472','attribute_4','479 €'),(30559,'76b6a5b4-4b61-497e-a751-c37a17981472','Maximálny výkon varných zón','7100 W'),(30560,'76b6a5b4-4b61-497e-a751-c37a17981472','Odporú?ané napájanie','380 - 400 V'),(30561,'76b6a5b4-4b61-497e-a751-c37a17981472','Ovládanie','Dotykové'),(30562,'76b6a5b4-4b61-497e-a751-c37a17981472','Po?et varných zón','4'),(30563,'76b6a5b4-4b61-497e-a751-c37a17981472','Prevedenie','Induk?né'),(30564,'76b6a5b4-4b61-497e-a751-c37a17981472','Prevedenie povrchu','Biela sklokeramika'),(30565,'76b6a5b4-4b61-497e-a751-c37a17981472','Rozdelenie varných zón','4 induk?ní varné zóny (2 x 165 mm, 1,2/1,4 kW, 1 x 180 mm, 1,4/2,0 kW, 1 x 205 mm, 2,0/2,3 kW)'),(30566,'76b6a5b4-4b61-497e-a751-c37a17981472','Rozmery - h?bka','51 cm'),(30567,'76b6a5b4-4b61-497e-a751-c37a17981472','Rozmery - šírka','60 cm'),(30568,'76b6a5b4-4b61-497e-a751-c37a17981472','Rozmery - výška','5,6 cm'),(30569,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','?alšie parametre','preh?adný sklenený panel so zobrazenými funkciami\njednoduché dotykové ovládanie\nmožnos? regulácie teploty 50 – 250°C\ndigitálne programovate?né hodiny\nprogramovanie doby pe?enia\nukazovate? nastavenej teploty pe?enia\ndvojité osvetlenie rúry\nchladiaci systém dvierok rúry PLUS\nspína? pre vypnutie ventilátora pri otvorení dverí\nsklenená vnútorná strana dverí pre jednoduché ?istenie\ndetský bezpe?nostný zámok'),(30570,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','?asova?','Áno'),(30571,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Aqua clean/ Water systém  samo?istenie','Áno'),(30572,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','attribute_23','Teleskopický výsuv!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 60 litrov • : Nie  • : Nerez  • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(30573,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','attribute_24','37935'),(30574,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','attribute_26','Mora VT 559 MX'),(30575,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(30576,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','attribute_4','479 €'),(30577,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Displej','Áno'),(30578,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Energetická trieda','A - 20%'),(30579,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Farba','Nerez'),(30580,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Gril','Áno'),(30581,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','H?bka pre zabudovanie','55 cm'),(30582,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Multifunk?né pe?enie','Áno'),(30583,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Napájanie','230 V'),(30584,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Ovládacie prvky varnej dosky','Nie'),(30585,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Ovládanie','Digitálne'),(30586,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Plechy','1 x plech na pe?enie\n1 x peká?'),(30587,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Príkon','3300 W'),(30588,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Rošt','Áno'),(30589,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Rozmery - h?bka','56,5 cm'),(30590,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Rozmery - šírka','59,5 cm'),(30591,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Rozmery - výška','59,5 cm'),(30592,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Šírka pre zabudovanie','56 cm'),(30593,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Spôsoby pe?enia','Klasický ohrev – horné a spodné výhrevné teleso\n    Malý gril\n    Gril\n    Gril s ventilátorom\n    Spodné vykurovacie teleso s kruhovým telesom a ventilátorom\n    Kruhové vyhrievacie teleso s ventilátorom\n    Rozmrazovanie\n    Spodné výhrevné teleso s ventilátorom'),(30594,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Teplovzdušné pe?enie','Áno'),(30595,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Vnútorný objem','60 litrov'),(30596,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Výška pre zabudovanie','60 cm'),(30597,'06e159c5-ca87-40f7-ab04-ff87f2f0e582','Výsuvné lišty','Áno'),(30598,'7ae8501b-eeb1-4dce-b178-304b4688dea9','6. zmysel','nie'),(30599,'7ae8501b-eeb1-4dce-b178-304b4688dea9','?alšie funkcie','Ukazovate? zbytkového tepla 7 segmentový, Kontrolky pre funkcie 	3 stup?ové zbytkové teplo, akustický signál, minútka, indikátor zbytkového tepla, vypnutie zvuku, vyp./zap., ukazate? ?asu, automatické zahratie, rýchle ohriatie - funkcia Booster, detský zámok, ?asova?, Eco ?asova?, zámok tla?ítok'),(30600,'7ae8501b-eeb1-4dce-b178-304b4688dea9','?alšie parametre','Typ rám?eka 	zošikmený - 4 hrany , Osvetlené ovládacie prvky, Detekcia hrnca'),(30601,'7ae8501b-eeb1-4dce-b178-304b4688dea9','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 400 V • : 4  • : nie'),(30602,'7ae8501b-eeb1-4dce-b178-304b4688dea9','attribute_24','23543'),(30603,'7ae8501b-eeb1-4dce-b178-304b4688dea9','attribute_26','AEG HK 654250FB'),(30604,'7ae8501b-eeb1-4dce-b178-304b4688dea9','domain_name','velka-biela-technika/vstavane/varna-doska'),(30605,'7ae8501b-eeb1-4dce-b178-304b4688dea9','attribute_4','458 €'),(30606,'7ae8501b-eeb1-4dce-b178-304b4688dea9','H?bka pre zabudovanie','49 cm'),(30607,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Hmotnos?','11,3 Kg'),(30608,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Indikátor zostatkového tepla','Áno'),(30609,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Maximálny výkon varných zón','7400  W'),(30610,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Odporú?ané napájanie','400 V'),(30611,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Ovládanie','Dotykové'),(30612,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Po?et varných zón','4'),(30613,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Prevedenie','Induk?né'),(30614,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Rozdelenie varných zón','?avá predná zóna - výkon/priemer 	2300/3700W/210mm\n?avá zadná zóna - výkon/priemer 	1800/2800W/180mm\nPravá predná zóna - výkon/priemer 	1400/2500W/145mm\nPravá zadná zóna - výkon/priemer 	2300/3200W/170x265mm'),(30615,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Rozmery - h?bka','52 cm'),(30616,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Rozmery - šírka','59 cm'),(30617,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Šírka pre zabudovanie','56 cm'),(30618,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Výška pre zabudovanie','5,5 cm'),(30619,'7ae8501b-eeb1-4dce-b178-304b4688dea9','Zapnutie / vypnutie ohrevu','Áno'),(30620,'9a7695b0-0046-49af-8360-d589a3da1f5f','6. zmysel','nie'),(30621,'9a7695b0-0046-49af-8360-d589a3da1f5f','?alšie funkcie','Booster\n?asova?\nPamä?'),(30622,'9a7695b0-0046-49af-8360-d589a3da1f5f','attribute_23','Registrácia tu.5 - ro?ná záruka platná do 30.12.2014!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(30623,'9a7695b0-0046-49af-8360-d589a3da1f5f','attribute_24','28975'),(30624,'9a7695b0-0046-49af-8360-d589a3da1f5f','attribute_26','BEKO HII 64501T + 5 ro?ná záruka'),(30625,'9a7695b0-0046-49af-8360-d589a3da1f5f','domain_name','velka-biela-technika/vstavane/varna-doska'),(30626,'9a7695b0-0046-49af-8360-d589a3da1f5f','attribute_4','399 €'),(30627,'9a7695b0-0046-49af-8360-d589a3da1f5f','Detská poistka','Áno'),(30628,'9a7695b0-0046-49af-8360-d589a3da1f5f','Hmotnos?','13 Kg'),(30629,'9a7695b0-0046-49af-8360-d589a3da1f5f','Odporú?ané napájanie','400 V'),(30630,'9a7695b0-0046-49af-8360-d589a3da1f5f','Ovládanie','Dotykové'),(30631,'9a7695b0-0046-49af-8360-d589a3da1f5f','Po?et varných zón','4'),(30632,'9a7695b0-0046-49af-8360-d589a3da1f5f','Prevedenie','Induk?né'),(30633,'9a7695b0-0046-49af-8360-d589a3da1f5f','Prevedenie povrchu','?ierna sklokeramika'),(30634,'9a7695b0-0046-49af-8360-d589a3da1f5f','Rozdelenie varných zón','?avá predná: 2500W\nPravá predná: 1800W\n?avá zadná: 1800W\nPravá zadná: 2500W'),(30635,'9a7695b0-0046-49af-8360-d589a3da1f5f','Rozmery - h?bka','51 cm'),(30636,'9a7695b0-0046-49af-8360-d589a3da1f5f','Rozmery - šírka','60 cm'),(30637,'9a7695b0-0046-49af-8360-d589a3da1f5f','Rozmery - výška','5,5 cm'),(30638,'9a7695b0-0046-49af-8360-d589a3da1f5f','Zapnutie / vypnutie ohrevu','Áno'),(30639,'f06c696a-8206-4c40-afc5-95d3c4ac946c','?alšie parametre','Xiao RedMI (Red Rice) je štýlovým výkonným telefónom so skvelou cenou. Jedná sa o jeden z najlepšie vybavených DualSIM telefónov, ktoré môžete na našom trhu vôbec zohna?. V?aka štvorjadrovému procesoru, 1GB RAM a špi?kovému grafickému ?ipu PowerVR SGX544 si užijete pôžitok z používania mobilného telefónu, ako nikdy predtým! Jedná sa o najlacnejšie zariadenie z rodiny telefónov Xiao, avšak kvalitou služieb nezaostáva za svojimi ve?kými bratmi. Xiao sa o svoje telefóny skrátka stará a budete z ich strany neustále rozmaznávaní. Nehovoriac o fakte, že s MIUI získate jednu obrovskú výhodu, ktorú vám žiadny iný výrobca nedá - bezdrôtové aktualizácie softvéru každý týžde?!\n\nRed Rice sa postará o všetku zábavu priamo z vášho vrecka. Na priestrannom displeji s jemným rozlíšením si pustíte Vaše najob?úbenejšie filmy a seriály, zahráte si najnovšie hry s náro?nou grafikou, akú vám budú kamaráti závidie?. A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúce audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a !\n\n- podporuje Wi-Fi hotspot'),(30640,'f06c696a-8206-4c40-afc5-95d3c4ac946c','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean) MiUi v5  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 (Gorilla Glass II)  • : 4,7 \" • : 4 GB • : microSD  • : 32 GB • : 2 000 mAh'),(30641,'f06c696a-8206-4c40-afc5-95d3c4ac946c','attribute_24','33987'),(30642,'f06c696a-8206-4c40-afc5-95d3c4ac946c','attribute_26','Xiaomi Red Rice (RedMi) white'),(30643,'f06c696a-8206-4c40-afc5-95d3c4ac946c','domain_name','telefony/mobilny-telefon'),(30644,'f06c696a-8206-4c40-afc5-95d3c4ac946c','attribute_4','229 €'),(30645,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Bluetooth','Áno'),(30646,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Dátový kábel','Áno'),(30647,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Dotykový displej','áno'),(30648,'f06c696a-8206-4c40-afc5-95d3c4ac946c','EDGE','Áno'),(30649,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Fotoaparát','8 Mpx'),(30650,'f06c696a-8206-4c40-afc5-95d3c4ac946c','GPRS','Áno'),(30651,'f06c696a-8206-4c40-afc5-95d3c4ac946c','GPS','Áno'),(30652,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Hmotnos? vrátane batérie','158 g'),(30653,'f06c696a-8206-4c40-afc5-95d3c4ac946c','HSPA','Áno'),(30654,'f06c696a-8206-4c40-afc5-95d3c4ac946c','HSPA+','Áno'),(30655,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Interná pamä?','4 GB'),(30656,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Kamera pre video hovory','1,3 Mpx'),(30657,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Kapacita batérie','2 000 mAh'),(30658,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Kvalita videozáznamu','FULL HD 1080'),(30659,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Maximálna kapacita pamä?ovej karty','32 GB'),(30660,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Nabíja?ka do el. siete','Áno'),(30661,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Pamä?ová karta','Nie'),(30662,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30663,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Po?et jadier procesora','4'),(30664,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(30665,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Podpora USB','Áno (microUSB konektor)'),(30666,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Podpora viac SIM','Dual Sim'),(30667,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Podporované pamä?ové karty','microSD'),(30668,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Procesor','MediaTek MTK6589T (4× 1.5GHz Cortex A7)\nGrafický ?ip:  PowerVR SGX544'),(30669,'f06c696a-8206-4c40-afc5-95d3c4ac946c','RAM','1024 MB'),(30670,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Rozlíšenie dipleja','720 x 1280 (Gorilla Glass II)'),(30671,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Rozmery - h?bka','9,9 mm'),(30672,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Rozmery - šírka','69 mm'),(30673,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Rozmery - výška','137 mm'),(30674,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Slot na pamä?ovú kartu','Áno'),(30675,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Slúchadlový výstup','Stereo 3,5 mm jack'),(30676,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Typ batérie','Li-ion'),(30677,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Typ dipleja','LCD IPS'),(30678,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30679,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Typ OS','Android'),(30680,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Typ telefónu','Smartphone'),(30681,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Ve?kos? displeja','4,7 \"'),(30682,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Verzia bluetooth','4.0'),(30683,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Verzia OS','Android 4.2 (Jelly Bean) MiUi v5'),(30684,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Vstavané stereo rádio','FM'),(30685,'f06c696a-8206-4c40-afc5-95d3c4ac946c','Vstavaný blesk','LED'),(30686,'f06c696a-8206-4c40-afc5-95d3c4ac946c','WCDMA','Áno'),(30687,'f06c696a-8206-4c40-afc5-95d3c4ac946c','WLAN (Wi-Fi)','Áno'),(30688,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','6. zmysel','nie'),(30689,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','?alšie funkcie','BoilControl - varná automatika'),(30690,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','?alšie parametre','Funkcia StopGo\n\nBezpe?nostné vypnutie varnej platne\n\nBezpe?nostná zámka\n\n4-dielny indikátor zbytkového tepla'),(30691,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : sklokeramika, skosená hrana  • : 400 V • : 4  • : nie'),(30692,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','attribute_24','10886'),(30693,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','attribute_26','Gorenje ECT 680 ORA'),(30694,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','domain_name','velka-biela-technika/vstavane/varna-doska'),(30695,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','attribute_4','459 €'),(30696,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Detská poistka','Áno'),(30697,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Hmotnos?','8,4 Kg'),(30698,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Indikátor zostatkového tepla','Áno'),(30699,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Odporú?ané napájanie','400 V'),(30700,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Ovládanie','Dotykové'),(30701,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Pauza','Áno'),(30702,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Po?et varných zón','4'),(30703,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Prevedenie','Sklokeramické (elektrické)'),(30704,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Prevedenie povrchu','sklokeramika, skosená hrana'),(30705,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Rozdelenie varných zón','?avá predná: 210/175/120 mm, 2,3 kW, Hi-Light\n\npravá predná: 145 mm, 1,2 kW, Hi-Light\n\n?avá zadná: 145 mm, 1,2 kW, Hi-Light\n\npravá zadná: 265×170 mm, 2,4 kW, Hi-Light'),(30706,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Rozmery - h?bka','51 cm'),(30707,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Rozmery - šírka','60 cm'),(30708,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Rozmery - výška','5,4 cm'),(30709,'ad4eaf7a-e9b9-4c31-ad6f-3497ca36d8ef','Zapnutie / vypnutie ohrevu','Áno'),(30710,'7d704c67-7917-4530-a561-bab3a6ba693c','?alšie parametre','Použitie\nSmartphone\nKonštrukcia\nDotykový displej\nPrevedenie\nSklenené prvky, Displej odolný vo?i poškriabaniu\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.4 KitKat\nUhloprie?ka displeja\n5\"\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcia\nDual SIM\nDisplej\nUhloprie?ka displeja\n5\"\nRozlíšenie v pixeloch\n720×1280\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 300 MHz (1,3 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n1 024 MB (1 GB)\nFarba\nFarba\nBiela\nPamä?\nVe?kos? úložiska\n16 GB (16 384 MB)\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MIDI, MP3, WMA\nPodporované video formáty\nH.264, MP4\nPodporované služby\nIntegrované služby\nFacebook, Twitter, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n13 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\nRozmery\nŠírka\n71 mm (7,1 cm)\nVýška\n141 mm (14,1 cm)\nH?bka\n8,2 mm (0,82 cm)\nHmotnos?\nHmotnos?\n140 g\nObsah balenia/Príslušenstvo\nObsah balenia\nHeadset, cestovní adaptér, USB kabel, záru?ní karta, uživatelská p?íru?ka'),(30711,'7d704c67-7917-4530-a561-bab3a6ba693c','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • :  Android 4.4 KitKat  • : 1024 MB • : 13 Mpx • : áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 16 GB • : 2150 mAh'),(30712,'7d704c67-7917-4530-a561-bab3a6ba693c','attribute_24','44331'),(30713,'7d704c67-7917-4530-a561-bab3a6ba693c','attribute_26','Lenovo S850 Pink Dual SIM'),(30714,'7d704c67-7917-4530-a561-bab3a6ba693c','domain_name','telefony/mobilny-telefon'),(30715,'7d704c67-7917-4530-a561-bab3a6ba693c','attribute_4','235 €'),(30716,'7d704c67-7917-4530-a561-bab3a6ba693c','Automatické zaostrovanie','Áno'),(30717,'7d704c67-7917-4530-a561-bab3a6ba693c','Bluetooth','Áno'),(30718,'7d704c67-7917-4530-a561-bab3a6ba693c','Dotykový displej','áno'),(30719,'7d704c67-7917-4530-a561-bab3a6ba693c','EDGE','Áno'),(30720,'7d704c67-7917-4530-a561-bab3a6ba693c','Farba','ružová'),(30721,'7d704c67-7917-4530-a561-bab3a6ba693c','Fotoaparát','13 Mpx'),(30722,'7d704c67-7917-4530-a561-bab3a6ba693c','GPRS','Áno'),(30723,'7d704c67-7917-4530-a561-bab3a6ba693c','Hmotnos? vrátane batérie','140 g'),(30724,'7d704c67-7917-4530-a561-bab3a6ba693c','HSPA+','Áno'),(30725,'7d704c67-7917-4530-a561-bab3a6ba693c','Interná pamä?','16 GB'),(30726,'7d704c67-7917-4530-a561-bab3a6ba693c','Kamera pre video hovory','5,0 Mpx'),(30727,'7d704c67-7917-4530-a561-bab3a6ba693c','Kapacita batérie','2150 mAh'),(30728,'7d704c67-7917-4530-a561-bab3a6ba693c','Kvalita videozáznamu','HD 720p'),(30729,'7d704c67-7917-4530-a561-bab3a6ba693c','Po?et jadier procesora','4'),(30730,'7d704c67-7917-4530-a561-bab3a6ba693c','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900'),(30731,'7d704c67-7917-4530-a561-bab3a6ba693c','Podpora USB','Áno (microUSB konektor)'),(30732,'7d704c67-7917-4530-a561-bab3a6ba693c','Podpora viac SIM','Dual Sim'),(30733,'7d704c67-7917-4530-a561-bab3a6ba693c','Podpora videa a obrazových formátov','H.264 video'),(30734,'7d704c67-7917-4530-a561-bab3a6ba693c','Procesor','MediaTek MTK 6582 1,3Ghz'),(30735,'7d704c67-7917-4530-a561-bab3a6ba693c','RAM','1024 MB'),(30736,'7d704c67-7917-4530-a561-bab3a6ba693c','Slot na pamä?ovú kartu','Nie'),(30737,'7d704c67-7917-4530-a561-bab3a6ba693c','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30738,'7d704c67-7917-4530-a561-bab3a6ba693c','Typ OS','Android'),(30739,'7d704c67-7917-4530-a561-bab3a6ba693c','Typ telefónu','Smartphone'),(30740,'7d704c67-7917-4530-a561-bab3a6ba693c','Ve?kos? displeja','5 \"'),(30741,'7d704c67-7917-4530-a561-bab3a6ba693c','Verzia OS','Android 4.4 KitKat'),(30742,'7d704c67-7917-4530-a561-bab3a6ba693c','Vstavané stereo rádio','FM'),(30743,'7d704c67-7917-4530-a561-bab3a6ba693c','Vstavaný blesk','áno'),(30744,'7d704c67-7917-4530-a561-bab3a6ba693c','WCDMA','Áno'),(30745,'7d704c67-7917-4530-a561-bab3a6ba693c','WLAN (Wi-Fi)','Áno'),(30746,'654821ef-5583-4153-8fa4-780c7114a3dd','?alšie parametre','Telefón GALAXY Core Plus od spolo?nosti Samsung je ?ahko použite?ný mobilný telefón, ktorý prekoná vaše o?akávania, pokia? ide o výkon a funkcie. V?aka svojim vlastnostiam, ?i už je to výkonný procesor alebo tenký dizajn, vám tento mobilný telefón ponúka nadštandardné zážitky. Ur?ite si ob?úbite aj ?alšie rozšírené funkcie tohto zariadenia, ako je napríklad technológia NFC s funkciou S Beam a pokro?ilé režimy fotoaparátu. \n- Výkonný dvojjadrový procesor s frekvenciou 1,2 GHz umož?uje bezproblémový multitasking.\n- Ve?ký displej s uhloprie?kou 4,3 palca zabezpe?uje nádherné a pohodlné zobrazenie akéhoko?vek obsahu.\n- Mobilný telefón Galaxy Core Plus sa vyzna?uje prémiovým dizajnom so vzh?adom telefónu Galaxy S4.\n- V?aka pohodlnému uchopeniu a malej hrúbke sa ?ahko drží a prenáša, takže svoj život budete ma? neustále so sebou. \n- Technológia NFC s funkciou S Beam ešte viac zvyšujú inteligenciu telefónu a otvárajú nové možnosti, ktoré vám umož?ujú ?ahko a okamžite prenáša? obsah telefónu.\n- Pokro?ilé používate?ské rozhranie Motion vám u?ah?uje život a umož?uje vám intuitívne využíva? vä?šinu funkcií telefónu.'),(30747,'654821ef-5583-4153-8fa4-780c7114a3dd','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2  • : 1024 MB • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800  • : 4,3 \" • : 4 GB • : microSD  • : 64 GB • : 1800 mAh'),(30748,'654821ef-5583-4153-8fa4-780c7114a3dd','attribute_24','35946'),(30749,'654821ef-5583-4153-8fa4-780c7114a3dd','attribute_26','Samsung GALAXY Core Plus (G350) white Slovenská distribúcia !'),(30750,'654821ef-5583-4153-8fa4-780c7114a3dd','domain_name','detail'),(30751,'654821ef-5583-4153-8fa4-780c7114a3dd','attribute_4','184.99 €'),(30752,'654821ef-5583-4153-8fa4-780c7114a3dd','Automatické zaostrovanie','Áno'),(30753,'654821ef-5583-4153-8fa4-780c7114a3dd','Bluetooth','Áno'),(30754,'654821ef-5583-4153-8fa4-780c7114a3dd','Doba hovoru (3G sie?)','540 min.'),(30755,'654821ef-5583-4153-8fa4-780c7114a3dd','Dotykový displej','áno'),(30756,'654821ef-5583-4153-8fa4-780c7114a3dd','EDGE','Áno'),(30757,'654821ef-5583-4153-8fa4-780c7114a3dd','Fotoaparát','5 Mpx'),(30758,'654821ef-5583-4153-8fa4-780c7114a3dd','GPRS','Áno'),(30759,'654821ef-5583-4153-8fa4-780c7114a3dd','GPS','Áno'),(30760,'654821ef-5583-4153-8fa4-780c7114a3dd','Hmotnos? vrátane batérie','132,5 g'),(30761,'654821ef-5583-4153-8fa4-780c7114a3dd','HSPA+','Áno'),(30762,'654821ef-5583-4153-8fa4-780c7114a3dd','Interná pamä?','4 GB'),(30763,'654821ef-5583-4153-8fa4-780c7114a3dd','Kamera pre video hovory','0,3 Mpx'),(30764,'654821ef-5583-4153-8fa4-780c7114a3dd','Kapacita batérie','1800 mAh'),(30765,'654821ef-5583-4153-8fa4-780c7114a3dd','Kvalita videozáznamu','HD 720p'),(30766,'654821ef-5583-4153-8fa4-780c7114a3dd','Maximálna kapacita pamä?ovej karty','64 GB'),(30767,'654821ef-5583-4153-8fa4-780c7114a3dd','Multitasking','Áno'),(30768,'654821ef-5583-4153-8fa4-780c7114a3dd','NFC ?íta?ka','Áno'),(30769,'654821ef-5583-4153-8fa4-780c7114a3dd','Po?et farieb displeja','16 mil. farieb (24-bit)'),(30770,'654821ef-5583-4153-8fa4-780c7114a3dd','Po?et jadier procesora','2'),(30771,'654821ef-5583-4153-8fa4-780c7114a3dd','Podpora Glonass','Áno'),(30772,'654821ef-5583-4153-8fa4-780c7114a3dd','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(30773,'654821ef-5583-4153-8fa4-780c7114a3dd','Podpora USB','Áno'),(30774,'654821ef-5583-4153-8fa4-780c7114a3dd','Podpora viac SIM','Nie'),(30775,'654821ef-5583-4153-8fa4-780c7114a3dd','Podpora video formátov (nahrávanie)','H.263 video'),(30776,'654821ef-5583-4153-8fa4-780c7114a3dd','Podporované pamä?ové karty','microSD'),(30777,'654821ef-5583-4153-8fa4-780c7114a3dd','Pohotovostný režim','320 hod.'),(30778,'654821ef-5583-4153-8fa4-780c7114a3dd','Procesor','1,2 GHz na jadro'),(30779,'654821ef-5583-4153-8fa4-780c7114a3dd','RAM','1024 MB'),(30780,'654821ef-5583-4153-8fa4-780c7114a3dd','Rozlíšenie dipleja','480 x 800'),(30781,'654821ef-5583-4153-8fa4-780c7114a3dd','Rozmery - h?bka','9,4 mm'),(30782,'654821ef-5583-4153-8fa4-780c7114a3dd','Rozmery - šírka','65,95 mm'),(30783,'654821ef-5583-4153-8fa4-780c7114a3dd','Rozmery - výška','129,7 mm'),(30784,'654821ef-5583-4153-8fa4-780c7114a3dd','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, sníma? vzdialenosti'),(30785,'654821ef-5583-4153-8fa4-780c7114a3dd','Slot na pamä?ovú kartu','Áno'),(30786,'654821ef-5583-4153-8fa4-780c7114a3dd','Slúchadlový výstup','Stereo 3,5 mm jack'),(30787,'654821ef-5583-4153-8fa4-780c7114a3dd','Typ batérie','Li-ion'),(30788,'654821ef-5583-4153-8fa4-780c7114a3dd','Typ dipleja','Aktívny TFT-LCD displej'),(30789,'654821ef-5583-4153-8fa4-780c7114a3dd','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30790,'654821ef-5583-4153-8fa4-780c7114a3dd','Typ OS','Android'),(30791,'654821ef-5583-4153-8fa4-780c7114a3dd','Typ telefónu','Smartphone'),(30792,'654821ef-5583-4153-8fa4-780c7114a3dd','Ve?kos? displeja','4,3 \"'),(30793,'654821ef-5583-4153-8fa4-780c7114a3dd','Verzia OS','4.2'),(30794,'654821ef-5583-4153-8fa4-780c7114a3dd','Vstavané stereo rádio','FM'),(30795,'654821ef-5583-4153-8fa4-780c7114a3dd','Vstavaný blesk','LED'),(30796,'654821ef-5583-4153-8fa4-780c7114a3dd','Výdrž pri prehrávaní hudby','40 hod.'),(30797,'654821ef-5583-4153-8fa4-780c7114a3dd','WLAN (Wi-Fi)','Áno'),(30798,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','?alšie parametre','Otvory so systémom Turbo Bass umož?ujú pohyb vzduchu pre reprodukciu najhlbších a najbohatších basových tónov úrovne Hi-Fi\n\nV hlu?nom prostredí už nemusíte zvyšova? hlasitos? zvuku, zakrivený akustický prieduch a dokonale tesniace slúchadlá významne eliminujú hluk okolitého prostredia a zárove? ponúkajú rovnako kvalitný zvuk aj pri nízkej hlasitosti\n\nMimoriadne jemné silikónové krytky v troch ve?kostiach držia pohodlne v ušiach, bez toho aby ste museli tla?i? pre odtienenie nežiaduceho šumu.'),(30799,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Akustický systém','Zatvorený'),(30800,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(30801,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','attribute_24','22452'),(30802,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','attribute_26','Philips SHE 8000WT'),(30803,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(30804,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','attribute_4','27.99 €'),(30805,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Citlivos?','100 dB'),(30806,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','D?žka kábla','1,2 m'),(30807,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Farba','Biela'),(30808,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Frekven?ný rozsah do','23,5 kHz'),(30809,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Frekven?ný rozsah od','10 Hz'),(30810,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Impedancia','16 ?'),(30811,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Pozlátený konektor','Áno'),(30812,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Prevedenie','Štuplíkové'),(30813,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Priemer reproduktora','10 mm'),(30814,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Pripojenie','Drôtové'),(30815,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Pripojovací konektor','Stereo 3,5 mm jack'),(30816,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Slúchadlá na šnúrke','Nie'),(30817,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Typ magnetu','Neodým'),(30818,'37f628fd-0aed-4778-93ab-ccb8d09e0d44','Typ prívodného kábla','Rovný'),(30819,'106d7e83-2e41-4f83-92bd-7442dfa76187','?alšie parametre','- atraktívne uzavreté slúchadlá vo farbách, ktoré nikto neprehliadne\n- mäkko polstrované slúchadlá a nastavite?ný hlavový oblúk pre pohodlné nosenie\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20 až 20 000 Hz\n- citlivos?: 110 dB\n- impedancia: 32 Ohm\n- kábel vo farbe slúchadiel, d?žka 2 m\n- konektor jack 3,5 mm stereo\n- farba: biela/?ierna'),(30820,'106d7e83-2e41-4f83-92bd-7442dfa76187','Akustický systém','Zatvorený'),(30821,'106d7e83-2e41-4f83-92bd-7442dfa76187','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 110 dB • : 32 ? • : Muš?ové  • : 2 m'),(30822,'106d7e83-2e41-4f83-92bd-7442dfa76187','attribute_24','26205'),(30823,'106d7e83-2e41-4f83-92bd-7442dfa76187','attribute_26','Hama Trend HK-3039 (93043)'),(30824,'106d7e83-2e41-4f83-92bd-7442dfa76187','domain_name','detail'),(30825,'106d7e83-2e41-4f83-92bd-7442dfa76187','attribute_4','13.5 €'),(30826,'106d7e83-2e41-4f83-92bd-7442dfa76187','Citlivos?','110 dB'),(30827,'106d7e83-2e41-4f83-92bd-7442dfa76187','D?žka kábla','2 m'),(30828,'106d7e83-2e41-4f83-92bd-7442dfa76187','Farba','?ierna, biela'),(30829,'106d7e83-2e41-4f83-92bd-7442dfa76187','Frekven?ný rozsah do','20 kHz'),(30830,'106d7e83-2e41-4f83-92bd-7442dfa76187','Frekven?ný rozsah od','20 Hz'),(30831,'106d7e83-2e41-4f83-92bd-7442dfa76187','Impedancia','32 ?'),(30832,'106d7e83-2e41-4f83-92bd-7442dfa76187','Nastavite?né premostenie slúchadiel','Áno'),(30833,'106d7e83-2e41-4f83-92bd-7442dfa76187','Prevedenie','Muš?ové'),(30834,'106d7e83-2e41-4f83-92bd-7442dfa76187','Priemer reproduktora','40 mm'),(30835,'106d7e83-2e41-4f83-92bd-7442dfa76187','Pripojenie','Drôtové'),(30836,'106d7e83-2e41-4f83-92bd-7442dfa76187','Pripojovací konektor','Stereo 3,5 mm jack'),(30837,'106d7e83-2e41-4f83-92bd-7442dfa76187','Skladací mechanizmus','Nie'),(30838,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','6. zmysel','nie'),(30839,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','?alšie funkcie','Mimoriadne hladká úprava na elegantné zabudovanie\n\nV?aka mimoriadne rovnému povrchu a úprave je možné tento varný panel z nehrdzavejúcej ocele zabudova? do pracovnej dosky a dosiahnu? tak jednotný, elegantne rovný povrch.\n\n\nri prstence plame?a poskytujú maximálny ohrev - ideálne pri varení vo woku\n\nSmaženie jedál vo ve?kom liatinovom woku vyžaduje ve?ké množstvo tepla, vä?šie ako môže produkova? tradi?ný plynový horák. Preto tento trojkorunkový horák obsahuje tri samostatné prstence plame?a v jednom výkonnom horáku, ?ím sa dosiahne maximálny ohrev. Ideálne pre varenie vynikajúcich jedál pripravovaných vo woku.'),(30840,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','?alšie parametre','Plynové bezpe?nostné poistky: plyn sa vypne, ak plame? zhasne\n\nPodpora liatinových panvíc\n\nVýbava konverzie plynu'),(30841,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 5  • : Integrované v gombíku  • : nie'),(30842,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','attribute_24','38390'),(30843,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','attribute_26','AEG HG755421UM'),(30844,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','domain_name','velka-biela-technika/vstavane/varna-doska'),(30845,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','attribute_4','459 €'),(30846,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Elektrické zapa?ovanie','Integrované v gombíku'),(30847,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','H?bka pre zabudovanie','48 cm'),(30848,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Hmotnos?','12,7 Kg'),(30849,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Maximálny výkon varných zón','11000 W'),(30850,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Odporú?ané napájanie','230 V'),(30851,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Ovládanie','Mechanické'),(30852,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Po?et gombíkov','5'),(30853,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Po?et horákov','5'),(30854,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Prevedenie','Plynové'),(30855,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Prevedenie povrchu','Nerez'),(30856,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Rozdelenie horákov','?avá predná zóna: stredne rýchla plynová, 2000W/70mm\n\n?avá zadná zóna: stredne rýchla plynová, 2000W/70mm\n\nStredná zadná zóna: trojitá horák, 4000W/122mm\n\nPravá predná zóna: pomocná plynová, 1000W/54mm'),(30857,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Rozmery - h?bka','51,5 cm'),(30858,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Rozmery - šírka','74,5 cm'),(30859,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Rozmery - výška','7,5 cm'),(30860,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Šírka pre zabudovanie','56 cm'),(30861,'6c2c4e3e-1099-4254-9c5a-6ae6c7968f4b','Výška pre zabudovanie','4,5 cm'),(30862,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','?alšie parametre','Rúra s 3 pe?úcimi úrovniami\n\nZasunovacie ovládacie prvky\n\nPreh?ad funkcií rúry: trvanie|akustický signál|minútka|?as|ukon?enie programu\n\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\n\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n\n?ahko ?istite?né dvierka rúry\n\nOdoberate?né vrchné vyhrevné teleso pre ?ahké ?istenie\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.'),(30863,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','?asova?','Áno'),(30864,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : Nerez  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(30865,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','attribute_24','38233'),(30866,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','attribute_26','AEG BE4013421M'),(30867,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(30868,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','attribute_4','449 €'),(30869,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Displej','Áno'),(30870,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Energetická trieda','A'),(30871,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Farba','Nerez'),(30872,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Gril','Áno'),(30873,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','H?bka pre zabudovanie','55 cm'),(30874,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Hmotnos?','37,5 kg'),(30875,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Napájanie','230 V'),(30876,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Osvetlenie rúry','Áno'),(30877,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Ovládacie prvky varnej dosky','Nie'),(30878,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Ovládanie','Digitálno-mechanické'),(30879,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Plechy','1 plech na zachytávanie mastnoty šedý smalt|1 smaltovaný plech na pe?enie'),(30880,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(30881,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Príkon','3500 W'),(30882,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Rošt','Áno'),(30883,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Rozmery - h?bka','56,7 cm'),(30884,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Rozmery - šírka','59,4 cm'),(30885,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Rozmery - výška','59,4 cm'),(30886,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Šírka pre zabudovanie','56 cm'),(30887,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Spôsoby pe?enia','spodný ohrev|gril + vrchný ohrev + ventilátor|osvetlenie|gril + vrchný ohrev|ventilátor + svetlo|gril|kruhové teleso + spodný ohrev + ventilátor|kruhové teleso + ventilátor|vrchný a spodný ohrev'),(30888,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Teplovzdušné pe?enie','Áno'),(30889,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Vnútorný objem','74 litrov'),(30890,'30f4798d-ca0d-4bb3-9d3c-d8ab6b965f98','Výška pre zabudovanie','59 cm'),(30891,'09c5736f-4609-43f1-a8ce-9707b943d0ef','6. zmysel','nie'),(30892,'09c5736f-4609-43f1-a8ce-9707b943d0ef','?alšie funkcie','?asova?\n\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\n\n\nStopGo - maximálne pohodlie\n\nTáto funkcia vám umož?uje do?asne pozastavi? proces varenia, v ne?akaných situáciách. Jediným stla?ením tla?idla StopGo \"zamrznú\" všetky nastavenia, aby ste mali ?as ís? napríklad bezpe?ne otvori? dvere, ... Všetky aktívne zóny sú teda do?asne vypnúté, kým znova nestla?íte tla?idlo StopGo. Výhodou je, že všetky nastavenia ostanú tak ako ste ich nastavli na za?iatku.\n\n\n\nBoilControl\n\nFunkcia BoilControl je ur?ená pre rýchly po?iato?ný ohrev jedla. Varná zóna, ktorá disponuje touto funkciou na za?iatku varenia spustí výkon na maximum (bez oh?adu na nastavenú hodnotu) a po ur?itej dobe prepne varná automatika na nižšie nastavenie, a potom na vybraný stupe? výkonu. Takýmto spôsobom sa jedlo ohrieva rýchlejšie a po prepnutí na nižší stupe? už nie je nutné stále kontrolova? jedlo, aby náhodou nevyvrelo alebo nevykypelo.\n\n\n\n\nFunkcia BoilControl zabra?uje vyvretiu automatickým upravením teplotu na varných zónach HiLight. Po po?iato?nej prevádzke na maximálnej teplote varnej dosky reguluje vykurovací výkon drža? teploty na nastavenú úrove?. Možné zapnú? alebo vypnú? kedyko?vek. Vaša hrnca nikdy vari? cez stále znova!'),(30893,'09c5736f-4609-43f1-a8ce-9707b943d0ef','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : Biela sklokermika  • : 230 V • : 4  • : nie'),(30894,'09c5736f-4609-43f1-a8ce-9707b943d0ef','attribute_24','32427'),(30895,'09c5736f-4609-43f1-a8ce-9707b943d0ef','attribute_26','Gorenje ECT 6SY2W'),(30896,'09c5736f-4609-43f1-a8ce-9707b943d0ef','domain_name','velka-biela-technika/vstavane/varna-doska'),(30897,'09c5736f-4609-43f1-a8ce-9707b943d0ef','attribute_4','379 €'),(30898,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Detská poistka','Áno'),(30899,'09c5736f-4609-43f1-a8ce-9707b943d0ef','H?bka pre zabudovanie','49 cm'),(30900,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Indikátor zostatkového tepla','Áno'),(30901,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Maximálny výkon varných zón','6300 W'),(30902,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Odporú?ané napájanie','230 V'),(30903,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Ovládanie','Dotykové'),(30904,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Po?et varných zón','4'),(30905,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Prevedenie','Sklokeramické (elektrické)'),(30906,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Prevedenie povrchu','Biela sklokermika'),(30907,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Rozdelenie varných zón','?avá predná: Duozóna Ø 21/12 cm, 2,2 kW,\nPravá predná: Ø 14,5 cm, 1,2 kW,\n?avá zadná: Ø 14,5 cm, 1,2 kW,\nPravá zadná: Duozóna Ø 18/12 cm, 1,7 kW'),(30908,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Rozmery - h?bka','51 cm'),(30909,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Rozmery - šírka','60 cm'),(30910,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Rozmery - výška','5,4 cm'),(30911,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Šírka pre zabudovanie','56 cm'),(30912,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Výška pre zabudovanie','5 cm'),(30913,'09c5736f-4609-43f1-a8ce-9707b943d0ef','Zapnutie / vypnutie ohrevu','Áno'),(30914,'46cc326a-6f78-4363-a71c-ba187d0b7e52','?alšie parametre','Tieto slúchadlá sú ideálne pre tých, ktorí si užívajú \"zvuky na cestách\". V kombinácii s neposlušnými basmi a zvukom ?istejším, ako je alpský vzduch, dostanete plný frekven?ný rozsah hudby, ktorý obvykle nájdete v plnohodnotných slúchadlách. A ešte k tomu všetkému s izoláciou extrémne rušivých zvukov.\n\n- priemer reproduktorov: 9 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 Ohmov\n- typ kábla: TPE\n- d?žka kábla: 1,19 m\n- konektor: jack 3,5 mm, pozlátený'),(30915,'46cc326a-6f78-4363-a71c-ba187d0b7e52','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,19 m'),(30916,'46cc326a-6f78-4363-a71c-ba187d0b7e52','attribute_24','22646'),(30917,'46cc326a-6f78-4363-a71c-ba187d0b7e52','attribute_26','Skullcandy JIB White (23027400)'),(30918,'46cc326a-6f78-4363-a71c-ba187d0b7e52','domain_name','detail'),(30919,'46cc326a-6f78-4363-a71c-ba187d0b7e52','attribute_4','12.9 €'),(30920,'46cc326a-6f78-4363-a71c-ba187d0b7e52','D?žka kábla','1,19 m'),(30921,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Farba','Biela s ?iernou'),(30922,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Frekven?ný rozsah do','20 kHz'),(30923,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Frekven?ný rozsah od','20 Hz'),(30924,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Impedancia','16 ?'),(30925,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Pozlátený konektor','Áno'),(30926,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Prevedenie','Štuplíkové'),(30927,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Pripojenie','Drôtové'),(30928,'46cc326a-6f78-4363-a71c-ba187d0b7e52','Pripojovací konektor','Stereo 3,5 mm jack'),(30929,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Windows Mobile  • : Microsoft Windows Phone 8 (upgradeable to WP8 Amber)  • : 512 MB • : Áno  • : 5 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 800 (vrchné sklo Gorilla Glass 2)  • : 4,7 \" • : 8 GB • : microSD  • : 64 GB • : 2000 mAh'),(30930,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','attribute_24','32596'),(30931,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','attribute_26','Nokia Lumia 625 black'),(30932,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','domain_name','telefony/mobilny-telefon'),(30933,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','attribute_4','229 €'),(30934,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Automatické zaostrovanie','Áno'),(30935,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Bluetooth','Áno'),(30936,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Dátový kábel','Áno'),(30937,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Doba hovoru (3G sie?)','910 min.'),(30938,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Doba hovoru (GSM sie?)','1440 min.'),(30939,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Dotykový displej','áno'),(30940,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','EDGE','Áno'),(30941,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Fotoaparát','5 Mpx'),(30942,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','GPRS','Áno'),(30943,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','GPS','Áno'),(30944,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','HDMI','nie'),(30945,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Hmotnos? vrátane batérie','159 g'),(30946,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','HSDPA','Áno'),(30947,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','HSUPA','Áno'),(30948,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Interná pamä?','8 GB'),(30949,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Kamera pre video hovory','0,3 Mpx'),(30950,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Kapacita batérie','2000 mAh'),(30951,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Kvalita videozáznamu','FULL HD 1080'),(30952,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','LTE','Áno'),(30953,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Maximálna kapacita pamä?ovej karty','64 GB'),(30954,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Multitasking','Áno'),(30955,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Nabíja?ka do el. siete','Áno'),(30956,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','NFC ?íta?ka','Nie'),(30957,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Po?et jadier procesora','2'),(30958,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Podpora Glonass','Áno'),(30959,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(30960,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Podpora USB','Áno (microUSB konektor)'),(30961,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Podpora viac SIM','Nie'),(30962,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Podporované pamä?ové karty','microSD'),(30963,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Pohotovostný režim','522 hod.'),(30964,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Procesor','Dual-core 1.2 GHz Krait\nGPU: Adreno 305\nChipset: Qualcomm MSM8930 Snapdragon'),(30965,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','RAM','512 MB'),(30966,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Rozlíšenie dipleja','480 x 800 (vrchné sklo Gorilla Glass 2)'),(30967,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Rozmery - h?bka','9,2 mm'),(30968,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Rozmery - šírka','72,3 mm'),(30969,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Rozmery - výška','133,3 mm'),(30970,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Senzory','Akcelerometer, kompas, senzor pohybu'),(30971,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Slot na pamä?ovú kartu','Áno'),(30972,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Slúchadlový výstup','Stereo 3,5 mm jack'),(30973,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Typ batérie','Li-ion'),(30974,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Typ dipleja','LCD IPS'),(30975,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(30976,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Typ OS','Windows Mobile'),(30977,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Typ SIM karty','micro SIM'),(30978,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Typ telefónu','3G + 4G telefón, Smartphone'),(30979,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','UMTS','Áno'),(30980,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Ve?kos? displeja','4,7 \"'),(30981,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Verzia bluetooth','4.0'),(30982,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Verzia OS','Microsoft Windows Phone 8 (upgradeable to WP8 Amber)'),(30983,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Vstavané stereo rádio','FM'),(30984,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Vstavaný blesk','LED'),(30985,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','Výdrž pri prehrávaní hudby','90 hod.'),(30986,'b5c3d90c-9552-4030-89dc-07c0b8b2c290','WLAN (Wi-Fi)','Áno'),(30987,'ccce750a-010c-4eb9-9415-85eec293a35b','?alšie parametre','Vysoko výkonný reproduktor má kovový pláš? absorbujúci vibrácie. Odtienenie šumov zais?uje penová špi?ka Comply. Textilný kábel zabra?uje zamotaniu. Mylarová kopula.'),(30988,'ccce750a-010c-4eb9-9415-85eec293a35b','Akustický systém','Zatvorený'),(30989,'ccce750a-010c-4eb9-9415-85eec293a35b','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliSlúchadlá na šnúrkeZávesný typD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : Nie  • : Nie  • : 1,2 m'),(30990,'ccce750a-010c-4eb9-9415-85eec293a35b','attribute_24','18926'),(30991,'ccce750a-010c-4eb9-9415-85eec293a35b','attribute_26','Philips SHE8000'),(30992,'ccce750a-010c-4eb9-9415-85eec293a35b','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(30993,'ccce750a-010c-4eb9-9415-85eec293a35b','attribute_4','28 €'),(30994,'ccce750a-010c-4eb9-9415-85eec293a35b','Citlivos?','100 dB'),(30995,'ccce750a-010c-4eb9-9415-85eec293a35b','D?žka kábla','1,2 m'),(30996,'ccce750a-010c-4eb9-9415-85eec293a35b','Farba','?ierna s ?ervenou'),(30997,'ccce750a-010c-4eb9-9415-85eec293a35b','Frekven?ný rozsah do','23,5 kHz'),(30998,'ccce750a-010c-4eb9-9415-85eec293a35b','Frekven?ný rozsah od','10 Hz'),(30999,'ccce750a-010c-4eb9-9415-85eec293a35b','Funkcia potla?enia okolitého hluku','Áno'),(31000,'ccce750a-010c-4eb9-9415-85eec293a35b','Impedancia','16 ?'),(31001,'ccce750a-010c-4eb9-9415-85eec293a35b','Ovládanie zvuku na kábli','Nie'),(31002,'ccce750a-010c-4eb9-9415-85eec293a35b','Prevedenie','Štuplíkové'),(31003,'ccce750a-010c-4eb9-9415-85eec293a35b','Priemer reproduktora','10 mm'),(31004,'ccce750a-010c-4eb9-9415-85eec293a35b','Pripojenie','Drôtové'),(31005,'ccce750a-010c-4eb9-9415-85eec293a35b','Pripojovací konektor','Stereo 3,5 mm jack'),(31006,'ccce750a-010c-4eb9-9415-85eec293a35b','Puzdro na prenos','Nie'),(31007,'ccce750a-010c-4eb9-9415-85eec293a35b','Slúchadlá na šnúrke','Nie'),(31008,'ccce750a-010c-4eb9-9415-85eec293a35b','Typ magnetu','Neodým'),(31009,'ccce750a-010c-4eb9-9415-85eec293a35b','Typ prívodného kábla','Rovný'),(31010,'ccce750a-010c-4eb9-9415-85eec293a35b','Závesný typ','Nie'),(31011,'a9640f88-47f3-4108-ab13-d23eed961387','6. zmysel','nie'),(31012,'a9640f88-47f3-4108-ab13-d23eed961387','?alšie funkcie','ukazovate? zvyškového tepla\nfunkcia SPRINT u každej zóny (rýchle zvýšenie výkonu)\nsignalizácia funkcie\n?asova? varných zón\ndetská bezpe?nostná poistka (uzamknutie dosky)\nfunkce STOP&GO\nautomatické vypnutie induk?nej zóny do 1 min. (po odobraní nádoby z platne)'),(31013,'a9640f88-47f3-4108-ab13-d23eed961387','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 380 - 400 V • : 4  • : nie'),(31014,'a9640f88-47f3-4108-ab13-d23eed961387','attribute_24','44219'),(31015,'a9640f88-47f3-4108-ab13-d23eed961387','attribute_26','Mora VDIS 642FF'),(31016,'a9640f88-47f3-4108-ab13-d23eed961387','domain_name','velka-biela-technika/vstavane/varna-doska'),(31017,'a9640f88-47f3-4108-ab13-d23eed961387','attribute_4','399 €'),(31018,'a9640f88-47f3-4108-ab13-d23eed961387','Maximálny výkon varných zón','7100 W'),(31019,'a9640f88-47f3-4108-ab13-d23eed961387','Odporú?ané napájanie','380 - 400 V'),(31020,'a9640f88-47f3-4108-ab13-d23eed961387','Ovládanie','Dotykové'),(31021,'a9640f88-47f3-4108-ab13-d23eed961387','Po?et varných zón','4'),(31022,'a9640f88-47f3-4108-ab13-d23eed961387','Prevedenie','Induk?né'),(31023,'a9640f88-47f3-4108-ab13-d23eed961387','Prevedenie povrchu','?ierna sklokeramika'),(31024,'a9640f88-47f3-4108-ab13-d23eed961387','Rozdelenie varných zón','4 induk?ní varné zóny (2 x 165 mm, 1,2/1,4 kW, 1 x 180 mm, 1,4/2,0 kW, 1 x 205 mm, 2,0/2,3 kW)'),(31025,'a9640f88-47f3-4108-ab13-d23eed961387','Rozmery - h?bka','51 cm'),(31026,'a9640f88-47f3-4108-ab13-d23eed961387','Rozmery - šírka','60 cm'),(31027,'a9640f88-47f3-4108-ab13-d23eed961387','Rozmery - výška','5,6 cm'),(31028,'c6d9377c-17c6-467c-a5dc-6f64748560d9','?alšie parametre','Tieto slúchadlá sú ideálne pre tých, ktorí si užívajú \"zvuky na cestách\". V kombinácii s neposlušnými basmi a zvukom ?istejším, ako je alpský vzduch, dostanete plný frekven?ný rozsah hudby, ktorý obvykle nájdete v plnohodnotných slúchadlách. A ešte k tomu všetkému s izoláciou extrémne rušivých zvukov.\n\n- priemer reproduktorov: 9 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 Ohmov\n- typ kábla: TPE\n- d?žka kábla: 1,19 m\n- konektor: jack 3,5 mm, pozlátený'),(31029,'c6d9377c-17c6-467c-a5dc-6f64748560d9','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,19 m'),(31030,'c6d9377c-17c6-467c-a5dc-6f64748560d9','attribute_24','22645'),(31031,'c6d9377c-17c6-467c-a5dc-6f64748560d9','attribute_26','Skullcandy JIB Pink (23027600)'),(31032,'c6d9377c-17c6-467c-a5dc-6f64748560d9','domain_name','detail'),(31033,'c6d9377c-17c6-467c-a5dc-6f64748560d9','attribute_4','12.9 €'),(31034,'c6d9377c-17c6-467c-a5dc-6f64748560d9','D?žka kábla','1,19 m'),(31035,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Farba','Ružová s ?iernou'),(31036,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Frekven?ný rozsah do','20 kHz'),(31037,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Frekven?ný rozsah od','20 Hz'),(31038,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Impedancia','16 ?'),(31039,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Pozlátený konektor','Áno'),(31040,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Prevedenie','Štuplíkové'),(31041,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Pripojenie','Drôtové'),(31042,'c6d9377c-17c6-467c-a5dc-6f64748560d9','Pripojovací konektor','Stereo 3,5 mm jack'),(31043,'6a7c93a0-c25c-4777-b1ed-d19803056f82','?alšie parametre','EcoClean\n?ahké ?istenie rúry na pe?enie zásluhou nového systému samo?istenia ?astí rúry s povrchovou úpravou ecoClean. Zadná stena je touto vrstvou pokrytá sériovo, strop a boky si možno doobjedna? ako zvláštne príslušenstvo. Táto vysoko kvalitná keramická vrstva obmedzuje u? po?as procesu pe?enia vznikajúce ne?istoty na minimum, premenia sa na ?ahko zmývate?ný povlak, ktorá sa dá bez námahy odstráni?.\n\nSoftClose - tlmené zatváranie dvierok'),(31044,'6a7c93a0-c25c-4777-b1ed-d19803056f82','?asova?','Áno'),(31045,'6a7c93a0-c25c-4777-b1ed-d19803056f82','attribute_23','3 násobný teleskopický výsuv + ECO CLEAN !Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 62 litrov • : Nie  • : Nerez  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(31046,'6a7c93a0-c25c-4777-b1ed-d19803056f82','attribute_24','37902'),(31047,'6a7c93a0-c25c-4777-b1ed-d19803056f82','attribute_26','Bosch HBG43T450'),(31048,'6a7c93a0-c25c-4777-b1ed-d19803056f82','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(31049,'6a7c93a0-c25c-4777-b1ed-d19803056f82','attribute_4','449 €'),(31050,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Displej','Áno'),(31051,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Energetická trieda','A'),(31052,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Farba','Nerez'),(31053,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Gril','Áno'),(31054,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Napájanie','230 V'),(31055,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Osvetlenie rúry','Áno'),(31056,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Ovládacie prvky varnej dosky','Nie'),(31057,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Ovládanie','Digitálno-mechanické'),(31058,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Príkon','3580 W'),(31059,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Rošt','Áno'),(31060,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Rozmery - h?bka','51,5 cm'),(31061,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Rozmery - šírka','59,5 cm'),(31062,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Rozmery - výška','59,5 cm'),(31063,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Spôsoby pe?enia','horný/spodný ohrev, samostatný spodný ohrev, horký vzduch, cirkula?ný infragril, vario-velkoplošný gril, vario-maloplošný gril, rozmrazovanie\n\nautomatický rýchloohrev\n\nXXL-rúra na pe?enie s novým sivým smaltom GranitEmail\n\nzapustené ovláda?e \n\nelektronické hodiny s ?asovou predvo?bou'),(31064,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Teplovzdušné pe?enie','Áno'),(31065,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Vnútorný objem','62 litrov'),(31066,'6a7c93a0-c25c-4777-b1ed-d19803056f82','Výsuvné lišty','Áno'),(31067,'257014a3-efa9-4651-b60d-9fd459c0db9d','?alšie parametre','Tieto slúchadlá sú ideálne pre tých, ktorí si užívajú \"zvuky na cestách\". V kombinácii s neposlušnými basmi a zvukom ?istejším, ako je alpský vzduch, dostanete plný frekven?ný rozsah hudby, ktorý obvykle nájdete v plnohodnotných slúchadlách. A ešte k tomu všetkému s izoláciou extrémne rušivých zvukov.\n\n- priemer reproduktorov: 9 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 Ohmov\n- typ kábla: TPE\n- d?žka kábla: 1,19 m\n- konektor: jack 3,5 mm, pozlátený'),(31068,'257014a3-efa9-4651-b60d-9fd459c0db9d','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,19 m'),(31069,'257014a3-efa9-4651-b60d-9fd459c0db9d','attribute_24','22643'),(31070,'257014a3-efa9-4651-b60d-9fd459c0db9d','attribute_26','Skullcandy JIB Black (23027800)'),(31071,'257014a3-efa9-4651-b60d-9fd459c0db9d','domain_name','detail'),(31072,'257014a3-efa9-4651-b60d-9fd459c0db9d','attribute_4','12.9 €'),(31073,'257014a3-efa9-4651-b60d-9fd459c0db9d','D?žka kábla','1,19 m'),(31074,'257014a3-efa9-4651-b60d-9fd459c0db9d','Farba','?ierna'),(31075,'257014a3-efa9-4651-b60d-9fd459c0db9d','Frekven?ný rozsah do','20 kHz'),(31076,'257014a3-efa9-4651-b60d-9fd459c0db9d','Frekven?ný rozsah od','20 Hz'),(31077,'257014a3-efa9-4651-b60d-9fd459c0db9d','Impedancia','16 ?'),(31078,'257014a3-efa9-4651-b60d-9fd459c0db9d','Pozlátený konektor','Áno'),(31079,'257014a3-efa9-4651-b60d-9fd459c0db9d','Prevedenie','Štuplíkové'),(31080,'257014a3-efa9-4651-b60d-9fd459c0db9d','Pripojenie','Drôtové'),(31081,'257014a3-efa9-4651-b60d-9fd459c0db9d','Pripojovací konektor','Stereo 3,5 mm jack'),(31082,'d1289d51-f16f-4cd9-8572-47a478c020df','?alšie parametre','- Wi-Fi Hotspot\n- Wi-Fi Direct'),(31083,'d1289d51-f16f-4cd9-8572-47a478c020df','attribute_23','Farebné kryty v balení !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						 : Android  • : 4.2 Jelly Bean  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 1920 x 1080  • : 5 \" • : 32 GB • : 2300 mAh'),(31084,'d1289d51-f16f-4cd9-8572-47a478c020df','attribute_24','34560'),(31085,'d1289d51-f16f-4cd9-8572-47a478c020df','attribute_26','Prestigio MultiPhone 7500 black'),(31086,'d1289d51-f16f-4cd9-8572-47a478c020df','domain_name','telefony/mobilny-telefon'),(31087,'d1289d51-f16f-4cd9-8572-47a478c020df','attribute_4','235 €'),(31088,'d1289d51-f16f-4cd9-8572-47a478c020df','Automatické zaostrovanie','Áno'),(31089,'d1289d51-f16f-4cd9-8572-47a478c020df','Bluetooth','Áno'),(31090,'d1289d51-f16f-4cd9-8572-47a478c020df','Dátový kábel','Áno'),(31091,'d1289d51-f16f-4cd9-8572-47a478c020df','Dotykový displej','áno'),(31092,'d1289d51-f16f-4cd9-8572-47a478c020df','EDGE','Áno'),(31093,'d1289d51-f16f-4cd9-8572-47a478c020df','Fotoaparát','13 Mpx'),(31094,'d1289d51-f16f-4cd9-8572-47a478c020df','GPRS','Áno'),(31095,'d1289d51-f16f-4cd9-8572-47a478c020df','GPS','Áno'),(31096,'d1289d51-f16f-4cd9-8572-47a478c020df','HDMI','nie'),(31097,'d1289d51-f16f-4cd9-8572-47a478c020df','Hmotnos? vrátane batérie','146 g'),(31098,'d1289d51-f16f-4cd9-8572-47a478c020df','HSDPA','Áno'),(31099,'d1289d51-f16f-4cd9-8572-47a478c020df','Interná pamä?','32 GB'),(31100,'d1289d51-f16f-4cd9-8572-47a478c020df','Kamera pre video hovory','8 Mpx'),(31101,'d1289d51-f16f-4cd9-8572-47a478c020df','Kapacita batérie','2300 mAh'),(31102,'d1289d51-f16f-4cd9-8572-47a478c020df','Kvalita videozáznamu','FULL HD 1080'),(31103,'d1289d51-f16f-4cd9-8572-47a478c020df','Multitasking','Áno'),(31104,'d1289d51-f16f-4cd9-8572-47a478c020df','Nabíja?ka do el. siete','Áno'),(31105,'d1289d51-f16f-4cd9-8572-47a478c020df','NFC ?íta?ka','Áno'),(31106,'d1289d51-f16f-4cd9-8572-47a478c020df','Po?et farieb displeja','16 mil. farieb (24-bit)'),(31107,'d1289d51-f16f-4cd9-8572-47a478c020df','Po?et jadier procesora','4'),(31108,'d1289d51-f16f-4cd9-8572-47a478c020df','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(31109,'d1289d51-f16f-4cd9-8572-47a478c020df','Podpora USB','Áno'),(31110,'d1289d51-f16f-4cd9-8572-47a478c020df','Podpora viac SIM','Nie'),(31111,'d1289d51-f16f-4cd9-8572-47a478c020df','Procesor','MediaTek MT6589T 1.50 GHz\nGPU: PowerVR SGX544'),(31112,'d1289d51-f16f-4cd9-8572-47a478c020df','RAM','2048 MB'),(31113,'d1289d51-f16f-4cd9-8572-47a478c020df','Rozlíšenie dipleja','1920 x 1080'),(31114,'d1289d51-f16f-4cd9-8572-47a478c020df','Rozmery - h?bka','9,9 mm'),(31115,'d1289d51-f16f-4cd9-8572-47a478c020df','Rozmery - šírka','70,5 mm'),(31116,'d1289d51-f16f-4cd9-8572-47a478c020df','Rozmery - výška','144 mm'),(31117,'d1289d51-f16f-4cd9-8572-47a478c020df','Senzory','G-Sensor, Gyroscope, E-Compass'),(31118,'d1289d51-f16f-4cd9-8572-47a478c020df','Slot na pamä?ovú kartu','Nie'),(31119,'d1289d51-f16f-4cd9-8572-47a478c020df','Slúchadlový výstup','Stereo 3,5 mm jack'),(31120,'d1289d51-f16f-4cd9-8572-47a478c020df','Typ batérie','Li-ion'),(31121,'d1289d51-f16f-4cd9-8572-47a478c020df','Typ dipleja','LCD IPS OGS'),(31122,'d1289d51-f16f-4cd9-8572-47a478c020df','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31123,'d1289d51-f16f-4cd9-8572-47a478c020df','Typ OS','Android'),(31124,'d1289d51-f16f-4cd9-8572-47a478c020df','Typ SIM karty','micro SIM'),(31125,'d1289d51-f16f-4cd9-8572-47a478c020df','Typ telefónu','Smartphone'),(31126,'d1289d51-f16f-4cd9-8572-47a478c020df','UMTS','Áno'),(31127,'d1289d51-f16f-4cd9-8572-47a478c020df','Ve?kos? displeja','5 \"'),(31128,'d1289d51-f16f-4cd9-8572-47a478c020df','Verzia bluetooth','4.0'),(31129,'d1289d51-f16f-4cd9-8572-47a478c020df','Verzia OS','4.2 Jelly Bean'),(31130,'d1289d51-f16f-4cd9-8572-47a478c020df','Vstavané stereo rádio','Nie'),(31131,'d1289d51-f16f-4cd9-8572-47a478c020df','Vstavaný blesk','LED'),(31132,'d1289d51-f16f-4cd9-8572-47a478c020df','WLAN (Wi-Fi)','Áno'),(31133,'123863eb-f607-40be-af21-c5dfef691f51','6. zmysel','nie'),(31134,'123863eb-f607-40be-af21-c5dfef691f51','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nStopGo - maximálne pohodlie\nTáto funkcia vám umož?uje do?asne pozastavi? proces varenia, v ne?akaných situáciách. Jediným stla?ením tla?idla StopGo \"zamrznú\" všetky nastavenia, aby ste mali ?as ís? napríklad bezpe?ne otvori? dvere, ... Všetky aktívne zóny sú teda do?asne vypnúté, kým znova nestla?íte tla?idlo StopGo. Výhodou je, že všetky nastavenia ostanú tak ako ste ich nastavli na za?iatku.\n\nBoilControl\nFunkcia BoilControl je ur?ená pre rýchly po?iato?ný ohrev jedla. Varná zóna, ktorá disponuje touto funkciou na za?iatku varenia spustí výkon na maximum (bez oh?adu na nastavenú hodnotu) a po ur?itej dobe prepne varná automatika na nižšie nastavenie, a potom na vybraný stupe? výkonu. Takýmto spôsobom sa jedlo ohrieva rýchlejšie a po prepnutí na nižší stupe? už nie je nutné stále kontrolova? jedlo, aby náhodou nevyvrelo alebo nevykypelo. \n\nDetská zámka pre bezpe?nos?\nFunkcia detského zámku bráni de?om zmeni? alebo nastavi? parametre na varnej platni. Detská zámka zaru?uje tiež ochranu pred náhodným zapnutím a prevádzkou varnej platne.'),(31135,'123863eb-f607-40be-af21-c5dfef691f51','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón Temperovanie6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : Biela sklokeramika  • : 380-400 V • : 4  • : Áno  • : nie'),(31136,'123863eb-f607-40be-af21-c5dfef691f51','attribute_24','43156'),(31137,'123863eb-f607-40be-af21-c5dfef691f51','attribute_26','Gorenje ECT 680 ORA-W'),(31138,'123863eb-f607-40be-af21-c5dfef691f51','domain_name','velka-biela-technika/vstavane/varna-doska'),(31139,'123863eb-f607-40be-af21-c5dfef691f51','attribute_4','449 €'),(31140,'123863eb-f607-40be-af21-c5dfef691f51','Detská poistka','Áno'),(31141,'123863eb-f607-40be-af21-c5dfef691f51','H?bka pre zabudovanie','49 cm'),(31142,'123863eb-f607-40be-af21-c5dfef691f51','Hmotnos?','9 Kg'),(31143,'123863eb-f607-40be-af21-c5dfef691f51','Indikátor zostatkového tepla','Áno'),(31144,'123863eb-f607-40be-af21-c5dfef691f51','Maximálny výkon varných zón','7100 W'),(31145,'123863eb-f607-40be-af21-c5dfef691f51','Odporú?ané napájanie','380-400 V'),(31146,'123863eb-f607-40be-af21-c5dfef691f51','Ovládanie','Dotykové'),(31147,'123863eb-f607-40be-af21-c5dfef691f51','Pauza','Áno'),(31148,'123863eb-f607-40be-af21-c5dfef691f51','Po?et varných zón','4'),(31149,'123863eb-f607-40be-af21-c5dfef691f51','Prevedenie','Sklokeramické (elektrické)'),(31150,'123863eb-f607-40be-af21-c5dfef691f51','Prevedenie povrchu','Biela sklokeramika'),(31151,'123863eb-f607-40be-af21-c5dfef691f51','Rozdelenie varných zón','?avá predná: trojitá varná zóna Ø 21/17,5/12 cm, 2,3 kW,\nPravá predná: Ø 14,5 cm, 1,2 kW,\n?avá zadná: Ø 14,5 cm, 1,2 kW,\nPravá zadná: dvojizá varná zóna Ø 26,5×17 cm, 2,4 kW'),(31152,'123863eb-f607-40be-af21-c5dfef691f51','Rozmery - h?bka','51 cm'),(31153,'123863eb-f607-40be-af21-c5dfef691f51','Rozmery - šírka','60 cm'),(31154,'123863eb-f607-40be-af21-c5dfef691f51','Rozmery - výška','5,4 cm'),(31155,'123863eb-f607-40be-af21-c5dfef691f51','Šírka pre zabudovanie','56 cm'),(31156,'123863eb-f607-40be-af21-c5dfef691f51','Temperovanie','Áno'),(31157,'123863eb-f607-40be-af21-c5dfef691f51','Výška pre zabudovanie','5 cm'),(31158,'123863eb-f607-40be-af21-c5dfef691f51','Zapnutie / vypnutie ohrevu','Áno'),(31159,'1895f8f7-a353-453c-9864-6989499b0276','?alšie parametre','Po?úvajte všetky skladby s mohutnými basmi - Po?úvajte hudobnú zbierku v dynamických detailoch v?aka neodýmovej budiacej jednotke 30 mm a maximálnemu vstupnému výkonu 1 000 mW\n\n ?isté basy v?aka technológii Advanced Vibe Structure - Vychutnajte si vyvážené basy bez oh?adu na hudobný štýl Flexibilné predné a zadné membrány spolo?ne vytvárajú plynulé basy s rýchlou odozvou\n\n Úchvatné vokály s nižším skreslením - Zvuková citlivos? 98 dB/mW a široký frekven?ný rozsah 5 – 22 000 Hz sú zárukou detailných vysokých tónov aj hlbokých basov\n\n Pohodlne vsu?te slúchadlá do ruksaku - Skladacie prevedenie u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í slúchadlá zloži? a odloži? do tašky\n\n Menej káblov, viac flexibility - Kábel s d?žkou 1,2 metra je navrhnutý s odolnos?ou vo?i zamotávaniu a vzniku uzlov\n\n Odstrá?te hluk dopravy pomocou uzavretých slúchadiel - V?aka tesne sediacim uzavretým ušným klapkám dosiahnete minimálny hluk pozadia, takže sa môžete dokonale sústredi? na hudbu'),(31160,'1895f8f7-a353-453c-9864-6989499b0276','Akustický systém','Zatvorený'),(31161,'1895f8f7-a353-453c-9864-6989499b0276','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 98 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(31162,'1895f8f7-a353-453c-9864-6989499b0276','attribute_24','29954'),(31163,'1895f8f7-a353-453c-9864-6989499b0276','attribute_26','Sony MDR-XB200 violet'),(31164,'1895f8f7-a353-453c-9864-6989499b0276','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(31165,'1895f8f7-a353-453c-9864-6989499b0276','attribute_4','24.99 €'),(31166,'1895f8f7-a353-453c-9864-6989499b0276','Citlivos?','98 dB'),(31167,'1895f8f7-a353-453c-9864-6989499b0276','D?žka kábla','1,2 m'),(31168,'1895f8f7-a353-453c-9864-6989499b0276','Farba','Biela s fialovou'),(31169,'1895f8f7-a353-453c-9864-6989499b0276','Frekven?ný rozsah do','22 kHz'),(31170,'1895f8f7-a353-453c-9864-6989499b0276','Frekven?ný rozsah od','5 Hz'),(31171,'1895f8f7-a353-453c-9864-6989499b0276','Hmotnos? (bez batérií)','120 g'),(31172,'1895f8f7-a353-453c-9864-6989499b0276','Impedancia','24 ?'),(31173,'1895f8f7-a353-453c-9864-6989499b0276','Prevedenie','Muš?ové'),(31174,'1895f8f7-a353-453c-9864-6989499b0276','Priemer reproduktora','30 mm'),(31175,'1895f8f7-a353-453c-9864-6989499b0276','Pripojenie','Drôtové'),(31176,'1895f8f7-a353-453c-9864-6989499b0276','Pripojovací konektor','Stereo 3,5 mm jack'),(31177,'1895f8f7-a353-453c-9864-6989499b0276','Skladací mechanizmus','Áno'),(31178,'1895f8f7-a353-453c-9864-6989499b0276','Typ magnetu','Ferit'),(31179,'1895f8f7-a353-453c-9864-6989499b0276','Výkon','1000 mW'),(31180,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','6. zmysel','nie'),(31181,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','?alšie funkcie','Gorenje Ora-Ïto'),(31182,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Biele tvrdené sklo  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(31183,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','attribute_24','32823'),(31184,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','attribute_26','Gorenje GHS 64 ORAW'),(31185,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','domain_name','velka-biela-technika/vstavane/varna-doska'),(31186,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','attribute_4','399 €'),(31187,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Elektrické zapa?ovanie','Integrované v gombíku'),(31188,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','H?bka pre zabudovanie','49 cm'),(31189,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Hmotnos?','10 Kg'),(31190,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Mriežky','Liatinové varné mriežky'),(31191,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Odporú?ané napájanie','230 V'),(31192,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Ovládanie','Mechanické'),(31193,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Plynová poistka','Áno'),(31194,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Po?et gombíkov','4'),(31195,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Po?et horákov','4'),(31196,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Prevedenie','Plynové'),(31197,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Prevedenie povrchu','Biele tvrdené sklo'),(31198,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Rozdelenie horákov','?avá predná: ø 9 cm, 3 kW,\nPravá predná: ø 5 cm, 1 kW,\n?avá zadná: ø 6 cm, 1,75 kW,\nPravá zadná: ø 6 cm, 1,75 kW'),(31199,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Rozmery - h?bka','51 cm'),(31200,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Rozmery - šírka','60 cm'),(31201,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Rozmery - výška','10,5 cm'),(31202,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Šírka pre zabudovanie','56 cm'),(31203,'3242a4e1-97f4-4e87-8623-d4fe6afb4b3f','Výška pre zabudovanie','6,4 cm'),(31204,'d85f3794-491d-4875-9001-3759b0798b12','Akustický systém','Zatvorený'),(31205,'d85f3794-491d-4875-9001-3759b0798b12','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 105 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(31206,'d85f3794-491d-4875-9001-3759b0798b12','attribute_24','26586'),(31207,'d85f3794-491d-4875-9001-3759b0798b12','attribute_26','Philips SHE7000WT'),(31208,'d85f3794-491d-4875-9001-3759b0798b12','domain_name','detail'),(31209,'d85f3794-491d-4875-9001-3759b0798b12','attribute_4','19.99 €'),(31210,'d85f3794-491d-4875-9001-3759b0798b12','Citlivos?','105 dB'),(31211,'d85f3794-491d-4875-9001-3759b0798b12','D?žka kábla','1,2 m'),(31212,'d85f3794-491d-4875-9001-3759b0798b12','Farba','Biela'),(31213,'d85f3794-491d-4875-9001-3759b0798b12','Frekven?ný rozsah do','23,5 kHz'),(31214,'d85f3794-491d-4875-9001-3759b0798b12','Frekven?ný rozsah od','8 Hz'),(31215,'d85f3794-491d-4875-9001-3759b0798b12','Impedancia','16 ?'),(31216,'d85f3794-491d-4875-9001-3759b0798b12','Pozlátený konektor','Nie'),(31217,'d85f3794-491d-4875-9001-3759b0798b12','Prevedenie','Štuplíkové'),(31218,'d85f3794-491d-4875-9001-3759b0798b12','Priemer reproduktora','8,6 mm'),(31219,'d85f3794-491d-4875-9001-3759b0798b12','Pripojenie','Drôtové'),(31220,'d85f3794-491d-4875-9001-3759b0798b12','Pripojovací konektor','Stereo 3,5 mm jack'),(31221,'d85f3794-491d-4875-9001-3759b0798b12','Typ magnetu','Neodým'),(31222,'d85f3794-491d-4875-9001-3759b0798b12','Výkon','50 mW'),(31223,'36fd2ba6-be38-42f4-87e0-cba610400783','6.zmysel','nie'),(31224,'36fd2ba6-be38-42f4-87e0-cba610400783','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v nerezovom vyhotovení s bezodtla?kovovu úpravou povrchu v dizajnovom rade CUBE FUSION so zapustenou rukovä?ou.\n\nInteligentná senzorová technológia 6.ZMYSELTM (pozrite si video) zistí váhu pripravovaného jedla automatickou reguláciou teploty a ?asu zabezpe?í dokonalý výsledok. Rúra je v energetickej triede A a má vnútorný objem 73 l pre 3-úrov?ové pe?enie, trojité celosklenené zrkadlové dvere TOP SMART-CLEAN, ?ierno-biely textový displej. Vo výbave rúry sú katalytické panely pre ochranu vnútorných stien rúry a výsuvné ko?ajni?ky, ktoré zabezpe?ujú bezpe?nú manipuláciu s jedlom pri pe?ení. 30 automatických programov a Ready2Cook pre pe?enie bez predohrevu využíva 8 základných a 6 špeciálnych funkcií.\n\nS rúrou sa dodávajú 2 rošty, 1 hlboký a 2 plytké smaltované plechy, katalytické panely a 2-úrov?ové výsuvné ko?ajni?ky.'),(31225,'36fd2ba6-be38-42f4-87e0-cba610400783','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Katalytické samo?istiace vnútorné steny, 2-úrov?ové výsuvné ko?ajni?ky!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n: 73 litrov • : Nie  • : Bezodtla?ková úprava- dizajn CUBE- Fusion  • : Nerez  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(31226,'36fd2ba6-be38-42f4-87e0-cba610400783','attribute_24','20798'),(31227,'36fd2ba6-be38-42f4-87e0-cba610400783','attribute_26','Whirlpool AKZM 662 IX'),(31228,'36fd2ba6-be38-42f4-87e0-cba610400783','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(31229,'36fd2ba6-be38-42f4-87e0-cba610400783','attribute_4','489 €'),(31230,'36fd2ba6-be38-42f4-87e0-cba610400783','Displej','Áno'),(31231,'36fd2ba6-be38-42f4-87e0-cba610400783','Energetická trieda','A'),(31232,'36fd2ba6-be38-42f4-87e0-cba610400783','Farba','Nerez'),(31233,'36fd2ba6-be38-42f4-87e0-cba610400783','Gril','Áno'),(31234,'36fd2ba6-be38-42f4-87e0-cba610400783','H?bka pre zabudovanie','55,5 cm'),(31235,'36fd2ba6-be38-42f4-87e0-cba610400783','Hmotnos?','35 kg'),(31236,'36fd2ba6-be38-42f4-87e0-cba610400783','Katalytické samo?istenie','Áno'),(31237,'36fd2ba6-be38-42f4-87e0-cba610400783','Napájanie','230 V'),(31238,'36fd2ba6-be38-42f4-87e0-cba610400783','Osvetlenie rúry','Áno'),(31239,'36fd2ba6-be38-42f4-87e0-cba610400783','Ovládacie prvky varnej dosky','Nie'),(31240,'36fd2ba6-be38-42f4-87e0-cba610400783','Ovládanie','Digitálno-mechanické'),(31241,'36fd2ba6-be38-42f4-87e0-cba610400783','Plechy','Po?et plytkých plechov (ks)	2\nPo?et hlbokých plechov (ks)	1'),(31242,'36fd2ba6-be38-42f4-87e0-cba610400783','Po?et skiel na dverách','3'),(31243,'36fd2ba6-be38-42f4-87e0-cba610400783','Povrchová úprava','Bezodtla?ková úprava- dizajn CUBE- Fusion'),(31244,'36fd2ba6-be38-42f4-87e0-cba610400783','Príkon','2600 W'),(31245,'36fd2ba6-be38-42f4-87e0-cba610400783','Rošt','Áno'),(31246,'36fd2ba6-be38-42f4-87e0-cba610400783','Rozmery - h?bka','56,9 cm'),(31247,'36fd2ba6-be38-42f4-87e0-cba610400783','Rozmery - šírka','59,5 cm'),(31248,'36fd2ba6-be38-42f4-87e0-cba610400783','Rozmery - výška','59,5 cm'),(31249,'36fd2ba6-be38-42f4-87e0-cba610400783','Šírka pre zabudovanie','56 cm'),(31250,'36fd2ba6-be38-42f4-87e0-cba610400783','Spôsoby pe?enia','Predohrev	áno\nNízkoteplotná funkcia	áno\nStatická vrch + spodok	áno\nStatická vrch + spodok + ventilátor	áno\nteplovzdušná ventilátor + zadný ohrev	áno\nteplovzdušná ventilátor + zadný + spodný ohrev	nie\nGril	áno\nGril + ventilátor	áno\nMAXI pe?enie	áno\nAuto ohrev mrazeného jedla	áno\nAuto pe?enie mrazeného jedla	áno'),(31251,'36fd2ba6-be38-42f4-87e0-cba610400783','Teplovzdušné pe?enie','Áno'),(31252,'36fd2ba6-be38-42f4-87e0-cba610400783','Vnútorný objem','73 litrov'),(31253,'36fd2ba6-be38-42f4-87e0-cba610400783','Výška pre zabudovanie','60 cm'),(31254,'79abe9bc-5a82-4734-976b-176e7f871635','6. zmysel','nie'),(31255,'79abe9bc-5a82-4734-976b-176e7f871635','?alšie funkcie','4 induk?né varné zóny\n    17 výkonových stup?ov\n    timer\n    minutka (budík)\n    funkcia ReStart\n    funkcia quickStart\n    symControl\n\n    rozpoznanie ve?kosti hrnca\n    detská poistka\n    bezpe?nostné vypínanie\n    funkce powerManagement - nastavenie max.príkonu dosky\n    ukazovate? zvyškového tepla pre každú varnú zónu\n    hlavný vypína?'),(31256,'79abe9bc-5a82-4734-976b-176e7f871635','?alšie parametre','touchControl\n\nDotykové tla?idlá touchControl ve?mi presne reagujú na vašu vo?bu. V?aka optickej a akustickej reakcii presne viete, ?i je vami zvolená funkcia aktivovaná.\n\n\n\npowerBoost\n\nVýkon induk?nej varnej zóny môžete zvýši? pomocou funkcie powerBoost až o 50 %. Najmä pri uvedení do varu a pri vä?ších množstvách dosiahnete úsporu ?asu až 35 %.'),(31257,'79abe9bc-5a82-4734-976b-176e7f871635','attribute_23','Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 380-400 V • : 4  • : nie'),(31258,'79abe9bc-5a82-4734-976b-176e7f871635','attribute_24','36536'),(31259,'79abe9bc-5a82-4734-976b-176e7f871635','attribute_26','Siemens EH645BE17E + 5 - ro?ná záruka!'),(31260,'79abe9bc-5a82-4734-976b-176e7f871635','domain_name','velka-biela-technika/vstavane/varna-doska'),(31261,'79abe9bc-5a82-4734-976b-176e7f871635','attribute_4','479 €'),(31262,'79abe9bc-5a82-4734-976b-176e7f871635','Hmotnos?','11 Kg'),(31263,'79abe9bc-5a82-4734-976b-176e7f871635','Indikátor zostatkového tepla','Áno'),(31264,'79abe9bc-5a82-4734-976b-176e7f871635','Maximálny výkon varných zón','7200 W'),(31265,'79abe9bc-5a82-4734-976b-176e7f871635','Odporú?ané napájanie','380-400 V'),(31266,'79abe9bc-5a82-4734-976b-176e7f871635','Ovládanie','Dotykové'),(31267,'79abe9bc-5a82-4734-976b-176e7f871635','Po?et varných zón','4'),(31268,'79abe9bc-5a82-4734-976b-176e7f871635','Prevedenie','Induk?né'),(31269,'79abe9bc-5a82-4734-976b-176e7f871635','Rozdelenie varných zón','vpredu v?avo - 1.8 kW\nvzadu v?avo - 1.8 kW\nvzadu vpravo - 1.4 kW\nvpredu vpravo - 1.4 kw'),(31270,'79abe9bc-5a82-4734-976b-176e7f871635','Rozmery - h?bka','51,3 cm'),(31271,'79abe9bc-5a82-4734-976b-176e7f871635','Rozmery - šírka','58,3 cm'),(31272,'79abe9bc-5a82-4734-976b-176e7f871635','Rozmery - výška','5,3 cm'),(31273,'79abe9bc-5a82-4734-976b-176e7f871635','Zapnutie / vypnutie ohrevu','Áno'),(31274,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 106 dB • : 24 ? • : Muš?ové  • : Áno  • : 1,2 m'),(31275,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','attribute_24','46113'),(31276,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','attribute_26','Philips SHL3050BK'),(31277,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(31278,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','attribute_4','21.99 €'),(31279,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Citlivos?','106 dB'),(31280,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','D?žka kábla','1,2 m'),(31281,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Farba','?ierna'),(31282,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Frekven?ný rozsah do','20 kHz'),(31283,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Frekven?ný rozsah od','20 Hz'),(31284,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Funkcia potla?enia okolitého hluku','Áno'),(31285,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Hmotnos? (bez batérií)','140 g'),(31286,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Impedancia','24 ?'),(31287,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Prevedenie','Muš?ové'),(31288,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Pripojenie','Drôtové'),(31289,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Pripojovací konektor','Stereo 3,5 mm jack'),(31290,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Slúchadlá na šnúrke','Áno'),(31291,'4e89f483-e156-4e82-a13b-c27bd65ad4a3','Typ magnetu','Neodým'),(31292,'b249c293-2c35-4436-a6f1-750df735fa21','6. zmysel','nie'),(31293,'b249c293-2c35-4436-a6f1-750df735fa21','?alšie funkcie','Funkcia bezpe?nostného vypnutia\nCie?om zabezpe?i? maximálnu bezpe?nos? je nepretržitá prevádzka pr každú varnú zónu ?asovo obmedzená. Ak varná zóna dosiahne lehotu trvalej prevádzky, varná doska sa automaticky vypne.\n\n?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nSimpleOff - programovací ?asova?\n\nTrojitý horák\n\nWok horák'),(31294,'b249c293-2c35-4436-a6f1-750df735fa21','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Tvrdené sklo  • : 220-240 V • : 4  • : Integrované v gombíku  • : nie'),(31295,'b249c293-2c35-4436-a6f1-750df735fa21','attribute_24','44240'),(31296,'b249c293-2c35-4436-a6f1-750df735fa21','attribute_26','Gorenje GKTG6SY2B'),(31297,'b249c293-2c35-4436-a6f1-750df735fa21','domain_name','velka-biela-technika/vstavane/varna-doska'),(31298,'b249c293-2c35-4436-a6f1-750df735fa21','attribute_4','379 €'),(31299,'b249c293-2c35-4436-a6f1-750df735fa21','Elektrické zapa?ovanie','Integrované v gombíku'),(31300,'b249c293-2c35-4436-a6f1-750df735fa21','H?bka pre zabudovanie','48 cm'),(31301,'b249c293-2c35-4436-a6f1-750df735fa21','Hmotnos?','16 Kg'),(31302,'b249c293-2c35-4436-a6f1-750df735fa21','Maximálny výkon varných zón','7500 W'),(31303,'b249c293-2c35-4436-a6f1-750df735fa21','Mriežky','Liatinové varné mriežky'),(31304,'b249c293-2c35-4436-a6f1-750df735fa21','Odporú?ané napájanie','220-240 V'),(31305,'b249c293-2c35-4436-a6f1-750df735fa21','Ovládanie','Mechanické'),(31306,'b249c293-2c35-4436-a6f1-750df735fa21','Plynová poistka','Áno'),(31307,'b249c293-2c35-4436-a6f1-750df735fa21','Po?et gombíkov','4'),(31308,'b249c293-2c35-4436-a6f1-750df735fa21','Po?et horákov','4'),(31309,'b249c293-2c35-4436-a6f1-750df735fa21','Prevedenie','Plynové'),(31310,'b249c293-2c35-4436-a6f1-750df735fa21','Prevedenie povrchu','Tvrdené sklo'),(31311,'b249c293-2c35-4436-a6f1-750df735fa21','Rozdelenie horákov','1 horák pomocný + 2 horáky normálne + 1 horák trojitý\n?avá predná: po celom 10,3 cm, 3,3 kW,\nPravá predná: ø 4,3 cm, 1 kW,\n?avá zadná: ø 6,7 cm, 1,75 kW,\nPravá zadná: ø 6,7 cm, 1,75 kW'),(31312,'b249c293-2c35-4436-a6f1-750df735fa21','Rozmery - h?bka','51 cm'),(31313,'b249c293-2c35-4436-a6f1-750df735fa21','Rozmery - šírka','58,5 cm'),(31314,'b249c293-2c35-4436-a6f1-750df735fa21','Rozmery - výška','9,6 cm'),(31315,'b249c293-2c35-4436-a6f1-750df735fa21','Šírka pre zabudovanie','56 cm'),(31316,'b249c293-2c35-4436-a6f1-750df735fa21','Výška pre zabudovanie','4,5 cm'),(31317,'f1954a50-050f-4808-a0fd-4cf420b89183','?alšie parametre','Xiao RedMI (Red Rice) je štýlovým výkonným telefónom so skvelou cenou. Jedná sa o jeden z najlepšie vybavených DualSIM telefónov, ktoré môžete na našom trhu vôbec zohna?. V?aka štvorjadrovému procesoru, 1GB RAM a špi?kovému grafickému ?ipu PowerVR SGX544 si užijete pôžitok z používania mobilného telefónu, ako nikdy predtým! Jedná sa o najlacnejšie zariadenie z rodiny telefónov Xiao, avšak kvalitou služieb nezaostáva za svojimi ve?kými bratmi. Xiao sa o svoje telefóny skrátka stará a budete z ich strany neustále rozmaznávaní. Nehovoriac o fakte, že s MIUI získate jednu obrovskú výhodu, ktorú vám žiadny iný výrobca nedá - bezdrôtové aktualizácie softvéru každý týžde?!\n\nRed Rice sa postará o všetku zábavu priamo z vášho vrecka. Na priestrannom displeji s jemným rozlíšením si pustíte Vaše najob?úbenejšie filmy a seriály, zahráte si najnovšie hry s náro?nou grafikou, akú vám budú kamaráti závidie?. A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúce audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a !\n\n- podporuje Wi-Fi hotspot'),(31318,'f1954a50-050f-4808-a0fd-4cf420b89183','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean) MiUi v5  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 (Gorilla Glass II)  • : 4,7 \" • : 4 GB • : microSD  • : 32 GB • : 2 000 mAh'),(31319,'f1954a50-050f-4808-a0fd-4cf420b89183','attribute_24','33986'),(31320,'f1954a50-050f-4808-a0fd-4cf420b89183','attribute_26','Xiaomi Red Rice (RedMi) black'),(31321,'f1954a50-050f-4808-a0fd-4cf420b89183','domain_name','telefony/mobilny-telefon'),(31322,'f1954a50-050f-4808-a0fd-4cf420b89183','attribute_4','199 €'),(31323,'f1954a50-050f-4808-a0fd-4cf420b89183','Bluetooth','Áno'),(31324,'f1954a50-050f-4808-a0fd-4cf420b89183','Dátový kábel','Áno'),(31325,'f1954a50-050f-4808-a0fd-4cf420b89183','Dotykový displej','áno'),(31326,'f1954a50-050f-4808-a0fd-4cf420b89183','EDGE','Áno'),(31327,'f1954a50-050f-4808-a0fd-4cf420b89183','Fotoaparát','8 Mpx'),(31328,'f1954a50-050f-4808-a0fd-4cf420b89183','GPRS','Áno'),(31329,'f1954a50-050f-4808-a0fd-4cf420b89183','GPS','Áno'),(31330,'f1954a50-050f-4808-a0fd-4cf420b89183','Hmotnos? vrátane batérie','158 g'),(31331,'f1954a50-050f-4808-a0fd-4cf420b89183','HSPA','Áno'),(31332,'f1954a50-050f-4808-a0fd-4cf420b89183','HSPA+','Áno'),(31333,'f1954a50-050f-4808-a0fd-4cf420b89183','Interná pamä?','4 GB'),(31334,'f1954a50-050f-4808-a0fd-4cf420b89183','Kamera pre video hovory','1,3 Mpx'),(31335,'f1954a50-050f-4808-a0fd-4cf420b89183','Kapacita batérie','2 000 mAh'),(31336,'f1954a50-050f-4808-a0fd-4cf420b89183','Kvalita videozáznamu','FULL HD 1080'),(31337,'f1954a50-050f-4808-a0fd-4cf420b89183','Maximálna kapacita pamä?ovej karty','32 GB'),(31338,'f1954a50-050f-4808-a0fd-4cf420b89183','Nabíja?ka do el. siete','Áno'),(31339,'f1954a50-050f-4808-a0fd-4cf420b89183','Pamä?ová karta','Nie'),(31340,'f1954a50-050f-4808-a0fd-4cf420b89183','Po?et farieb displeja','16 mil. farieb (24-bit)'),(31341,'f1954a50-050f-4808-a0fd-4cf420b89183','Po?et jadier procesora','4'),(31342,'f1954a50-050f-4808-a0fd-4cf420b89183','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(31343,'f1954a50-050f-4808-a0fd-4cf420b89183','Podpora USB','Áno (microUSB konektor)'),(31344,'f1954a50-050f-4808-a0fd-4cf420b89183','Podpora viac SIM','Dual Sim'),(31345,'f1954a50-050f-4808-a0fd-4cf420b89183','Podporované pamä?ové karty','microSD'),(31346,'f1954a50-050f-4808-a0fd-4cf420b89183','Procesor','MediaTek MTK6589T (4× 1.5GHz Cortex A7)\nGrafický ?ip:  PowerVR SGX544'),(31347,'f1954a50-050f-4808-a0fd-4cf420b89183','RAM','1024 MB'),(31348,'f1954a50-050f-4808-a0fd-4cf420b89183','Rozlíšenie dipleja','720 x 1280 (Gorilla Glass II)'),(31349,'f1954a50-050f-4808-a0fd-4cf420b89183','Rozmery - h?bka','9,9 mm'),(31350,'f1954a50-050f-4808-a0fd-4cf420b89183','Rozmery - šírka','69 mm'),(31351,'f1954a50-050f-4808-a0fd-4cf420b89183','Rozmery - výška','137 mm'),(31352,'f1954a50-050f-4808-a0fd-4cf420b89183','Slot na pamä?ovú kartu','Áno'),(31353,'f1954a50-050f-4808-a0fd-4cf420b89183','Slúchadlový výstup','Stereo 3,5 mm jack'),(31354,'f1954a50-050f-4808-a0fd-4cf420b89183','Typ batérie','Li-ion'),(31355,'f1954a50-050f-4808-a0fd-4cf420b89183','Typ dipleja','LCD IPS'),(31356,'f1954a50-050f-4808-a0fd-4cf420b89183','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31357,'f1954a50-050f-4808-a0fd-4cf420b89183','Typ OS','Android'),(31358,'f1954a50-050f-4808-a0fd-4cf420b89183','Typ telefónu','Smartphone'),(31359,'f1954a50-050f-4808-a0fd-4cf420b89183','Ve?kos? displeja','4,7 \"'),(31360,'f1954a50-050f-4808-a0fd-4cf420b89183','Verzia bluetooth','4.0'),(31361,'f1954a50-050f-4808-a0fd-4cf420b89183','Verzia OS','Android 4.2 (Jelly Bean) MiUi v5'),(31362,'f1954a50-050f-4808-a0fd-4cf420b89183','Vstavané stereo rádio','FM'),(31363,'f1954a50-050f-4808-a0fd-4cf420b89183','Vstavaný blesk','LED'),(31364,'f1954a50-050f-4808-a0fd-4cf420b89183','WCDMA','Áno'),(31365,'f1954a50-050f-4808-a0fd-4cf420b89183','WLAN (Wi-Fi)','Áno'),(31366,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','6.zmysel','nie'),(31367,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','?alšie parametre','Teleskopické lišty - 2 úrovne\n 	Dynamický chladiaci systém - DC\n 	Katalytický kryt ventilátora\n 	?istenie pomocou funkcie Agua Clean\nErgonomický tvar gombíkov a rukoväte\nzatlá?acie gombíky\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie'),(31368,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','attribute_23','2 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : ?elný panel - sklo  • : Biela  • : EcoClean smalt  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(31369,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','attribute_24','33599'),(31370,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','attribute_26','Gorenje BO 73ORAW'),(31371,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(31372,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','attribute_4','459 €'),(31373,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Displej','Áno'),(31374,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Energetická trieda','A - 20%'),(31375,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Farba','Biela'),(31376,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Gril','Áno'),(31377,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Materiál interiéru','EcoClean smalt'),(31378,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Maximálna teplota','275 °C'),(31379,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Multifunk?né pe?enie','Áno'),(31380,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Napájanie','230 V'),(31381,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Osvetlenie rúry','Áno'),(31382,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Ovládacie prvky varnej dosky','Nie'),(31383,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Ovládanie','Digitálno-mechanické'),(31384,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(31385,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Po?et skiel na dverách','3'),(31386,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Povrchová úprava','?elný panel - sklo'),(31387,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Príkon','2600 W'),(31388,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Rošt','Áno'),(31389,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Rozmery - h?bka','56,5 cm'),(31390,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Rozmery - šírka','59,5 cm'),(31391,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Rozmery - výška','59,7 cm'),(31392,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Spôsoby pe?enia','Variabilný gril\n	Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,'),(31393,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Spotreba','0,87 kWh'),(31394,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Teplovzdušné pe?enie','Áno'),(31395,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Vnútorný objem','65 litrov'),(31396,'6e40ccc9-3685-4d9f-8584-8e07297c2f93','Výsuvné lišty','Áno'),(31397,'053c6fde-62b8-4c96-a9b6-8afdef118d16','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 106 dB • : 24 ? • : Muš?ové  • : Áno  • : 1,2 m'),(31398,'053c6fde-62b8-4c96-a9b6-8afdef118d16','attribute_24','46112'),(31399,'053c6fde-62b8-4c96-a9b6-8afdef118d16','attribute_26','Philips SHL3050WT'),(31400,'053c6fde-62b8-4c96-a9b6-8afdef118d16','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(31401,'053c6fde-62b8-4c96-a9b6-8afdef118d16','attribute_4','21.99 €'),(31402,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Citlivos?','106 dB'),(31403,'053c6fde-62b8-4c96-a9b6-8afdef118d16','D?žka kábla','1,2 m'),(31404,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Farba','Biela'),(31405,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Frekven?ný rozsah do','20 kHz'),(31406,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Frekven?ný rozsah od','20 Hz'),(31407,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Funkcia potla?enia okolitého hluku','Áno'),(31408,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Hmotnos? (bez batérií)','140 g'),(31409,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Impedancia','24 ?'),(31410,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Prevedenie','Muš?ové'),(31411,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Pripojenie','Drôtové'),(31412,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Pripojovací konektor','Stereo 3,5 mm jack'),(31413,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Slúchadlá na šnúrke','Áno'),(31414,'053c6fde-62b8-4c96-a9b6-8afdef118d16','Typ magnetu','Neodým'),(31415,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','6. zmysel','nie'),(31416,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','?alšie funkcie','Funkcia STOP and GO pre rýchle zastavenie a opätovné spustenie indku?ných varných zón\n?asové funkcie\nFunkacia POWER (Booster) - rýchle zahriatie induk?ných varných zón\nUkazovate? ?asu\nAkustický signál'),(31417,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Kombinované  • : Mechanické  • : ?ierna sklokeramická, dizajn BlueFire  • : 230 V • : 2  • : Integrované v gombíku  • : 2  • : nie'),(31418,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','attribute_24','25196'),(31419,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','attribute_26','Electrolux EGD 6572NOK'),(31420,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','domain_name','velka-biela-technika/vstavane/varna-doska'),(31421,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','attribute_4','468.9 €'),(31422,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Detská poistka','Áno'),(31423,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Elektrické zapa?ovanie','Integrované v gombíku'),(31424,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','H?bka pre zabudovanie','49 cm'),(31425,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Hmotnos?','12 Kg'),(31426,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Indikátor zostatkového tepla','Áno'),(31427,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Mriežky','Áno'),(31428,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Odporú?ané napájanie','230 V'),(31429,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Ovládanie','Mechanické'),(31430,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Plynová poistka','Áno'),(31431,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Po?et horákov','2'),(31432,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Po?et varných zón','2'),(31433,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Prevedenie','Kombinované'),(31434,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Prevedenie povrchu','?ierna sklokeramická, dizajn BlueFire'),(31435,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Rozdelenie horákov','Pravá predná zóna: 1900W\nPravá zadná zóna: 2700W'),(31436,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Rozdelenie varných zón','?avá predná zóna: 2300/3300W\n?avá zadná zóna: 1400/2500W'),(31437,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Rozmery - h?bka','52 cm'),(31438,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Rozmery - šírka','59 cm'),(31439,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Rozmery - výška','6 cm'),(31440,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Šírka pre zabudovanie','56 cm'),(31441,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Výška pre zabudovanie','5 cm'),(31442,'39fb147d-3e0a-4bfc-9b20-d8e599a85e9f','Zapnutie / vypnutie ohrevu','Áno'),(31443,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','?alšie parametre','KNOCK CODE - Sta?í jednou rukou kdeko?vek na displeji \"vy?uka?\" 2-8bodový obrazec, a získate okamžitý a bezpe?ný prístup na hlavnú obrazovku.\n\nZADNÉ TLA?IDLO - Telefón môžete plne ovláda? ukazovákom .\n\nPLUG & POP - Akonáhle pripojíte k telefónu slúchadlá, objaví sa na obrazovke ikona vašej ob?úbenej skladby , videonahrávky alebo akéko?vek súvisiace zvukové aplikácie.\n\nPROCESOR 1,2 GHZ QUAD - CORE A 2440MAH BATÉRIA - V?aka výkonnému procesoru a batériu s dlhou výdržou budete ma? po celý de? z každej ?innosti vä?ší pôžitok .\n\nVIACBODOVÉ AUTOMATICKÉ ZAOSTROVANIE - Aj ke? je svet okolo vás v pohybe , 9 zaostrovacích bodov umož?uje robi? ostré snímky.\n\nREŽIM GUEST (HOS?) - Nastavte užívate?ské možnosti pre dva rôzne užívate?a - telefón môžete zabezpe?i? pomocou osobného gestá pre odomykanie obrazovky , takže ho môžete s pokojnou mys?ou poži?iava? ostatným.'),(31444,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.0  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 960 x 540 (+ Gorilla Glass 2)  • : 4,7 \" • : 8 GB • : microSD  • : 32 GB • : 2440 mAh'),(31445,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','attribute_24','43666'),(31446,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','attribute_26','LG G2 Mini (D620R)Red'),(31447,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','domain_name','telefony/mobilny-telefon'),(31448,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','attribute_4','199 €'),(31449,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Automatické zaostrovanie','Áno'),(31450,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Bluetooth','Áno'),(31451,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Dátový kábel','Áno'),(31452,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Dotykový displej','áno'),(31453,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','EDGE','Áno'),(31454,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Fotoaparát','8 Mpx'),(31455,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','GPRS','Áno'),(31456,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','GPS','Áno'),(31457,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Hmotnos? vrátane batérie','125 g'),(31458,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','HSDPA','Áno'),(31459,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','HSUPA','Áno'),(31460,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Interná pamä?','8 GB'),(31461,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Kamera pre video hovory','1,3 Mpx'),(31462,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Kapacita batérie','2440 mAh'),(31463,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Kvalita videozáznamu','FULL HD 1080'),(31464,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','LTE','Áno'),(31465,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Maximálna kapacita pamä?ovej karty','32 GB'),(31466,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Nabíja?ka do el. siete','Áno'),(31467,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','NFC ?íta?ka','Áno'),(31468,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Po?et farieb displeja','16 mil. farieb (24-bit)'),(31469,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Po?et jadier procesora','4'),(31470,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Podpora Glonass','Áno'),(31471,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(31472,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Podpora viac SIM','Nie'),(31473,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Podporované pamä?ové karty','microSD'),(31474,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Procesor','Cortex-A7 1,2 GHz\nGPU: Adreno 305\nChipset: Snapdragon 400 Qualcomm MSM8926'),(31475,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','RAM','1024 MB'),(31476,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','RDS','Áno'),(31477,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Rozlíšenie dipleja','960 x 540 (+ Gorilla Glass 2)'),(31478,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Rozmery - h?bka','9,9 mm'),(31479,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Rozmery - šírka','66,0 mm'),(31480,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Rozmery - výška','129,6 mm'),(31481,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Senzory','Akcelerometer, Digitálny kompas, senzor priblíženia'),(31482,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Slot na pamä?ovú kartu','Áno'),(31483,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Slúchadlový výstup','Stereo 3,5 mm jack'),(31484,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Typ batérie','Li-ion'),(31485,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Typ dipleja','LCD IPS'),(31486,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31487,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Typ OS','Android'),(31488,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Typ SIM karty','micro SIM'),(31489,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Typ telefónu','Smartphone'),(31490,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Ve?kos? displeja','4,7 \"'),(31491,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Verzia OS','4.4 KitKat + LG UI 4.0'),(31492,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Vstavané stereo rádio','FM'),(31493,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','Vstavaný blesk','LED'),(31494,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','WCDMA','Áno'),(31495,'46bd9a5d-ae54-4c83-abe5-f8052b7bc4a2','WLAN (Wi-Fi)','Áno'),(31496,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','attribute_23','Typ OSVerzia OSRAMFotoaparátGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat  • : 1024 MB • : 8 Mpx • : Áno  • : Áno  • : áno  • : QHD (960 x 540)  • : 4,7 \" • : 8 GB • : 32 GB • : 2540 mAh'),(31497,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','attribute_24','38950'),(31498,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','attribute_26','LG L90 D405N Black'),(31499,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','domain_name','telefony/mobilny-telefon'),(31500,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','attribute_4','209 €'),(31501,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Dotykový displej','áno'),(31502,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','EDGE','Áno'),(31503,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Fotoaparát','8 Mpx'),(31504,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','GPRS','Áno'),(31505,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','GPS','Áno'),(31506,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Hmotnos? vrátane batérie','124 g'),(31507,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Interná pamä?','8 GB'),(31508,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Kapacita batérie','2540 mAh'),(31509,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Kvalita videozáznamu','FULL HD 1080'),(31510,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Maximálna kapacita pamä?ovej karty','32 GB'),(31511,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','NFC ?íta?ka','Áno'),(31512,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Po?et jadier procesora','4'),(31513,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Podpora Glonass','Áno'),(31514,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(31515,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Podpora USB','microUSB (USB host)'),(31516,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Podpora viac SIM','Nie'),(31517,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Procesor','1,2 GHz, quad core\nSnapdragon 400 Qualcomm MSM8926\nAdreno 305'),(31518,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','RAM','1024 MB'),(31519,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Rozlíšenie dipleja','QHD (960 x 540)'),(31520,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Rozmery - h?bka','9,6 mm'),(31521,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Rozmery - šírka','66 mm'),(31522,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Rozmery - výška','131,52 mm'),(31523,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Slot na pamä?ovú kartu','Áno'),(31524,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Slúchadlový výstup','Stereo 3,5 mm jack'),(31525,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31526,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Typ OS','Android'),(31527,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(31528,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Typ telefónu','Smartphone'),(31529,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Ve?kos? displeja','4,7 \"'),(31530,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Verzia bluetooth','4.0'),(31531,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Verzia OS','4.4 KitKat'),(31532,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','Vstavané stereo rádio','FM'),(31533,'3758a72a-56f9-4f84-8776-fc2b6ab9711f','WLAN (Wi-Fi)','Áno'),(31534,'fa43707f-731c-4ab1-9a84-617f06f7b637','?alšie parametre','Prémiový mobilný telefón Samsung GALAXY S4 bol skombinovaný s elegantnejším a kompaktnejším dizajnom. V?aka nádherne štíhlemu dizajnu si mobilný telefón GALAXY S4 Mini môžete kamko?vek a kedyko?vek vzia? so sebou. Vynikajúce povrchové vyhotovenie spolu so širokým 4,3-palcovým displejom qHD sAMOLED so živým obrazom poskytujú skvelú estetiku bez zníženia výkonu. Umelecky kompaktný dizajn ponúka vyššie pohodlie a dokonale vám padne do ruky.\n\n- NFC ?íta?ka\n- 4,3\" qHD (540 x 960) Super AMOLED displej\n- Fotoaparát 8 Mpix s LED bleskom, batéria 1.900 mAh\n- Dvojjadrový procesor 1,7 Ghz, 1,5 GB RAM\n- S Travel, S Health, Group Play...\n- podpora Wi-Fi hotspot'),(31535,'fa43707f-731c-4ab1-9a84-617f06f7b637','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Jelly Bean 4.2.2  • : 1536 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 540 x 960   • : 4,3 \" • : microSD  • : 64 GB • : 1900 mAh'),(31536,'fa43707f-731c-4ab1-9a84-617f06f7b637','attribute_24','40607'),(31537,'fa43707f-731c-4ab1-9a84-617f06f7b637','attribute_26','Samsung Galaxy S4 mini black edition (i9195) Slovenská distribúcia!'),(31538,'fa43707f-731c-4ab1-9a84-617f06f7b637','domain_name','telefony/mobilny-telefon'),(31539,'fa43707f-731c-4ab1-9a84-617f06f7b637','attribute_4','229 €'),(31540,'fa43707f-731c-4ab1-9a84-617f06f7b637','Automatické zaostrovanie','Áno'),(31541,'fa43707f-731c-4ab1-9a84-617f06f7b637','Bluetooth','Áno'),(31542,'fa43707f-731c-4ab1-9a84-617f06f7b637','Dátový kábel','Áno'),(31543,'fa43707f-731c-4ab1-9a84-617f06f7b637','Doba hovoru (3G sie?)','720 min.'),(31544,'fa43707f-731c-4ab1-9a84-617f06f7b637','Dotykový displej','áno'),(31545,'fa43707f-731c-4ab1-9a84-617f06f7b637','EDGE','Áno'),(31546,'fa43707f-731c-4ab1-9a84-617f06f7b637','Fotoaparát','8 Mpx'),(31547,'fa43707f-731c-4ab1-9a84-617f06f7b637','GPRS','Áno'),(31548,'fa43707f-731c-4ab1-9a84-617f06f7b637','GPS','Áno'),(31549,'fa43707f-731c-4ab1-9a84-617f06f7b637','HDMI','nie'),(31550,'fa43707f-731c-4ab1-9a84-617f06f7b637','Hmotnos? vrátane batérie','107 g'),(31551,'fa43707f-731c-4ab1-9a84-617f06f7b637','HSDPA','Áno'),(31552,'fa43707f-731c-4ab1-9a84-617f06f7b637','HSPA','Áno'),(31553,'fa43707f-731c-4ab1-9a84-617f06f7b637','HSUPA','Áno'),(31554,'fa43707f-731c-4ab1-9a84-617f06f7b637','Kamera pre video hovory','1,9 Mpx'),(31555,'fa43707f-731c-4ab1-9a84-617f06f7b637','Kapacita batérie','1900 mAh'),(31556,'fa43707f-731c-4ab1-9a84-617f06f7b637','Kvalita videozáznamu','FULL HD 1080'),(31557,'fa43707f-731c-4ab1-9a84-617f06f7b637','Maximálna kapacita pamä?ovej karty','64 GB'),(31558,'fa43707f-731c-4ab1-9a84-617f06f7b637','Nabíja?ka do el. siete','Áno'),(31559,'fa43707f-731c-4ab1-9a84-617f06f7b637','Po?et displejov','1'),(31560,'fa43707f-731c-4ab1-9a84-617f06f7b637','Po?et farieb displeja','16 mil. farieb (24-bit)'),(31561,'fa43707f-731c-4ab1-9a84-617f06f7b637','Po?et jadier procesora','2'),(31562,'fa43707f-731c-4ab1-9a84-617f06f7b637','Podpora Glonass','Áno'),(31563,'fa43707f-731c-4ab1-9a84-617f06f7b637','Podpora hudobných formátov','FLAC, OGG, AMR-WB, AMR-NB, eAAC+, WMA, AAC +, MP3, AAC'),(31564,'fa43707f-731c-4ab1-9a84-617f06f7b637','Podpora sietí','4G sie? 2600, 3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(31565,'fa43707f-731c-4ab1-9a84-617f06f7b637','Podpora USB','Áno'),(31566,'fa43707f-731c-4ab1-9a84-617f06f7b637','Podpora viac SIM','Nie'),(31567,'fa43707f-731c-4ab1-9a84-617f06f7b637','Podpora videa a obrazových formátov','H.264 video, WMV, MPEG-4, H.263 video'),(31568,'fa43707f-731c-4ab1-9a84-617f06f7b637','Podporované pamä?ové karty','microSD'),(31569,'fa43707f-731c-4ab1-9a84-617f06f7b637','Pohotovostný režim','300 hod.'),(31570,'fa43707f-731c-4ab1-9a84-617f06f7b637','Procesor','Dvojjadrový 1,7 GHz\nchipset: Qualcomm Snapdragon 400 MSM8930AB\ngrafický procesor: Adreno 305'),(31571,'fa43707f-731c-4ab1-9a84-617f06f7b637','RAM','1536 MB'),(31572,'fa43707f-731c-4ab1-9a84-617f06f7b637','RDS','Áno'),(31573,'fa43707f-731c-4ab1-9a84-617f06f7b637','Rozlíšenie dipleja','540 x 960'),(31574,'fa43707f-731c-4ab1-9a84-617f06f7b637','Rozmery - h?bka','8,94 mm'),(31575,'fa43707f-731c-4ab1-9a84-617f06f7b637','Rozmery - šírka','61,3 mm'),(31576,'fa43707f-731c-4ab1-9a84-617f06f7b637','Rozmery - výška','124,6 mm'),(31577,'fa43707f-731c-4ab1-9a84-617f06f7b637','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, gyroskopický sníma?, svetelný sníma?, sníma? vzdialenosti'),(31578,'fa43707f-731c-4ab1-9a84-617f06f7b637','Slot na pamä?ovú kartu','Áno'),(31579,'fa43707f-731c-4ab1-9a84-617f06f7b637','Slúchadlový výstup','Stereo 3,5 mm jack'),(31580,'fa43707f-731c-4ab1-9a84-617f06f7b637','Typ batérie','Li-ion'),(31581,'fa43707f-731c-4ab1-9a84-617f06f7b637','Typ dipleja','AMOLED'),(31582,'fa43707f-731c-4ab1-9a84-617f06f7b637','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31583,'fa43707f-731c-4ab1-9a84-617f06f7b637','Typ OS','Android'),(31584,'fa43707f-731c-4ab1-9a84-617f06f7b637','Typ telefónu','3G + 4G telefón, Smartphone'),(31585,'fa43707f-731c-4ab1-9a84-617f06f7b637','UMTS','Áno'),(31586,'fa43707f-731c-4ab1-9a84-617f06f7b637','Ve?kos? displeja','4,3 \"'),(31587,'fa43707f-731c-4ab1-9a84-617f06f7b637','Verzia bluetooth','4.0 (PBAP, A2DP, AVRCP, HFP, HSP, OPP, SAP, HID, PAN, MAP)'),(31588,'fa43707f-731c-4ab1-9a84-617f06f7b637','Verzia OS','Jelly Bean 4.2.2'),(31589,'fa43707f-731c-4ab1-9a84-617f06f7b637','Video prehráva?','Áno'),(31590,'fa43707f-731c-4ab1-9a84-617f06f7b637','Vstavané stereo rádio','FM'),(31591,'fa43707f-731c-4ab1-9a84-617f06f7b637','Vstavaný blesk','LED'),(31592,'fa43707f-731c-4ab1-9a84-617f06f7b637','Výdrž pri prehrávaní hudby','49 hod.'),(31593,'fa43707f-731c-4ab1-9a84-617f06f7b637','WLAN (Wi-Fi)','Áno'),(31594,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','6.zmysel','nie'),(31595,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','?alšie parametre','AquaClean\n\n 	Teleskopické lišty - 2 úrovne\n\nCD - chladné dvierka - 3 sklá, 1 reflexná vrstva\n	spína? pre vypnutie ventilátora pri otvorení dvierok rúry\n	Mechanický detský zámok dverí\n	Dynamický chladiaci systém - DC\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie\nKatalytický kryt ventilátora\n	?ahko udržiavate?ný Eco Smalt'),(31596,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','attribute_23','2 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  \n						: 65 litrov • : Nie  • : ?ierna  • : EcoClean smalt  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno'),(31597,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','attribute_24','33598'),(31598,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','attribute_26','Gorenje BO 75SY2B'),(31599,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(31600,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','attribute_4','479 €'),(31601,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Energetická trieda','A - 20%'),(31602,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Farba','?ierna'),(31603,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Gril','Áno'),(31604,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Materiál interiéru','EcoClean smalt'),(31605,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Multifunk?né pe?enie','Áno'),(31606,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Napájanie','230 V'),(31607,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Ovládacie prvky varnej dosky','Nie'),(31608,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(31609,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Po?et skiel na dverách','3'),(31610,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Príkon','3300 W'),(31611,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Rošt','Áno'),(31612,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Rozmery - h?bka','56,5 cm'),(31613,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Rozmery - šírka','59,7 cm'),(31614,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Rozmery - výška','59,5 cm'),(31615,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Spôsoby pe?enia','Variabilný gril\n	Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nFastPreheat - rýchly predhrev rúry 200° za 60 minút,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,\nUdržiavanie teploty'),(31616,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Spotreba','0,87 kWh'),(31617,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Teplovzdušné pe?enie','Áno'),(31618,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Vnútorný objem','65 litrov'),(31619,'1ec88c78-3f89-4b0e-a39b-b1b0ddaa96bb','Výsuvné lišty','Áno'),(31620,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','?alšie parametre','Rozlíšenie v pixeloch\n1080×1920\nPo?et jadier procesoru\n8×\nVe?kos? úložiska\n8 GB (8 192 MB)\nRozlíšenie v pixeloch\n1080×1920\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 700 MHz (1,7 GHz)\nPo?et jadier procesoru\n8×\nOpera?ná pamä?\n2 048 MB (2 GB)\nPamä?\nVe?kos? úložiska\n8 GB (8 192 MB)\nMaximálna ve?kos? pamä?ovej karty\n64 GB\nFunkcie\nWi-Fi, 3G, BlueTooth, GPS, Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Svetelný senzor, Senzor priblíženia\nPodporované služby\nIntegrované služby\nGmail, YouTube, Google Play\nFotoaparát\nRozlíšnie sníma?a\n13 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), HSDPA, HSUPA\nKonektory\nJack (3,5mm), USB micro\nVýdrž batérie\nMaximálna výdrž batérie\n120 h\nVýdrž baterie\nVelká – 3 h až 6 h\nKapacita batérie\n2 500 mAh\nRozmery\nŠírka\n74 mm (7,4 cm)\nVýška\n148 mm (14,8 cm)\nH?bka\n8 mm (0,8 cm)\nHmotnos?\n140 g\nObsah balenia/Príslušenstvo\nBalení obsahuje\nNapájecí adaptér, USB kabel, Sluchátka, Manuál'),(31621,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • :  Android 4.4 KitKat  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 5,5 \" • : 8 GB • : microSD  • : 64 GB • : 2500 mAh'),(31622,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','attribute_24','45837'),(31623,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','attribute_26','GOCLEVER Insignia 550i Black Dual SIM'),(31624,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','domain_name','telefony/mobilny-telefon'),(31625,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','attribute_4','199 €'),(31626,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Automatické zaostrovanie','Áno'),(31627,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Bluetooth','Áno'),(31628,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Dotykový displej','áno'),(31629,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','EDGE','Áno'),(31630,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Farba','?ierna'),(31631,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Fotoaparát','13 Mpx'),(31632,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','GPRS','Áno'),(31633,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','GPS','Áno'),(31634,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Hmotnos? vrátane batérie','140 g'),(31635,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','HSDPA','Áno'),(31636,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','HSUPA','Áno'),(31637,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Interná pamä?','8 GB'),(31638,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Kamera pre video hovory','2.0 Mpx'),(31639,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Kapacita batérie','2500 mAh'),(31640,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Kvalita videozáznamu','HD 720p'),(31641,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Maximálna kapacita pamä?ovej karty','64 GB'),(31642,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Po?et jadier procesora','8'),(31643,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(31644,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Podpora USB','Áno'),(31645,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Podpora viac SIM','Dual Sim'),(31646,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Podporované pamä?ové karty','microSD'),(31647,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Procesor','MTK 6592 8x1,7GHz (Cortex A7)'),(31648,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','RAM','2048 MB'),(31649,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Slot na pamä?ovú kartu','Áno'),(31650,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31651,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Typ OS','Android'),(31652,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Typ telefónu','Smartphone'),(31653,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','UMTS','Áno'),(31654,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Ve?kos? displeja','5,5 \"'),(31655,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Verzia OS','Android 4.4 KitKat'),(31656,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','Vstavaný blesk','LED'),(31657,'f00fe7f9-a3b9-4d8e-a0b8-762f76abdf05','WLAN (Wi-Fi)','Áno'),(31658,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','?alšie parametre','Procesor:\nSamsung Exynos 4412 s frekvenciou 1,4 GHz\n4 jadrový\n \nOpera?ná pamä?:\n1,5 GB\n \nVnútorná pamä?:\n16 GB\nMožno ju rozšíri? pomocou slotu MicroSDHC\n \nDisplej:  \nUhloprie?ka ve?kosti 4,8“\nKapacitný, dotykový\nHD rozlíšenie (1 280 x 720)\n16 mil. farieb\nSuper AMOLED\n \nPrevádzkové siete:\nGSM 850, 900, 1 800, 1 900 MHz\nWCDMA (3G) 850, 900, 1 900, 2 100 MHz\n \nKonektivita:\nBluetooth 4.0 (A2DP)\nWi-Fi 802.11b/g/n\nUSB 2.0/microUSB\nWi-FI Hotspot\nNFC\n \nGPS:\n20 kanálov\nPodpora A-GPS\nGoogle mapy\nDigitálny kompas\n \nFotoaparát:\nRozlíšenie 8 Mpx\nLED dióda\nAutofocus\nDigitálny zoom\nZáznam videa vo Full HD rozlíšení (1 920 x 1 080)\n \nBatéria:\nLi-Ion napájanie s kapacitou 2 100 mAh\n \n?alšie informácie:\n3,5mm jack na slúchadlová\nPohybový senzor\nProximity senzor\nGyroskop\nFM rádio'),(31659,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','?alšie príslušenstvo','Cestovná nabíja?ka\nDátový kábel\nSlúchadlová EHS64V\nManuál'),(31660,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4 Kit Kat  • : 1536 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 4,8 \" • : 16 GB • : 2100 mAh'),(31661,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','attribute_24','43033'),(31662,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','attribute_26','Samsung Galaxy S III Neo (i9301) White'),(31663,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','domain_name','telefony/mobilny-telefon'),(31664,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','attribute_4','219 €'),(31665,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Automatické zaostrovanie','Áno'),(31666,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Bluetooth','Áno'),(31667,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Dotykový displej','áno'),(31668,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Farba','biela'),(31669,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Fotoaparát','8 Mpx'),(31670,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Hmotnos? vrátane batérie','132 g'),(31671,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Interná pamä?','16 GB'),(31672,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Kapacita batérie','2100 mAh'),(31673,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Kvalita videozáznamu','FULL HD 1080'),(31674,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','NFC ?íta?ka','Áno'),(31675,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Po?et jadier procesora','4'),(31676,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(31677,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Podpora USB','microUSB (USB host)'),(31678,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Podpora viac SIM','Nie'),(31679,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Procesor','Samsung Exynos 4412 s frekvenciou 1,4 GHz\n4 jadrový'),(31680,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','RAM','1536 MB'),(31681,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Senzory','Pohybový senzor\nProximity senzor\nGyroskop'),(31682,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Slot na pamä?ovú kartu','Áno'),(31683,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Slúchadlový výstup','Stereo 3,5 mm jack'),(31684,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31685,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Typ OS','Android'),(31686,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Typ telefónu','Smartphone'),(31687,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Ve?kos? displeja','4,8 \"'),(31688,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Verzia OS','Android 4.4 Kit Kat'),(31689,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Vstavané stereo rádio','FM'),(31690,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','Vstavaný blesk','LED'),(31691,'d4f62a8b-4f49-4112-bf8b-0d3dc8a65b6e','WLAN (Wi-Fi)','Áno'),(31692,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','6.zmysel','nie'),(31693,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','?alšie parametre','Katalytické ?istenie\n\necoClean:\n\nSystém ?istenia ecoClean nájdete v základnej výbave niektorých modelov, k niektorým modelom možno ako zvláštne príslušenstvo dokúpi? bo?né steny a strop. Povrchová úprava z miniatúrnych keramických gu?ô?ok pojme všetky ne?istoty, rozloží ich a zárove? až o 80 % redukuje pachy vznikajúce pri pe?ení. Ideálne pre spotrebi?e bez samo?istenia activeClean®.'),(31694,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','?asova?','Áno'),(31695,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 67 litrov • : Nie  • : ?ierna  • : Smalt  • : A - 20%  • : 0,79 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno  • : 5'),(31696,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','attribute_24','29647'),(31697,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','attribute_26','Siemens HB23GB650J'),(31698,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(31699,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','attribute_4','449 €'),(31700,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','D?žka prívodnej šnúry','1,2 m'),(31701,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Displej','Áno'),(31702,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Energetická trieda','A - 20%'),(31703,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Farba','?ierna'),(31704,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Gril','Áno'),(31705,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Hmotnos?','34 kg'),(31706,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Materiál interiéru','Smalt'),(31707,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Maximálna teplota','270 °C'),(31708,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Napájanie','230 V'),(31709,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Osvetlenie rúry','Áno'),(31710,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Ovládacie prvky varnej dosky','Nie'),(31711,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Ovládanie','Digitálno-mechanické'),(31712,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Po?et programov','5'),(31713,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Príkon','2850 W'),(31714,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Prúdová poistka','16 A'),(31715,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Rozmery - h?bka','42 cm'),(31716,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Rozmery - šírka','48,2 cm'),(31717,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Rozmery - výška','32,9 cm'),(31718,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Spôsoby pe?enia','horný/dolný ohrev, 3D horúci vzduch Plus, samostatný dolný ohrev, cirkula?ný gril, vario-ve?koplošný gril'),(31719,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Spotreba','0,79 kWh'),(31720,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Teplovzdušné pe?enie','Áno'),(31721,'7c6c7c6b-85bb-4aa4-98f5-3d00b94a6801','Vnútorný objem','67 litrov'),(31722,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','?alšie parametre','Procesor\n\n    CPU: MT6582 Quad Core 1.3GHz\n    GPU: Mali 400-MP2\n\nOpera?ný systém\n\nJazyk\n\nAndroid V4.2\n\nPrednastavený Slovenský jazyk.\n\nItalian, German, Russian, Portuguese, Spanish, French, Deutch, Czech, Polish, Romanian, Danish, Greek, Brazil Portuguese, Croatian, Latvian, Lithuanian, Hungarian, Afrikaner, Ethiopic, Indonesian, Malay, Catalan, Norwegian, Roma, Slovak, Slovenian, Finnish, Swedish, Swahili, Filipino, Vietnamese, Turkish, Zulu, Bulgarian, Serbian, Ukrainian, Persian, Hindi, Thai, Korean, Japanese, Arabic, Hebrew,  pre iný jazyk kontaktuj?e podporu.\n\nPamä?\n\nRAM : 1GB / ROM : 8GB eMMC\n\nMAX podpora 32GB Class 10 Micro SD\n\nRozmery 137 x 69.2 x 9.6 mm\n\nVáha 150g s batériou\n\nDisplay 4.7\" QHD, 960 X 540, 16M farieb, IPS-LCD\n\nKapacitný Multi Touch Screen\n\nSie?\n\nDual Sim, W+G / G+G\n\n    2G: GSM/GPRS/EDGE: 900/1800/1900 MHz\n    3G: WCDMA/HSPA: 2100MHz\n\nFarba\n\nRed / White\n\nGPS\n\nVstavané GPS\n\nPripojenie\n\nBluetooth 4 s EDR & A2DP\n\nWi-Fi : IEEE 802.11 b/g/n, podpora Wi-Fi hotspot micro USB 2.0\n\nFotoaparát\n\nDual Camera\n\nZadná kamera 8.0 mega pixel / Auto Focus / Flash Light\n\nPredná kamera 0.3 mega pixel, podpora Skype Video hovoru\n\nSensor\n\nGravity Sensor, Proximity Sensor, Light Sensor\n\nRadio\n\nFM\n\nVideo\n\nAVI, MP4, FLV, 3GP, MOV, ASF, MPEG, RMVB, H.263, H.264.\n\nAudio\n\nMP3, AAC, WAV ,3.5 mm Audio\n\nŠpeciálne funkcie\n\nG-sensor, P-Sensor, L-Sensor, FM radio, Wifi, GPS, Multi-touch, Dual SIM, Schedule Power on/off, Rôzne zvonenia pre každú SIM kartu.\n\nObsah balenia\n\n    Li-Pol Batéria 3000mAh\n    Slúchadlá / 3.5 mm Audio Jack\n    USB kábel\n    Nabíja?ka'),(31723,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android V4.2  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 8 GB • : 32 GB • : 3000 mAh'),(31724,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','attribute_24','45616'),(31725,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','attribute_26','Lenovo S660 Dual SIM Titan Grey'),(31726,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','domain_name','telefony/mobilny-telefon'),(31727,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','attribute_4','199 €'),(31728,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Automatické zaostrovanie','Áno'),(31729,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Bluetooth','Áno'),(31730,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Dotykový displej','áno'),(31731,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','EDGE','Áno'),(31732,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Farba','titan gray'),(31733,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Fotoaparát','8 Mpx'),(31734,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','GPRS','Áno'),(31735,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','GPS','Áno'),(31736,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Hmotnos? vrátane batérie','150,5 g'),(31737,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','HSDPA','Áno'),(31738,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Interná pamä?','8 GB'),(31739,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Kamera pre video hovory','0,3 Mpx'),(31740,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Kapacita batérie','3000 mAh'),(31741,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Maximálna kapacita pamä?ovej karty','32 GB'),(31742,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Po?et jadier procesora','4'),(31743,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Podpora hudobných formátov','AAC, MP3, WAV'),(31744,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Podpora sietí','GSM 900, GSM 1800, GSM 1900, 3G 2100'),(31745,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Podpora USB','Áno'),(31746,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Podpora viac SIM','Dual Sim'),(31747,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Podpora videa a obrazových formátov','3gp, H.263 video, AVI, MP4, FLV'),(31748,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Procesor','Cortex-A7'),(31749,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','RAM','1024 MB'),(31750,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Slot na pamä?ovú kartu','Áno'),(31751,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Slúchadlový výstup','Stereo 3,5 mm jack'),(31752,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Typ batérie','Li-pol'),(31753,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31754,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Typ OS','Android'),(31755,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Typ telefónu','Smartphone'),(31756,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Ve?kos? displeja','4,7 \"'),(31757,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Verzia bluetooth','Bluetooth 4 s EDR & A2DP'),(31758,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Verzia OS','Android V4.2'),(31759,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Vstavané stereo rádio','FM'),(31760,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','Vstavaný blesk','LED'),(31761,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','WCDMA','Áno'),(31762,'a29dfea0-a372-4e33-984c-cb88b64b9dcc','WLAN (Wi-Fi)','Áno'),(31763,'31817a58-ecfe-43ca-86bb-a348bd831aee','?alšie parametre','Prémiový mobilný telefón Samsung GALAXY S4 bol skombinovaný s elegantnejším a kompaktnejším dizajnom. V?aka nádherne štíhlemu dizajnu si mobilný telefón GALAXY S4 Mini môžete kamko?vek a kedyko?vek vzia? so sebou. Vynikajúce povrchové vyhotovenie spolu so širokým 4,3-palcovým displejom qHD sAMOLED so živým obrazom poskytujú skvelú estetiku bez zníženia výkonu. Umelecky kompaktný dizajn ponúka vyššie pohodlie a dokonale vám padne do ruky.\n\n- NFC ?íta?ka\n- 4,3\" qHD (540 x 960) Super AMOLED displej\n- Fotoaparát 8 Mpix s LED bleskom, batéria 1.900 mAh\n- Dvojjadrový procesor 1,7 Ghz, 1,5 GB RAM\n- S Travel, S Health, Group Play...\n- podpora Wi-Fi hotspot'),(31764,'31817a58-ecfe-43ca-86bb-a348bd831aee','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Jelly Bean 4.2.2  • : 1500 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 540 x 960   • : 4,3 \" • : microSD  • : 64 GB • : 1900 mAh'),(31765,'31817a58-ecfe-43ca-86bb-a348bd831aee','attribute_24','41727'),(31766,'31817a58-ecfe-43ca-86bb-a348bd831aee','attribute_26','Samsung Galaxy S4 mini white edition (i9195) Slovenská distribúcia!'),(31767,'31817a58-ecfe-43ca-86bb-a348bd831aee','domain_name','telefony/mobilny-telefon'),(31768,'31817a58-ecfe-43ca-86bb-a348bd831aee','attribute_4','229 €'),(31769,'31817a58-ecfe-43ca-86bb-a348bd831aee','Automatické zaostrovanie','Áno'),(31770,'31817a58-ecfe-43ca-86bb-a348bd831aee','Bluetooth','Áno'),(31771,'31817a58-ecfe-43ca-86bb-a348bd831aee','Dátový kábel','Áno'),(31772,'31817a58-ecfe-43ca-86bb-a348bd831aee','Doba hovoru (3G sie?)','720 min.'),(31773,'31817a58-ecfe-43ca-86bb-a348bd831aee','Dotykový displej','áno'),(31774,'31817a58-ecfe-43ca-86bb-a348bd831aee','EDGE','Áno'),(31775,'31817a58-ecfe-43ca-86bb-a348bd831aee','Fotoaparát','8 Mpx'),(31776,'31817a58-ecfe-43ca-86bb-a348bd831aee','GPRS','Áno'),(31777,'31817a58-ecfe-43ca-86bb-a348bd831aee','GPS','Áno'),(31778,'31817a58-ecfe-43ca-86bb-a348bd831aee','HDMI','nie'),(31779,'31817a58-ecfe-43ca-86bb-a348bd831aee','Hmotnos? vrátane batérie','107 g'),(31780,'31817a58-ecfe-43ca-86bb-a348bd831aee','HSDPA','Áno'),(31781,'31817a58-ecfe-43ca-86bb-a348bd831aee','HSPA','Áno'),(31782,'31817a58-ecfe-43ca-86bb-a348bd831aee','HSUPA','Áno'),(31783,'31817a58-ecfe-43ca-86bb-a348bd831aee','Kamera pre video hovory','1,9 Mpx'),(31784,'31817a58-ecfe-43ca-86bb-a348bd831aee','Kapacita batérie','1900 mAh'),(31785,'31817a58-ecfe-43ca-86bb-a348bd831aee','Kvalita videozáznamu','FULL HD 1080'),(31786,'31817a58-ecfe-43ca-86bb-a348bd831aee','Maximálna kapacita pamä?ovej karty','64 GB'),(31787,'31817a58-ecfe-43ca-86bb-a348bd831aee','Nabíja?ka do el. siete','Áno'),(31788,'31817a58-ecfe-43ca-86bb-a348bd831aee','Po?et displejov','1'),(31789,'31817a58-ecfe-43ca-86bb-a348bd831aee','Po?et farieb displeja','16 mil. farieb (24-bit)'),(31790,'31817a58-ecfe-43ca-86bb-a348bd831aee','Po?et jadier procesora','2'),(31791,'31817a58-ecfe-43ca-86bb-a348bd831aee','Podpora Glonass','Áno'),(31792,'31817a58-ecfe-43ca-86bb-a348bd831aee','Podpora hudobných formátov','FLAC, OGG, AMR-WB, AMR-NB, eAAC+, WMA, AAC +, MP3, AAC'),(31793,'31817a58-ecfe-43ca-86bb-a348bd831aee','Podpora sietí','4G sie? 2600, 3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(31794,'31817a58-ecfe-43ca-86bb-a348bd831aee','Podpora USB','Áno'),(31795,'31817a58-ecfe-43ca-86bb-a348bd831aee','Podpora viac SIM','Nie'),(31796,'31817a58-ecfe-43ca-86bb-a348bd831aee','Podpora videa a obrazových formátov','H.264 video, WMV, MPEG-4, H.263 video'),(31797,'31817a58-ecfe-43ca-86bb-a348bd831aee','Podporované pamä?ové karty','microSD'),(31798,'31817a58-ecfe-43ca-86bb-a348bd831aee','Pohotovostný režim','300 hod.'),(31799,'31817a58-ecfe-43ca-86bb-a348bd831aee','Procesor','Dvojjadrový 1,7 GHz\nchipset: Qualcomm Snapdragon 400 MSM8930AB\ngrafický procesor: Adreno 305'),(31800,'31817a58-ecfe-43ca-86bb-a348bd831aee','RAM','1500 MB'),(31801,'31817a58-ecfe-43ca-86bb-a348bd831aee','RDS','Áno'),(31802,'31817a58-ecfe-43ca-86bb-a348bd831aee','Rozlíšenie dipleja','540 x 960'),(31803,'31817a58-ecfe-43ca-86bb-a348bd831aee','Rozmery - h?bka','8,94 mm'),(31804,'31817a58-ecfe-43ca-86bb-a348bd831aee','Rozmery - šírka','61,3 mm'),(31805,'31817a58-ecfe-43ca-86bb-a348bd831aee','Rozmery - výška','124,6 mm'),(31806,'31817a58-ecfe-43ca-86bb-a348bd831aee','Senzory','Sníma? zrýchlenia, geomagnetický sníma?, gyroskopický sníma?, svetelný sníma?, sníma? vzdialenosti'),(31807,'31817a58-ecfe-43ca-86bb-a348bd831aee','Slot na pamä?ovú kartu','Áno'),(31808,'31817a58-ecfe-43ca-86bb-a348bd831aee','Slúchadlový výstup','Stereo 3,5 mm jack'),(31809,'31817a58-ecfe-43ca-86bb-a348bd831aee','Typ batérie','Li-ion'),(31810,'31817a58-ecfe-43ca-86bb-a348bd831aee','Typ dipleja','AMOLED'),(31811,'31817a58-ecfe-43ca-86bb-a348bd831aee','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31812,'31817a58-ecfe-43ca-86bb-a348bd831aee','Typ OS','Android'),(31813,'31817a58-ecfe-43ca-86bb-a348bd831aee','Typ telefónu','3G + 4G telefón, Smartphone'),(31814,'31817a58-ecfe-43ca-86bb-a348bd831aee','UMTS','Áno'),(31815,'31817a58-ecfe-43ca-86bb-a348bd831aee','Ve?kos? displeja','4,3 \"'),(31816,'31817a58-ecfe-43ca-86bb-a348bd831aee','Verzia bluetooth','4.0 (PBAP, A2DP, AVRCP, HFP, HSP, OPP, SAP, HID, PAN, MAP)'),(31817,'31817a58-ecfe-43ca-86bb-a348bd831aee','Verzia OS','Jelly Bean 4.2.2'),(31818,'31817a58-ecfe-43ca-86bb-a348bd831aee','Video prehráva?','Áno'),(31819,'31817a58-ecfe-43ca-86bb-a348bd831aee','Vstavané stereo rádio','FM'),(31820,'31817a58-ecfe-43ca-86bb-a348bd831aee','Vstavaný blesk','LED'),(31821,'31817a58-ecfe-43ca-86bb-a348bd831aee','Výdrž pri prehrávaní hudby','49 hod.'),(31822,'31817a58-ecfe-43ca-86bb-a348bd831aee','WLAN (Wi-Fi)','Áno'),(31823,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','?alšie parametre','Procesor\nQuad-core 1.3 GHz Cortex-A7\nFrekvencia procesoru 1 300 MHz (1,3 GHz)\nPo?et jadier procesoru 4×\nGrafický procesor\nMali-400MP2\nPamä?\nOpera?ná pamä? 1 024 MB (1 GB)\nVe?kos? úložiska 8 GB (8 192 MB)\nSlot pre pamä?ovú kartu Micro SD\nMaximálna ve?kos? pamä?ovej karty 32 GB\nDisplej\nUhloprie?ka displeja 6\"\nRozlíšenie v pixeloch 720×1280\nTyp displeja IPS\nFunkcie\nWi-Fi, 3G, BlueTooth, GPS s A-GPS , Dual SIM, FM Rádio, Predná kamera, Kalendár/Budík, Hudobný prehráva?\nSenzory\nPohybový senzor, Gyroskop, Svetelný senzor, Senzor priblíženia\nPodporované audio a video\nAudio formáty AAC, MIDI, MP3, WAV\nVideo formáty H.264, MP4\nPredinštalované aplikácie\nIntegrované služby Facebook, Twitter, Skype, Gmail, YouTube, Google Play, Google+\nPrimárny fotoprát\nRozlíšnie sníma?a 8 Mpx\nZáznam HD videa, detekcia tváre, geo-tagging\nSekundárny\nRozlíšenie sníma?a 2megapixely\nKonektivita/rozhranie\nPodporované internetové protokoly GPRS, EDGE, HSDPA\nRozhranie\nTyp SIM karty SIM\nKonektory Jack (3,5mm), USB micro\nVýdrž\nPohotovostná doba 255 h (10,63 d)\nDoba hovoru 12 h (720 min)\nKapacita batérie\n3 000 mAh\nRozmery\nŠírka 83 mm (8,3 cm)\nVýška 168 mm (16,8 cm)\nH?bka 8,5 mm (0,85 cm)\nHmotnos?\n190 g\nFarba\n?ierna'),(31824,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaKapacita batérie\n						: Android  • : Android 4.2 (Jelly Bean)  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 6 \" • : 3000 mAh'),(31825,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','attribute_24','45496'),(31826,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','attribute_26','Gigabyte GSmart SAGA S3, ?ierna'),(31827,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','domain_name','telefony/mobilny-telefon'),(31828,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','attribute_4','199 €'),(31829,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Automatické zaostrovanie','Áno'),(31830,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Bluetooth','Áno'),(31831,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Dotykový displej','áno'),(31832,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Farba','?ierna'),(31833,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Fotoaparát','8 Mpx'),(31834,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Kamera pre video hovory','2.0 Mpx'),(31835,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Kapacita batérie','3000 mAh'),(31836,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Materiál','Plast'),(31837,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Po?et jadier procesora','4'),(31838,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(31839,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Podpora viac SIM','Dual Sim'),(31840,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Procesor','Quad-core 1.3 GHz Cortex-A7'),(31841,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','RAM','1024 MB'),(31842,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Slot na pamä?ovú kartu','Áno'),(31843,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Slúchadlový výstup','Stereo 3,5 mm jack'),(31844,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31845,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Typ OS','Android'),(31846,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Typ telefónu','Smartphone'),(31847,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Ve?kos? displeja','6 \"'),(31848,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Verzia OS','Android 4.2 (Jelly Bean)'),(31849,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','Vstavaný blesk','LED'),(31850,'e100e9bb-22d7-4178-ac97-13ebb5ec45be','WLAN (Wi-Fi)','Áno'),(31851,'b315ad48-9ae9-4992-82a7-fe58e7671d11','6.zmysel','áno'),(31852,'b315ad48-9ae9-4992-82a7-fe58e7671d11','?alšie parametre','Samostatná teplovzdušná rúra so zadným ohrevom v nerezovom vyhotovení s bezodtla?kovou úpravou povrchu v dizajnovom rade CUBE AMBIENT s elegantnou tenkou rukovä?ou.\n\nRúra je v energetickej triede A-20% a má vnútorný objem 73 l pre 3-úrov?ové pe?enie, trojité celosklenené zrkadlové dvere TOP SMART-CLEAN, ?ierno-biely grafický displej. Inteligentná senzorová technológia  6.ZMYSEL (pozrite si video) zistí váhu pripravovaného jedla automatickou reguláciou teploty a ?asu zabezpe?í dokonalý výsledok. TEPLOTNÁ SONDA meria vnútornú teplotu jedla pri pe?ení v rozsahu teplôt od 0°C do 100°C. 30 automatických programov a Ready2Cook pre pe?enie bez predohrevu využíva 8 základných a 7 špeciálnych funkcií.\n\nS rúrou sa dodáva 1 rošt, 1 hlboký a 2 plytké smaltované plechy.'),(31853,'b315ad48-9ae9-4992-82a7-fe58e7671d11','?asova?','Áno'),(31854,'b315ad48-9ae9-4992-82a7-fe58e7671d11','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : Nerez/bezotla?ková úprava  • : Nerez  • : Smalt  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno'),(31855,'b315ad48-9ae9-4992-82a7-fe58e7671d11','attribute_24','26103'),(31856,'b315ad48-9ae9-4992-82a7-fe58e7671d11','attribute_26','Whirlpool AKZM 764 IX'),(31857,'b315ad48-9ae9-4992-82a7-fe58e7671d11','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(31858,'b315ad48-9ae9-4992-82a7-fe58e7671d11','attribute_4','469 €'),(31859,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Displej','Áno'),(31860,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Energetická trieda','A'),(31861,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Farba','Nerez'),(31862,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Gril','Áno'),(31863,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Hmotnos?','36 kg'),(31864,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Materiál interiéru','Smalt'),(31865,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Multifunk?né pe?enie','Áno'),(31866,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Napájanie','230 V'),(31867,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Ovládacie prvky varnej dosky','Nie'),(31868,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Ovládanie','Mechanické'),(31869,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Plechy','Plytké plechy: 2kusy\nHlboké plechy: 1 kus'),(31870,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Po?et skiel na dverách','3'),(31871,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Povrchová úprava','Nerez/bezotla?ková úprava'),(31872,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Príkon','2600 W'),(31873,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Rošt','Áno'),(31874,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Rozmery - h?bka','56,4 cm'),(31875,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Rozmery - šírka','59,5 cm'),(31876,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Rozmery - výška','59,5 cm'),(31877,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Spôsoby pe?enia','ventilátor + ohrev\nAutomatické programy\nViacúrov?ové pe?enie: 3 úrovne\nPredohrev\nNízkoteplotná funkcia\nStatická vrch + spodok\nStatická vrch + spodok + ventilátor\nteplovzdušná ventilátor + zadný ohrev\nGril\nGril + ventilátor\nMAXI pe?enie\nAuto ohrev mrazeného jedla\nAuto pe?enie mrazeného jedla'),(31878,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Teplotná sonda','Áno'),(31879,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Teplovzdušné pe?enie','Áno'),(31880,'b315ad48-9ae9-4992-82a7-fe58e7671d11','Vnútorný objem','73 litrov'),(31881,'7513d8f2-adda-4394-bd5e-ecb2d930e399','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\nKábel je vybavený mikrofónom s technológiou Mic1, ktorá umož?uje na vašom telefóne prijíma? a ukon?ova? hovory a zárove? ovláda? prehráva? hudby. Slúchadlá INKD 2.0 sú úplne kompatibilné so zariadeniami iPhone/iPod/iPad a Blackberry. So špeciálnym adaptérom sú kompatibilné aj s vybranými modelmi zna?iek Nokia, Sony Ericsson, Samsung a LG. Balenie obsahuje 3 ve?kosti silikónových štup?ov.\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n- 3 páry silikónových štup?ov do ucha v rôznych ve?kostiach (S, M, L)\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov\n- farba: ?ierna/?ervená'),(31882,'7513d8f2-adda-4394-bd5e-ecb2d930e399','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(31883,'7513d8f2-adda-4394-bd5e-ecb2d930e399','attribute_24','30181'),(31884,'7513d8f2-adda-4394-bd5e-ecb2d930e399','attribute_26','Skullcandy INKD 2.0, ?ierna/?ervená (140689)'),(31885,'7513d8f2-adda-4394-bd5e-ecb2d930e399','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(31886,'7513d8f2-adda-4394-bd5e-ecb2d930e399','attribute_4','21.9 €'),(31887,'7513d8f2-adda-4394-bd5e-ecb2d930e399','D?žka kábla','1,3 m'),(31888,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Farba','?ierna s bordovou'),(31889,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Frekven?ný rozsah do','20 kHz'),(31890,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Frekven?ný rozsah od','20 Hz'),(31891,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Impedancia','16 ?'),(31892,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Prevedenie','Štuplíkové'),(31893,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Priemer reproduktora','11 mm'),(31894,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Pripojenie','Drôtové'),(31895,'7513d8f2-adda-4394-bd5e-ecb2d930e399','Pripojovací konektor','Stereo 3,5 mm jack'),(31896,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','6. zmysel','nie'),(31897,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','?alšie funkcie','funkcia SPRINT u každej zóny (rýchle zvýšenie výkonu)\nsignalizácia funkcie\n?asova? varných zón\nfunkcia STOP & GO\nautomatické vypnutie induk?nej zóny po 1 min. (po odobraní nádoby z dosky)'),(31898,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela Sklokeramika  • : 230/400 V (32 A) V • : 4  • : nie'),(31899,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','attribute_24','39430'),(31900,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','attribute_26','Mora VDIS 640 FW'),(31901,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','domain_name','velka-biela-technika/vstavane/varna-doska'),(31902,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','attribute_4','439 €'),(31903,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Indikátor zostatkového tepla','Áno'),(31904,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Maximálny výkon varných zón','7100 W'),(31905,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Odporú?ané napájanie','230/400 V (32 A) V'),(31906,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Ovládanie','Dotykové'),(31907,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Po?et varných zón','4'),(31908,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Prevedenie','Induk?né'),(31909,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Prevedenie povrchu','Biela Sklokeramika'),(31910,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Rozdelenie varných zón','4 INDUK?NÉ varné zóny (1 x 185 mm/1400/2000 W, 2 x 165 mm/1200/1400 W, 1 x 205 mm/2000/2300 W)'),(31911,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Rozmery - h?bka','51 cm'),(31912,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Rozmery - šírka','60 cm'),(31913,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Rozmery - výška','5,6 cm'),(31914,'0ddd2e3a-0a73-48fb-b616-89a41c1aedaf','Zapnutie / vypnutie ohrevu','Áno'),(31915,'d8b94715-d557-4dba-b0f7-e5356a59b73e','?alšie parametre','Procesor\n\n    CPU: MT6582 Quad Core 1.3GHz\n    GPU: Mali 400-MP2\n\nOpera?ný systém\n\nJazyk\n\nAndroid V4.2\n\nPrednastavený Slovenský jazyk.\n\nItalian, German, Russian, Portuguese, Spanish, French, Deutch, Czech, Polish, Romanian, Danish, Greek, Brazil Portuguese, Croatian, Latvian, Lithuanian, Hungarian, Afrikaner, Ethiopic, Indonesian, Malay, Catalan, Norwegian, Roma, Slovak, Slovenian, Finnish, Swedish, Swahili, Filipino, Vietnamese, Turkish, Zulu, Bulgarian, Serbian, Ukrainian, Persian, Hindi, Thai, Korean, Japanese, Arabic, Hebrew,  pre iný jazyk kontaktuj?e podporu.\n\nPamä?\n\nRAM : 1GB / ROM : 8GB eMMC\n\nMAX podpora 32GB Class 10 Micro SD\n\nRozmery 137 x 69.2 x 9.6 mm\n\nVáha 150g s batériou\n\nDisplay 4.7\" QHD, 960 X 540, 16M farieb, IPS-LCD\n\nKapacitný Multi Touch Screen\n\nSie?\n\nDual Sim, W+G / G+G\n\n    2G: GSM/GPRS/EDGE: 900/1800/1900 MHz\n    3G: WCDMA/HSPA: 2100MHz\n\nFarba\n\nRed / White\n\nGPS\n\nVstavané GPS\n\nPripojenie\n\nBluetooth 4 s EDR & A2DP\n\nWi-Fi : IEEE 802.11 b/g/n, podpora Wi-Fi hotspot micro USB 2.0\n\nFotoaparát\n\nDual Camera\n\nZadná kamera 8.0 mega pixel / Auto Focus / Flash Light\n\nPredná kamera 0.3 mega pixel, podpora Skype Video hovoru\n\nSensor\n\nGravity Sensor, Proximity Sensor, Light Sensor\n\nRadio\n\nFM\n\nVideo\n\nAVI, MP4, FLV, 3GP, MOV, ASF, MPEG, RMVB, H.263, H.264.\n\nAudio\n\nMP3, AAC, WAV ,3.5 mm Audio\n\nŠpeciálne funkcie\n\nG-sensor, P-Sensor, L-Sensor, FM radio, Wifi, GPS, Multi-touch, Dual SIM, Schedule Power on/off, Rôzne zvonenia pre každú SIM kartu.\n\nObsah balenia\n\n    Li-Pol Batéria 3000mAh\n    Slúchadlá / 3.5 mm Audio Jack\n    USB kábel\n    Nabíja?ka'),(31916,'d8b94715-d557-4dba-b0f7-e5356a59b73e','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android V4.2  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 8 GB • : 32 GB • : 3000 mAh'),(31917,'d8b94715-d557-4dba-b0f7-e5356a59b73e','attribute_24','45617'),(31918,'d8b94715-d557-4dba-b0f7-e5356a59b73e','attribute_26','Lenovo S660 Dual SIM Zlatý'),(31919,'d8b94715-d557-4dba-b0f7-e5356a59b73e','domain_name','telefony/mobilny-telefon'),(31920,'d8b94715-d557-4dba-b0f7-e5356a59b73e','attribute_4','199 €'),(31921,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Automatické zaostrovanie','Áno'),(31922,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Bluetooth','Áno'),(31923,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Dotykový displej','áno'),(31924,'d8b94715-d557-4dba-b0f7-e5356a59b73e','EDGE','Áno'),(31925,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Farba','zlatá'),(31926,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Fotoaparát','8 Mpx'),(31927,'d8b94715-d557-4dba-b0f7-e5356a59b73e','GPRS','Áno'),(31928,'d8b94715-d557-4dba-b0f7-e5356a59b73e','GPS','Áno'),(31929,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Hmotnos? vrátane batérie','150,5 g'),(31930,'d8b94715-d557-4dba-b0f7-e5356a59b73e','HSDPA','Áno'),(31931,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Interná pamä?','8 GB'),(31932,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Kamera pre video hovory','0,3 Mpx'),(31933,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Kapacita batérie','3000 mAh'),(31934,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Maximálna kapacita pamä?ovej karty','32 GB'),(31935,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Po?et jadier procesora','4'),(31936,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Podpora hudobných formátov','WAV, MP3, AAC'),(31937,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(31938,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Podpora USB','Áno'),(31939,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Podpora viac SIM','Dual Sim'),(31940,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Podpora videa a obrazových formátov','FLV, MP4, AVI, H.263 video, 3gp'),(31941,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Procesor','Cortex-A7'),(31942,'d8b94715-d557-4dba-b0f7-e5356a59b73e','RAM','1024 MB'),(31943,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Slot na pamä?ovú kartu','Áno'),(31944,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Slúchadlový výstup','Stereo 3,5 mm jack'),(31945,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Typ batérie','Li-pol'),(31946,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(31947,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Typ OS','Android'),(31948,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Typ telefónu','Smartphone'),(31949,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Ve?kos? displeja','4,7 \"'),(31950,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Verzia bluetooth','Bluetooth 4 s EDR & A2DP'),(31951,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Verzia OS','Android V4.2'),(31952,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Vstavané stereo rádio','FM'),(31953,'d8b94715-d557-4dba-b0f7-e5356a59b73e','Vstavaný blesk','LED'),(31954,'d8b94715-d557-4dba-b0f7-e5356a59b73e','WCDMA','Áno'),(31955,'d8b94715-d557-4dba-b0f7-e5356a59b73e','WLAN (Wi-Fi)','Áno'),(31956,'54bab45e-2737-4b02-ab50-04f8d44edeeb','?alšie parametre','Hlavné vlastnosti slúchadiel:\n\n    V?aka výkonným 9mm meni?om tieto slúchadlá ponúkajú vyvážený zvukový zážitok a výrazné basy.\n    Materiály použité vo vystuženom kábli vydržia namáhavé ohýbanie a ?ahanie\n    Robustný konektor kábla je najpevnejší vo svojej triede\n    Sú?as?ou balenia sú 3 ve?kosti silikónových nástavcov\n    Slúchadlá majú d?žku kábla 1,2 m\n    Konektor slúchadiel je zahnutý'),(31957,'54bab45e-2737-4b02-ab50-04f8d44edeeb','attribute_23','Prevedenie\n						 • : Štuplíkové'),(31958,'54bab45e-2737-4b02-ab50-04f8d44edeeb','attribute_24','33126'),(31959,'54bab45e-2737-4b02-ab50-04f8d44edeeb','attribute_26','Philips O\'Neill SHO1100PK'),(31960,'54bab45e-2737-4b02-ab50-04f8d44edeeb','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(31961,'54bab45e-2737-4b02-ab50-04f8d44edeeb','attribute_4','24.99 €'),(31962,'54bab45e-2737-4b02-ab50-04f8d44edeeb','Farba','Ružová'),(31963,'54bab45e-2737-4b02-ab50-04f8d44edeeb','Prevedenie','Štuplíkové'),(31964,'54bab45e-2737-4b02-ab50-04f8d44edeeb','Pripojenie','Drôtové'),(31965,'b421af16-26e7-4226-b994-5a712821b94f','?alšie parametre','Uprock Athletic ponúkajú dokonalú rovnováhu medzi dizajnom, komfortom a výkonom. Užite si svoj ob?úbený mix v najvyššej kvalite zvuku, ku ktorému sa budete stále vraca?. Budú na Vás úto?i? neskrotné basy, ?istý spev a presné výšky. Moderný zakrútený dizajn pre lepšie uchytenie zaru?í presne padnúcu pozíciu. Mäkké kožené polstre zais?ujú maximálne pohodlie na ušiach.\nDvojica 40 mm reproduktorov rozbieha širokospektrálny zvuk. ?ahký ergonomický tvar. Mäkké ušné polstre.\n\nTechnická špecifikácia:\n- impedancia: 32 ohm\n- hladina akustického tlaku: 106 dB (1mW/500Hz)\n- THD menšie než 0,1% (1mW/500Hz)\n- hmotnos? (bez kábla): 120 g\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20-20k Hz\n- max. vstupný rozsah: 120 mW\n- typ kábla: TPE\n- d?žka kábla: 1,3 m\n- typ konektoru: 3,5 mm pozlátený - typ kábla: TPE\n- kompatibilné: iPod, iPad, iPhone\n- 3,5 mm jack'),(31966,'b421af16-26e7-4226-b994-5a712821b94f','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 106 dB • : 32 ? • : Muš?ové  • : 1,3 m'),(31967,'b421af16-26e7-4226-b994-5a712821b94f','attribute_24','26208'),(31968,'b421af16-26e7-4226-b994-5a712821b94f','attribute_26','Skullcandy UPROCK Plum (114017)'),(31969,'b421af16-26e7-4226-b994-5a712821b94f','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(31970,'b421af16-26e7-4226-b994-5a712821b94f','attribute_4','33 €'),(31971,'b421af16-26e7-4226-b994-5a712821b94f','Citlivos?','106 dB'),(31972,'b421af16-26e7-4226-b994-5a712821b94f','D?žka kábla','1,3 m'),(31973,'b421af16-26e7-4226-b994-5a712821b94f','Farba','Fialová'),(31974,'b421af16-26e7-4226-b994-5a712821b94f','Frekven?ný rozsah do','20 kHz'),(31975,'b421af16-26e7-4226-b994-5a712821b94f','Frekven?ný rozsah od','20 Hz'),(31976,'b421af16-26e7-4226-b994-5a712821b94f','Hmotnos? (bez batérií)','120 g'),(31977,'b421af16-26e7-4226-b994-5a712821b94f','Impedancia','32 ?'),(31978,'b421af16-26e7-4226-b994-5a712821b94f','Nastavite?né premostenie slúchadiel','Áno'),(31979,'b421af16-26e7-4226-b994-5a712821b94f','Pozlátený konektor','Áno'),(31980,'b421af16-26e7-4226-b994-5a712821b94f','Prevedenie','Muš?ové'),(31981,'b421af16-26e7-4226-b994-5a712821b94f','Priemer reproduktora','40 mm'),(31982,'b421af16-26e7-4226-b994-5a712821b94f','Pripojenie','Drôtové'),(31983,'b421af16-26e7-4226-b994-5a712821b94f','Pripojovací konektor','Stereo 3,5 mm jack'),(31984,'b421af16-26e7-4226-b994-5a712821b94f','Výkon','120 mW'),(31985,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','6. zmysel','áno'),(31986,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','?alšie funkcie','MAXI Cook\nRýchloohrev\nNízkoteplotná funkcia'),(31987,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Sklokeramika  • : 400 V • : 4  • : áno'),(31988,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','attribute_24','26121'),(31989,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','attribute_26','Whirlpool ACM 847BA'),(31990,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','domain_name','velka-biela-technika/vstavane/varna-doska'),(31991,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','attribute_4','447 €'),(31992,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Detská poistka','Áno'),(31993,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Hmotnos?','11,5 Kg'),(31994,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Indikátor zostatkového tepla','Áno'),(31995,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Maximálny výkon varných zón','8000 W'),(31996,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Odporú?ané napájanie','400 V'),(31997,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Ovládanie','Dotykové'),(31998,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Pauza','Áno'),(31999,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Po?et varných zón','4'),(32000,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Prevedenie','Induk?né'),(32001,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Prevedenie povrchu','Sklokeramika'),(32002,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Rozdelenie varných zón','Predná ?avá zóna: 1800/2500W\nZadná ?avá zóna: 1800/2500W\nZadná pravá zóna: 2300/4200W\nPredná pravá zóna: 1400/1800W'),(32003,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Rozmery - h?bka','51 cm'),(32004,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Rozmery - šírka','58 cm'),(32005,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Rozmery - výška','5,6 cm'),(32006,'efb74205-3ae9-4eb3-9f33-a5242c7227a6','Zapnutie / vypnutie ohrevu','Áno'),(32007,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','6. zmysel','nie'),(32008,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','?alšie funkcie','Funkcia bezpe?nostného vypnutia\nCie?om zabezpe?i? maximálnu bezpe?nos? je nepretržitá prevádzka pr každú varnú zónu ?asovo obmedzená. Ak varná zóna dosiahne lehotu trvalej prevádzky, varná doska sa automaticky vypne.\n\n?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nSimpleOff - programovací ?asova?\n\nTrojitý horák\n\nWok horák'),(32009,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : Tvrdené sklo  • : 220-240 V • : 4  • : Integrované v gombíku  • : nie'),(32010,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','attribute_24','43165'),(32011,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','attribute_26','Gorenje GKTG 6SY2W'),(32012,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','domain_name','velka-biela-technika/vstavane/varna-doska'),(32013,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','attribute_4','379 €'),(32014,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Elektrické zapa?ovanie','Integrované v gombíku'),(32015,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','H?bka pre zabudovanie','48 cm'),(32016,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Hmotnos?','16 Kg'),(32017,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Maximálny výkon varných zón','7500 W'),(32018,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Mriežky','Liatinové varné mriežky'),(32019,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Odporú?ané napájanie','220-240 V'),(32020,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Ovládanie','Mechanické'),(32021,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Plynová poistka','Áno'),(32022,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Po?et gombíkov','4'),(32023,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Po?et horákov','4'),(32024,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Prevedenie','Plynové'),(32025,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Prevedenie povrchu','Tvrdené sklo'),(32026,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Rozdelenie horákov','1 horák pomocný + 2 horáky normálne + 1 horák trojitý\n?avá predná: po celom 10,3 cm, 3,3 kW,\nPravá predná: ø 4,3 cm, 1 kW,\n?avá zadná: ø 6,7 cm, 1,75 kW,\nPravá zadná: ø 6,7 cm, 1,75 kW'),(32027,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Rozmery - h?bka','51 cm'),(32028,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Rozmery - šírka','58,5 cm'),(32029,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Rozmery - výška','9,6 cm'),(32030,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Šírka pre zabudovanie','56 cm'),(32031,'a158cdcd-c81b-4a2b-ad3e-56c2a8105544','Výška pre zabudovanie','4,5 cm'),(32032,'52e7bbe4-858d-4840-925b-de80344a9806','?alšie parametre','Hlavné vlastnosti slúchadiel:\n\n    V?aka výkonným 9mm meni?om tieto slúchadlá ponúkajú vyvážený zvukový zážitok a výrazné basy.\n    Materiály použité vo vystuženom kábli vydržia namáhavé ohýbanie a ?ahanie\n    Robustný konektor kábla je najpevnejší vo svojej triede\n    Sú?as?ou balenia sú 3 ve?kosti silikónových nástavcov\n    Slúchadlá majú d?žku kábla 1,2 m\n    Konektor slúchadiel je zahnutý'),(32033,'52e7bbe4-858d-4840-925b-de80344a9806','attribute_23','Prevedenie\n						 • : Štuplíkové'),(32034,'52e7bbe4-858d-4840-925b-de80344a9806','attribute_24','33127'),(32035,'52e7bbe4-858d-4840-925b-de80344a9806','attribute_26','Philips O\'Neill  SHO1100BL'),(32036,'52e7bbe4-858d-4840-925b-de80344a9806','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32037,'52e7bbe4-858d-4840-925b-de80344a9806','attribute_4','24.99 €'),(32038,'52e7bbe4-858d-4840-925b-de80344a9806','Farba','Modrá'),(32039,'52e7bbe4-858d-4840-925b-de80344a9806','Prevedenie','Štuplíkové'),(32040,'52e7bbe4-858d-4840-925b-de80344a9806','Pripojenie','Drôtové'),(32041,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','?alšie parametre','KNOCK CODE - Sta?í jednou rukou kdeko?vek na displeji \"vy?uka?\" 2-8bodový obrazec, a získate okamžitý a bezpe?ný prístup na hlavnú obrazovku.\n\nZADNÉ TLA?IDLO - Telefón môžete plne ovláda? ukazovákom .\n\nPLUG & POP - Akonáhle pripojíte k telefónu slúchadlá, objaví sa na obrazovke ikona vašej ob?úbenej skladby , videonahrávky alebo akéko?vek súvisiace zvukové aplikácie.\n\nPROCESOR 1,2 GHZ QUAD - CORE A 2440MAH BATÉRIA - V?aka výkonnému procesoru a batériu s dlhou výdržou budete ma? po celý de? z každej ?innosti vä?ší pôžitok .\n\nVIACBODOVÉ AUTOMATICKÉ ZAOSTROVANIE - Aj ke? je svet okolo vás v pohybe , 9 zaostrovacích bodov umož?uje robi? ostré snímky.\n\nREŽIM GUEST (HOS?) - Nastavte užívate?ské možnosti pre dva rôzne užívate?a - telefón môžete zabezpe?i? pomocou osobného gestá pre odomykanie obrazovky , takže ho môžete s pokojnou mys?ou poži?iava? ostatným.'),(32042,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.0  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 960 x 540 (+ Gorilla Glass 2)  • : 4,7 \" • : 8 GB • : microSD  • : 32 GB • : 2440 mAh'),(32043,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','attribute_24','43031'),(32044,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','attribute_26','LG G2 Mini (D620R) gold'),(32045,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','domain_name','telefony/mobilny-telefon'),(32046,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','attribute_4','199 €'),(32047,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Automatické zaostrovanie','Áno'),(32048,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Bluetooth','Áno'),(32049,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Dátový kábel','Áno'),(32050,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Dotykový displej','áno'),(32051,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','EDGE','Áno'),(32052,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Fotoaparát','8 Mpx'),(32053,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','GPRS','Áno'),(32054,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','GPS','Áno'),(32055,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Hmotnos? vrátane batérie','125 g'),(32056,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','HSDPA','Áno'),(32057,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','HSUPA','Áno'),(32058,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Interná pamä?','8 GB'),(32059,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Kamera pre video hovory','1,3 Mpx'),(32060,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Kapacita batérie','2440 mAh'),(32061,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Kvalita videozáznamu','FULL HD 1080'),(32062,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','LTE','Áno'),(32063,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Maximálna kapacita pamä?ovej karty','32 GB'),(32064,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Nabíja?ka do el. siete','Áno'),(32065,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','NFC ?íta?ka','Áno'),(32066,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Po?et farieb displeja','16 mil. farieb (24-bit)'),(32067,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Po?et jadier procesora','4'),(32068,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Podpora Glonass','Áno'),(32069,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(32070,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Podpora viac SIM','Nie'),(32071,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Podporované pamä?ové karty','microSD'),(32072,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Procesor','Cortex-A7 1,2 GHz\nGPU: Adreno 305\nChipset: Snapdragon 400 Qualcomm MSM8926'),(32073,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','RAM','1024 MB'),(32074,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','RDS','Áno'),(32075,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Rozlíšenie dipleja','960 x 540 (+ Gorilla Glass 2)'),(32076,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Rozmery - h?bka','9,9 mm'),(32077,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Rozmery - šírka','66,0 mm'),(32078,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Rozmery - výška','129,6 mm'),(32079,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Senzory','Akcelerometer, Digitálny kompas, senzor priblíženia'),(32080,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Slot na pamä?ovú kartu','Áno'),(32081,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Slúchadlový výstup','Stereo 3,5 mm jack'),(32082,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Typ batérie','Li-ion'),(32083,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Typ dipleja','LCD IPS'),(32084,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(32085,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Typ OS','Android'),(32086,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Typ SIM karty','micro SIM'),(32087,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Typ telefónu','Smartphone'),(32088,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Ve?kos? displeja','4,7 \"'),(32089,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Verzia OS','4.4 KitKat + LG UI 4.0'),(32090,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Vstavané stereo rádio','FM'),(32091,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','Vstavaný blesk','LED'),(32092,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','WCDMA','Áno'),(32093,'1aa77cf8-af58-4a87-a60b-bd4ec2145965','WLAN (Wi-Fi)','Áno'),(32094,'a7730401-5b39-4b6b-b106-2e8b756450a9','?alšie parametre','Uprock Athletic ponúkajú dokonalú rovnováhu medzi dizajnom, komfortom a výkonom. Užite si svoj ob?úbený mix v najvyššej kvalite zvuku, ku ktorému sa budete stále vraca?. Budú na Vás úto?i? neskrotné basy, ?istý spev a presné výšky. Moderný zakrútený dizajn pre lepšie uchytenie zaru?í presne padnúcu pozíciu. Mäkké kožené polstre zais?ujú maximálne pohodlie na ušiach.\nDvojica 40 mm reproduktorov rozbieha širokospektrálny zvuk. ?ahký ergonomický tvar. Mäkké ušné polstre.\n\nTechnická špecifikácia:\n- impedancia: 32 ohm\n- hladina akustického tlaku: 106 dB (1mW/500Hz)\n- THD menšie než 0,1% (1mW/500Hz)\n- hmotnos? (bez kábla): 120 g\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20-20k Hz\n- max. vstupný rozsah: 120 mW\n- typ kábla: TPE\n- d?žka kábla: 1,3 m\n- typ konektoru: 3,5 mm pozlátený - typ kábla: TPE\n- kompatibilné: iPod, iPad, iPhone\n- 3,5 mm jack'),(32095,'a7730401-5b39-4b6b-b106-2e8b756450a9','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 106 dB • : 32 ? • : Muš?ové  • : 1,3 m'),(32096,'a7730401-5b39-4b6b-b106-2e8b756450a9','attribute_24','26207'),(32097,'a7730401-5b39-4b6b-b106-2e8b756450a9','attribute_26','Skullcandy UPROCK white/blue (114019)'),(32098,'a7730401-5b39-4b6b-b106-2e8b756450a9','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32099,'a7730401-5b39-4b6b-b106-2e8b756450a9','attribute_4','33 €'),(32100,'a7730401-5b39-4b6b-b106-2e8b756450a9','Citlivos?','106 dB'),(32101,'a7730401-5b39-4b6b-b106-2e8b756450a9','D?žka kábla','1,3 m'),(32102,'a7730401-5b39-4b6b-b106-2e8b756450a9','Farba','Biela / modrá'),(32103,'a7730401-5b39-4b6b-b106-2e8b756450a9','Frekven?ný rozsah do','20 kHz'),(32104,'a7730401-5b39-4b6b-b106-2e8b756450a9','Frekven?ný rozsah od','20 Hz'),(32105,'a7730401-5b39-4b6b-b106-2e8b756450a9','Hmotnos? (bez batérií)','120 g'),(32106,'a7730401-5b39-4b6b-b106-2e8b756450a9','Impedancia','32 ?'),(32107,'a7730401-5b39-4b6b-b106-2e8b756450a9','Nastavite?né premostenie slúchadiel','Áno'),(32108,'a7730401-5b39-4b6b-b106-2e8b756450a9','Pozlátený konektor','Áno'),(32109,'a7730401-5b39-4b6b-b106-2e8b756450a9','Prevedenie','Muš?ové'),(32110,'a7730401-5b39-4b6b-b106-2e8b756450a9','Priemer reproduktora','40 mm'),(32111,'a7730401-5b39-4b6b-b106-2e8b756450a9','Pripojenie','Drôtové'),(32112,'a7730401-5b39-4b6b-b106-2e8b756450a9','Pripojovací konektor','Stereo 3,5 mm jack'),(32113,'a7730401-5b39-4b6b-b106-2e8b756450a9','Výkon','120 mW'),(32114,'cf52d826-3383-4bbf-8389-b1d0198cb218','?alšie parametre','SIM card slot Dual SIM: WCDMA + GSM\nDisplej: Size: 5.0\", Resolution: 720 x 1280\nTechnológia displeja: IPS, OGS, DragonTrail Glass\nCPU: MTK6592 1.7GHz Octa Core\nPamä?:  Built-in: 1 GB RAM + 16 GB eMMC,\nBatéria: 2300 mAh Lion-Battery\nOS: Android 4.4 KitKat\nKamera: Front: 5.0 MP, Rear: 13.0MP AF\nNetwork: GSM: 850/900/1800/1900 MHz,WCDMA: 900/2100MHz\nPripojenie: BT 4.0, Wi-Fi: 802.11b|g|n, USB: microUSB 2.0 highspeed port\nAudio Mic, speakers, 3.5 jack\nBuilt-in devices GPS, FM\nRozmery: 142.5 x 70.8 x 8.3 mm\nVáha 129g (with battery)\n\nSú?as?ou balenia:\nZadný kryt\nSlúchadlá\nUSB kábel\nNabíja?ka\nManuál\nZáru?ný list'),(32115,'cf52d826-3383-4bbf-8389-b1d0198cb218','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 16 GB • : 2300 mAh'),(32116,'cf52d826-3383-4bbf-8389-b1d0198cb218','attribute_24','42685'),(32117,'cf52d826-3383-4bbf-8389-b1d0198cb218','attribute_26','Prestigio MultiPhone 5508 DUO metal'),(32118,'cf52d826-3383-4bbf-8389-b1d0198cb218','domain_name','telefony/mobilny-telefon'),(32119,'cf52d826-3383-4bbf-8389-b1d0198cb218','attribute_4','209 €'),(32120,'cf52d826-3383-4bbf-8389-b1d0198cb218','Automatické zaostrovanie','Áno'),(32121,'cf52d826-3383-4bbf-8389-b1d0198cb218','Bluetooth','Áno'),(32122,'cf52d826-3383-4bbf-8389-b1d0198cb218','Dotykový displej','áno'),(32123,'cf52d826-3383-4bbf-8389-b1d0198cb218','EDGE','Áno'),(32124,'cf52d826-3383-4bbf-8389-b1d0198cb218','Farba','Strieborná kovová'),(32125,'cf52d826-3383-4bbf-8389-b1d0198cb218','Fotoaparát','13 Mpx'),(32126,'cf52d826-3383-4bbf-8389-b1d0198cb218','GPRS','Áno'),(32127,'cf52d826-3383-4bbf-8389-b1d0198cb218','GPS','Áno'),(32128,'cf52d826-3383-4bbf-8389-b1d0198cb218','Hmotnos? vrátane batérie','125 g'),(32129,'cf52d826-3383-4bbf-8389-b1d0198cb218','HSDPA','Áno'),(32130,'cf52d826-3383-4bbf-8389-b1d0198cb218','Interná pamä?','16 GB'),(32131,'cf52d826-3383-4bbf-8389-b1d0198cb218','Kamera pre video hovory','8 Mpx'),(32132,'cf52d826-3383-4bbf-8389-b1d0198cb218','Kapacita batérie','2300 mAh'),(32133,'cf52d826-3383-4bbf-8389-b1d0198cb218','Kvalita videozáznamu','HD 720p'),(32134,'cf52d826-3383-4bbf-8389-b1d0198cb218','Materiál','Kov'),(32135,'cf52d826-3383-4bbf-8389-b1d0198cb218','MP3 prehráva?','Áno'),(32136,'cf52d826-3383-4bbf-8389-b1d0198cb218','Po?et jadier procesora','8'),(32137,'cf52d826-3383-4bbf-8389-b1d0198cb218','Podpora hudobných formátov','MP3'),(32138,'cf52d826-3383-4bbf-8389-b1d0198cb218','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(32139,'cf52d826-3383-4bbf-8389-b1d0198cb218','Podpora USB','Áno (microUSB konektor)'),(32140,'cf52d826-3383-4bbf-8389-b1d0198cb218','Podpora viac SIM','Dual Sim'),(32141,'cf52d826-3383-4bbf-8389-b1d0198cb218','Podpora videa a obrazových formátov','MP4, H.264 video, AVI, WMV'),(32142,'cf52d826-3383-4bbf-8389-b1d0198cb218','Procesor','MTK6592 1.7GHz Octa Core'),(32143,'cf52d826-3383-4bbf-8389-b1d0198cb218','RAM','1024 MB'),(32144,'cf52d826-3383-4bbf-8389-b1d0198cb218','Slot na pamä?ovú kartu','Áno'),(32145,'cf52d826-3383-4bbf-8389-b1d0198cb218','Slúchadlový výstup','Stereo 3,5 mm jack'),(32146,'cf52d826-3383-4bbf-8389-b1d0198cb218','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(32147,'cf52d826-3383-4bbf-8389-b1d0198cb218','Typ OS','Android'),(32148,'cf52d826-3383-4bbf-8389-b1d0198cb218','Typ telefónu','Smartphone'),(32149,'cf52d826-3383-4bbf-8389-b1d0198cb218','Ve?kos? displeja','5 \"'),(32150,'cf52d826-3383-4bbf-8389-b1d0198cb218','Verzia OS','Android 4.4 KitKat'),(32151,'cf52d826-3383-4bbf-8389-b1d0198cb218','Vstavané stereo rádio','FM'),(32152,'cf52d826-3383-4bbf-8389-b1d0198cb218','WLAN (Wi-Fi)','Áno'),(32153,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','attribute_23','POZOR!!!     Môžte vloži? TRI SIM karty!!!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4  • : 2048 MB • : 8 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 1280x720  • : 5 \" • : 16 GB • : microSD  • : 32 GB • : 3500 mAh'),(32154,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','attribute_24','43755'),(32155,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','attribute_26','Acer Liquid E700 Black (HM.HF9EE.004)'),(32156,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','domain_name','telefony/mobilny-telefon'),(32157,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','attribute_4','199 €'),(32158,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Bluetooth','Áno'),(32159,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Dotykový displej','áno'),(32160,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Farba','?ierna'),(32161,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Fotoaparát','8 Mpx'),(32162,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','GPS','Áno'),(32163,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Hmotnos? vrátane batérie','155 g'),(32164,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Interná pamä?','16 GB'),(32165,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Kapacita batérie','3500 mAh'),(32166,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Maximálna kapacita pamä?ovej karty','32 GB'),(32167,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Po?et jadier procesora','5'),(32168,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Podpora USB','microUSB (USB host)'),(32169,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Podpora viac SIM','Tri Sim'),(32170,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Podporované pamä?ové karty','microSD'),(32171,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Procesor','1,3GHz Quad-Core'),(32172,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','RAM','2048 MB'),(32173,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Rozlíšenie dipleja','1280x720'),(32174,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Rozmery - h?bka','9,9 mm'),(32175,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Rozmery - šírka','73 mm'),(32176,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Rozmery - výška','147,3 mm'),(32177,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Slot na pamä?ovú kartu','Áno'),(32178,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Slúchadlový výstup','Stereo 3,5 mm jack'),(32179,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Typ dipleja','LCD IPS'),(32180,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(32181,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Typ OS','Android'),(32182,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Typ SIM karty','micro SIM'),(32183,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Typ telefónu','3G telefón'),(32184,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Ve?kos? displeja','5 \"'),(32185,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Verzia bluetooth','BlueTooth 4.0'),(32186,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Verzia OS','Android 4.4'),(32187,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','Vstavaný blesk','áno'),(32188,'6ff9ca78-7f26-4005-87cc-d0c12e4dee1f','WLAN (Wi-Fi)','Áno'),(32189,'f02ab7a7-944a-488a-8603-13cf4213aa7c','attribute_23','POZOR!!!     Môžte vloži? TRI SIM karty!!!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4  • : 2048 MB • : 8 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 1280x720  • : 5 \" • : 16 GB • : microSD  • : 32 GB • : 3500 mAh'),(32190,'f02ab7a7-944a-488a-8603-13cf4213aa7c','attribute_24','43752'),(32191,'f02ab7a7-944a-488a-8603-13cf4213aa7c','attribute_26','Acer Liquid E700 Vine red (HM.HFAEE.004)'),(32192,'f02ab7a7-944a-488a-8603-13cf4213aa7c','domain_name','telefony/mobilny-telefon'),(32193,'f02ab7a7-944a-488a-8603-13cf4213aa7c','attribute_4','199 €'),(32194,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Bluetooth','Áno'),(32195,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Dotykový displej','áno'),(32196,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Farba','Vínovo ?ervená'),(32197,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Fotoaparát','8 Mpx'),(32198,'f02ab7a7-944a-488a-8603-13cf4213aa7c','GPS','Áno'),(32199,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Hmotnos? vrátane batérie','155 g'),(32200,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Interná pamä?','16 GB'),(32201,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Kapacita batérie','3500 mAh'),(32202,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Maximálna kapacita pamä?ovej karty','32 GB'),(32203,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Po?et jadier procesora','4'),(32204,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Podpora USB','microUSB (USB host)'),(32205,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Podpora viac SIM','Tri Sim'),(32206,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Podporované pamä?ové karty','microSD'),(32207,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Procesor','1,3GHz Quad-Core'),(32208,'f02ab7a7-944a-488a-8603-13cf4213aa7c','RAM','2048 MB'),(32209,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Rozlíšenie dipleja','1280x720'),(32210,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Rozmery - h?bka','9,9 mm'),(32211,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Rozmery - šírka','73 mm'),(32212,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Rozmery - výška','147,3 mm'),(32213,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Slot na pamä?ovú kartu','Áno'),(32214,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Slúchadlový výstup','Stereo 3,5 mm jack'),(32215,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Typ dipleja','LCD IPS'),(32216,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(32217,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Typ OS','Android'),(32218,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Typ SIM karty','micro SIM'),(32219,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Typ telefónu','3G telefón'),(32220,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Ve?kos? displeja','5 \"'),(32221,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Verzia bluetooth','BlueTooth 4.0'),(32222,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Verzia OS','Android 4.4'),(32223,'f02ab7a7-944a-488a-8603-13cf4213aa7c','Vstavaný blesk','áno'),(32224,'f02ab7a7-944a-488a-8603-13cf4213aa7c','WLAN (Wi-Fi)','Áno'),(32225,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','6. zmysel','áno'),(32226,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','?alšie funkcie','Power Booster\nNízkoteplotná / Rozpúš?anie\nNízkoteplotná / Zahus?ovanie\n?asova?\nIndikácia zapnutého stavu'),(32227,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','?alšie parametre','Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool.\n\n6. ZMYSEL™ induk?ných varných dosiek presne zaznamenáva bod varu vody v hrnci na doske. Bod varu udrží konštantný aj po pridaní jedla do vriacej vody a varí ho presne nastavený ?as. Po jeho uplynutí sa varná doska automaticky vypne.Inteligentná technológia 6. ZMYSEL™ garantuje maximálnu  úsporu až 20% energie. Pozrite si video\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nDuálna flexibilná zóna rozširuje možnosti využívania viacerých hrncov naraz rôznych ve?kostí a tvarov. „Premostením“ dvoch samostatných zón vzniká jedna ve?ká obd?žniková zóna.\n\nPrednos?ou varnej dosky je aj jednoduché nastavenie výkonu pohybom prsta po stupnici a dotykové ovládanie ?asova?a vypnutia každej varnej zóny, nastavenie nízkoteplotnej funkcie pre rozpúš?anie masla, funkcie pauza pre do?asné vypnutie varných zón, ?i aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.'),(32228,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela sklokeramika  • : 400 V • : 4  • : áno'),(32229,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','attribute_24','33738'),(32230,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','attribute_26','Whirlpool ACM 847BA/WH'),(32231,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','domain_name','velka-biela-technika/vstavane/varna-doska'),(32232,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','attribute_4','469 €'),(32233,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Detská poistka','Áno'),(32234,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Hmotnos?','11,5 Kg'),(32235,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Indikátor zostatkového tepla','Áno'),(32236,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Maximálny výkon varných zón','8000 W'),(32237,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Odporú?ané napájanie','400 V'),(32238,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Ovládanie','Dotykové'),(32239,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Pauza','Áno'),(32240,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Po?et varných zón','4'),(32241,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Prevedenie','Induk?né'),(32242,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Prevedenie povrchu','Biela sklokeramika'),(32243,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster - 1800-2500 W\nVýkon zadnej ?avej zóny/Booster - 1800-2500 W\nVýkon zadnej pravej zóny/Booster - 2500-4200 W\nVýkon prednej pravej zóny/Booster - 1200-1800 W'),(32244,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Rozmery - h?bka','51 cm'),(32245,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Rozmery - šírka','58 cm'),(32246,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Rozmery - výška','5,6 cm'),(32247,'d7aeaec6-d71c-43b9-8dbf-760646b6603e','Zapnutie / vypnutie ohrevu','Áno'),(32248,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','6. zmysel','nie'),(32249,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Strieborná sklokeramika  • : 400 V • : 4  • : nie'),(32250,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','attribute_24','27005'),(32251,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','attribute_26','Whirlpool ACM 808BA/S'),(32252,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','domain_name','velka-biela-technika/vstavane/varna-doska'),(32253,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','attribute_4','399 €'),(32254,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Detská poistka','Áno'),(32255,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','H?bka pre zabudovanie','49 cm'),(32256,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Hmotnos?','12,5 Kg'),(32257,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Indikátor zostatkového tepla','Áno'),(32258,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Maximálny výkon varných zón','7200 W'),(32259,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Odporú?ané napájanie','400 V'),(32260,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Ovládanie','Dotykové'),(32261,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Pauza','Nie'),(32262,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Po?et varných zón','4'),(32263,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Prevedenie','Induk?né'),(32264,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Prevedenie povrchu','Strieborná sklokeramika'),(32265,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Rozdelenie varných zón','Predná ?avá zóna: 1200/1800W\nZadná ?avá zóna: 2200/3200W\nZadná pravá zóna: 1800/2200W\nPredná pravá zóna: 1800/2200W'),(32266,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Rozmery - h?bka','51 cm'),(32267,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Rozmery - šírka','58 cm'),(32268,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Rozmery - výška','5,6 cm'),(32269,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Šírka pre zabudovanie','56 cm'),(32270,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Výška pre zabudovanie','3 cm'),(32271,'9ba33676-0621-4dd8-b8e3-8c06a9cb9c4d','Zapnutie / vypnutie ohrevu','Áno'),(32272,'6171dc55-9e40-4693-b41f-9665182ad3b9','?alšie parametre','Najdôležitejšie funkcie:\nSystém Sonic Vibes\nBudete sa cíti? ako by ste boli sú?as?ou hry. V?aka vybra?ným zariadeniam pohybu, ktoré sú upevnené nezávisle od reproduktora, zažijete každý závan, ranu alebo otras. Ak?né hry budú vzrušujúcejšie ako kedyko?vek predtým.\n\nBudi?e výkonných reproduktorov dodávajú extrémne realistický zvuk, ktorý vás vtiahne do hry\n\nV?aka svojmu futuristickému a ergonomickému dizajnu dokonale sedia okolo krku, ?ím neustále zabezpe?ujú maximálny zážitok z hry.\n\nDokonale pohodlné slúchadlá navrhnuté pre všetky vekové kategórie vás celkom vtiahnu do hry. Zabudnete, že ich máte.\n\nNemusíte kupova? žiadne batérie. Vložte pribalené batérie a môžete za?a?.\n\nVhodné pre použitie najmä k herným zariadeniam do ruky a vreckovým PC hrám. Jednoducho ich pripojte pomocou 3,5 mm \nkonektora pre slúchadlá.\n\nPuzdro na prenášanie\nToto šikovné mäkké puzdro chráni slúchadlá a zabra?uje zamotaniu kábla.\n\nHerné slúchadlá so senza?nými akustickými vibráciami prinášajú do praxe možnos? hrania hier na vreckové zariadenia! Cez podložky na krku pocítite každý úder a výbuch. Sú to pohodlné slúchadlá vhodné pre všetky vekové skupiny.\nNapájanie vibra?ného zariadenia : 1 x AAA (LR03).'),(32273,'6171dc55-9e40-4693-b41f-9665182ad3b9','Akustický systém','Otvorený'),(32274,'6171dc55-9e40-4693-b41f-9665182ad3b9','attribute_23','Budete sa cíti? ako by ste boli sú?as?ou hry. V?aka vybra?ným zariadeniam pohybu, ktoré sú upevnené nezávisle od reproduktora, zažijete každý závan, ranu alebo otras. Ak?né hry budú vzrušujúcejšie ako kedyko?vek predtým.Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 100 dB • : 16 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(32275,'6171dc55-9e40-4693-b41f-9665182ad3b9','attribute_24','12060'),(32276,'6171dc55-9e40-4693-b41f-9665182ad3b9','attribute_26','Philips SHG8010'),(32277,'6171dc55-9e40-4693-b41f-9665182ad3b9','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32278,'6171dc55-9e40-4693-b41f-9665182ad3b9','attribute_4','25 €'),(32279,'6171dc55-9e40-4693-b41f-9665182ad3b9','Citlivos?','100 dB'),(32280,'6171dc55-9e40-4693-b41f-9665182ad3b9','D?žka kábla','1,2 m'),(32281,'6171dc55-9e40-4693-b41f-9665182ad3b9','Farba','?ierna so striebornou'),(32282,'6171dc55-9e40-4693-b41f-9665182ad3b9','Frekven?ný rozsah do','22 kHz'),(32283,'6171dc55-9e40-4693-b41f-9665182ad3b9','Frekven?ný rozsah od','15 Hz'),(32284,'6171dc55-9e40-4693-b41f-9665182ad3b9','Funkcia potla?enia okolitého hluku','Nie'),(32285,'6171dc55-9e40-4693-b41f-9665182ad3b9','Hmotnos? (bez batérií)','0,150 g'),(32286,'6171dc55-9e40-4693-b41f-9665182ad3b9','Impedancia','16 ?'),(32287,'6171dc55-9e40-4693-b41f-9665182ad3b9','Prevedenie','Štuplíkové'),(32288,'6171dc55-9e40-4693-b41f-9665182ad3b9','Priemer reproduktora','13,5 mm'),(32289,'6171dc55-9e40-4693-b41f-9665182ad3b9','Pripojenie','Drôtové'),(32290,'6171dc55-9e40-4693-b41f-9665182ad3b9','Pripojovací konektor','Stereo 3,5 mm jack'),(32291,'6171dc55-9e40-4693-b41f-9665182ad3b9','Puzdro na prenos','Áno'),(32292,'6171dc55-9e40-4693-b41f-9665182ad3b9','Slúchadlá na šnúrke','Nie'),(32293,'6171dc55-9e40-4693-b41f-9665182ad3b9','Typ magnetu','Neodým'),(32294,'6171dc55-9e40-4693-b41f-9665182ad3b9','Typ prívodného kábla','Rovný'),(32295,'6171dc55-9e40-4693-b41f-9665182ad3b9','Výkon','50 mW'),(32296,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Akustický systém','Zatvorený'),(32297,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 105 dB • : 16 ? • : Štuplíkové  • : 1,2 m'),(32298,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','attribute_24','26584'),(32299,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','attribute_26','Philips SHE7000'),(32300,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','domain_name','detail'),(32301,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','attribute_4','19.99 €'),(32302,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Citlivos?','105 dB'),(32303,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','D?žka kábla','1,2 m'),(32304,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Farba','?ierna'),(32305,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Frekven?ný rozsah do','23,5 kHz'),(32306,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Frekven?ný rozsah od','8 Hz'),(32307,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Impedancia','16 ?'),(32308,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Pozlátený konektor','Nie'),(32309,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Prevedenie','Štuplíkové'),(32310,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Priemer reproduktora','8,6 mm'),(32311,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Pripojenie','Drôtové'),(32312,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Pripojovací konektor','Stereo 3,5 mm jack'),(32313,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Typ magnetu','Neodým'),(32314,'8cf72cd7-21e9-43ea-a1ff-a9a62a21e0e0','Výkon','50 mW'),(32315,'47e81187-43c1-4f09-9740-d74cdbf987e9','?alšie parametre','Model HD 201 patrí do nižšej triedy slúchadiel s dynamickými meni?mi, oplývajú však nadpriemernými parametrami aj vynikajúcim zvukom. Nebývalo široký rozsah frekvencií od 21 Hz do 18 kHz patrí k skuto?ne špi?kovým parametrom, dovolí Vám vychutna? si farbu a jemnos? zvuku do najmenších detailov. Za dokonale ?istým zvukom stojí citlivos? 108 dB pri 1 kHz a verné podanie s maximálnym skreslením 0.7%  - ?o je pozna? aj u tých najkvalitnejších záznamov.\nSlúchadlá s nominálnou impedanciou 24 Ohmov disponujú ve?mi nízkou hmotnos?ou 165 gramov, avšak v?aka robustnému a luxusnému prevedeniu uzavretých náušníkov a hlavového mostu sedia ve?mi dobre a ponúkajú skuto?ne nerušené po?úvanie i po dlhé hodiny. Šnúru, zakon?enú štandardným pozláteným 3.5 mm jackom, možno pripoji? na pribalenú redukcu na 6,3 mm konektor. O slúchadlách Sennheiser HD 201 najlepšie vypovedá zmenené príslovie \"za málo pe?azí, ve?a muziky\".\n\nHD 201 je dvojica uzavretých, dynamických slúchadiel pre milovníkov hudby, predstavuje silnú reprodukciu zvuku, dobré potla?enie okolitého hluku a vynikajúci komfort pri nosení.\n- Výkonná reprodukcia zvuku\n- Bohaté, priebojné basy\n- ?ahké a pohodlné na nosenie\n- Dobrý útlm okolitého hluku\n- Extrémne robustné\n- Vysoko kvalitné koženkové náušníky\n- Hlavový most je z vnútornej strany polstrovaný a s kvalitnou koženkou pre komfort pri dlhodobom po?úvaní\n- Pozlátený 1/4 \"(6,3 mm) jack konektor\n- ?ahké slúchadlá vhodné na dlhodobé po?úvanie'),(32316,'47e81187-43c1-4f09-9740-d74cdbf987e9','Akustický systém','Zatvorený'),(32317,'47e81187-43c1-4f09-9740-d74cdbf987e9','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 108 dB • : 24 ? • : Muš?ové  • : 3 m'),(32318,'47e81187-43c1-4f09-9740-d74cdbf987e9','attribute_24','32546'),(32319,'47e81187-43c1-4f09-9740-d74cdbf987e9','attribute_26','Sennheiser HD 201'),(32320,'47e81187-43c1-4f09-9740-d74cdbf987e9','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32321,'47e81187-43c1-4f09-9740-d74cdbf987e9','attribute_4','29.99 €'),(32322,'47e81187-43c1-4f09-9740-d74cdbf987e9','Citlivos?','108 dB'),(32323,'47e81187-43c1-4f09-9740-d74cdbf987e9','D?žka kábla','3 m'),(32324,'47e81187-43c1-4f09-9740-d74cdbf987e9','Farba','?ierna so striebornou'),(32325,'47e81187-43c1-4f09-9740-d74cdbf987e9','Frekven?ný rozsah do','18 kHz'),(32326,'47e81187-43c1-4f09-9740-d74cdbf987e9','Frekven?ný rozsah od','21 Hz'),(32327,'47e81187-43c1-4f09-9740-d74cdbf987e9','Funkcia potla?enia okolitého hluku','Áno'),(32328,'47e81187-43c1-4f09-9740-d74cdbf987e9','Hmotnos? (bez batérií)','165 g'),(32329,'47e81187-43c1-4f09-9740-d74cdbf987e9','Impedancia','24 ?'),(32330,'47e81187-43c1-4f09-9740-d74cdbf987e9','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(32331,'47e81187-43c1-4f09-9740-d74cdbf987e9','Pozlátený konektor','Áno'),(32332,'47e81187-43c1-4f09-9740-d74cdbf987e9','Prevedenie','Muš?ové'),(32333,'47e81187-43c1-4f09-9740-d74cdbf987e9','Pripojenie','Drôtové'),(32334,'47e81187-43c1-4f09-9740-d74cdbf987e9','Pripojovací konektor','Stereo 3,5 mm jack'),(32335,'eb07f885-fa0b-45bf-8b99-927d81db83e8','6. zmysel','nie'),(32336,'eb07f885-fa0b-45bf-8b99-927d81db83e8','?alšie funkcie','trysky na propán-bután (28-30/37mbar) sú?as? dodávky'),(32337,'eb07f885-fa0b-45bf-8b99-927d81db83e8','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : 230 V • : 5  • : Integrované v gombíku  • : 5  • : nie'),(32338,'eb07f885-fa0b-45bf-8b99-927d81db83e8','attribute_24','24548'),(32339,'eb07f885-fa0b-45bf-8b99-927d81db83e8','attribute_26','Bosch PPQ 716B21E'),(32340,'eb07f885-fa0b-45bf-8b99-927d81db83e8','domain_name','velka-biela-technika/vstavane/varna-doska'),(32341,'eb07f885-fa0b-45bf-8b99-927d81db83e8','attribute_4','379 €'),(32342,'eb07f885-fa0b-45bf-8b99-927d81db83e8','D?žka prívodnej šnúry','1 m'),(32343,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Elektrické zapa?ovanie','Integrované v gombíku'),(32344,'eb07f885-fa0b-45bf-8b99-927d81db83e8','H?bka pre zabudovanie','49 cm'),(32345,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Hmotnos?','18 Kg'),(32346,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Odporú?ané napájanie','230 V'),(32347,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Ovládanie','Mechanické'),(32348,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Plynová poistka','Áno'),(32349,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Po?et gombíkov','5'),(32350,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Po?et horákov','5'),(32351,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Po?et varných zón','5'),(32352,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Prevedenie','Plynové'),(32353,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Rozdelenie horákov','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	plynový, úsporný horák\nvýkon 1. varnej zóny (kW) 	0.33-1 kW\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	normálny horák, plynový\nvýkon 2. varnej zóny (kW) 	0.35-1.7 kW\numiestnenie 3. varnej zóny 	var. zóna uprostr. vpredu/centr.\ndruh 3. varnej zóny 	plynový\nvýkon 3. varnej zóny (kW) 	1.55-4 kW\numiestnenie 4. varnej zóny 	varná zóna vzadu vpravo\ndruh 4. varnej zóny 	plynový\nvýkon 4. varnej zóny (kW) 	0.5-3 kW\numiestnenie 5. varnej zóny 	vpredu vpravo\ndruh 5. varnej zóny 	plynový\nvýkon 5. varnej zóny (kW) 	0.35-1.7 kW'),(32354,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Rozmery - h?bka','52 cm'),(32355,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Rozmery - šírka','71 cm'),(32356,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Rozmery - výška','5,8 cm'),(32357,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Šírka pre zabudovanie','56 cm'),(32358,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Výška pre zabudovanie','4,5 cm'),(32359,'eb07f885-fa0b-45bf-8b99-927d81db83e8','Zapnutie / vypnutie ohrevu','Áno'),(32360,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','?alšie parametre','Namixujte si maximálny hudobný kokteil a žite svoj život naplno.\n\nŽite naplno so slúchadlami Cruz a ponorte sa do basov takých hlbokých, že ich pocítite v celom tele! V?aka jednoduchému používaniu môžete hne? po pripojení vyrazi? do ulíc a užíva? si život poriadne nahlas, kedyko?vek budete ma? náladu!\n\nVynikajúci komfort\n• Pohodlný hlavový oblúk sa s ?ahkos?ou prispôsobí každému\n• Mäkké vankúšiky z priedušnej tkaniny zaistia pohodlie aj pri dlhom nosení\n\nZvuk, ktorý vám vyrazí dych\n• 32 mm neodýmiové budi?e vytvárajú úžasné dynamické basy\n• Ponorte sa do hlbín rytmu v?aka izola?ným vankúšikom priliehajúcim na uši\n\nPripravte sa na náraz\n• Konektor v tvare písmena L zvyšuje odolnos? a životnos? kábla\n• Robustný, modulárny dizajn odolá aj tým najtvrdším nárazom\n• Mušle pri vyvinutí nadmernej sily jednoducho vypadnú\n• Extrémne odolný plochý kábel proti zamotaniu'),(32361,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Akustický systém','Zatvorený'),(32362,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 104 dB • : 32 ? • : Muš?ové  • : 1,2 m'),(32363,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','attribute_24','32999'),(32364,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','attribute_26','Philips O\'Neill SHO3300 mint'),(32365,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32366,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','attribute_4','24.99 €'),(32367,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Citlivos?','104 dB'),(32368,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','D?žka kábla','1,2 m'),(32369,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Farba','Modrá tyrkysová'),(32370,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Frekven?ný rozsah do','21 kHz'),(32371,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Frekven?ný rozsah od','19 Hz'),(32372,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Funkcia potla?enia okolitého hluku','Áno'),(32373,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Impedancia','32 ?'),(32374,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Prevedenie','Muš?ové'),(32375,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Priemer reproduktora','32 mm'),(32376,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Pripojenie','Drôtové'),(32377,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Pripojovací konektor','Stereo 3,5 mm jack'),(32378,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Skladací mechanizmus','Nie'),(32379,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Typ magnetu','Neodým'),(32380,'b68c95ba-2db6-4953-ad1b-eb2d3c270b5d','Výkon','30 mW'),(32381,'02342c74-26f8-46af-81b9-14b93cac7fd7','?alšie parametre','Po?úvajte všetky skladby s mohutnými basmi - Po?úvajte hudobnú zbierku v dynamických detailoch v?aka neodýmovej budiacej jednotke 30 mm a maximálnemu vstupnému výkonu 1 000 mW\n\n ?isté basy v?aka technológii Advanced Vibe Structure - Vychutnajte si vyvážené basy bez oh?adu na hudobný štýl Flexibilné predné a zadné membrány spolo?ne vytvárajú plynulé basy s rýchlou odozvou\n\n Úchvatné vokály s nižším skreslením - Zvuková citlivos? 100 dB/mW a široký frekven?ný rozsah 5 – 22 000 Hz sú zárukou detailných vysokých tónov aj hlbokých basov\n\n Po?úvajte v dokonalom pohodlí - Hlavová podložka a ušné klapky s jemnými stehmi poskytujú potrebné pohodlie pri dlhodobom po?úvaní\n\n Pohodlne vsu?te slúchadlá do ruksaku - Skladacie prevedenie u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í slúchadlá zloži? a odloži? do tašky\n\n Menej káblov, viac flexibility - Kábel s d?žkou 1,2 metra je navrhnutý s odolnos?ou vo?i zamotávaniu a vzniku uzlov\n\n Odstrá?te hluk dopravy pomocou uzavretých slúchadiel - V?aka tesne sediacim uzavretým ušným klapkám dosiahnete minimálny hluk pozadia, takže sa môžete dokonale sústredi? na hudbu'),(32382,'02342c74-26f8-46af-81b9-14b93cac7fd7','Akustický systém','Zatvorený'),(32383,'02342c74-26f8-46af-81b9-14b93cac7fd7','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(32384,'02342c74-26f8-46af-81b9-14b93cac7fd7','attribute_24','32395'),(32385,'02342c74-26f8-46af-81b9-14b93cac7fd7','attribute_26','Sony MDR-XB400 white'),(32386,'02342c74-26f8-46af-81b9-14b93cac7fd7','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32387,'02342c74-26f8-46af-81b9-14b93cac7fd7','attribute_4','39.99 €'),(32388,'02342c74-26f8-46af-81b9-14b93cac7fd7','Citlivos?','100 dB'),(32389,'02342c74-26f8-46af-81b9-14b93cac7fd7','D?žka kábla','1,2 m'),(32390,'02342c74-26f8-46af-81b9-14b93cac7fd7','Farba','Biela'),(32391,'02342c74-26f8-46af-81b9-14b93cac7fd7','Frekven?ný rozsah do','22 kHz'),(32392,'02342c74-26f8-46af-81b9-14b93cac7fd7','Frekven?ný rozsah od','5 Hz'),(32393,'02342c74-26f8-46af-81b9-14b93cac7fd7','Impedancia','24 ?'),(32394,'02342c74-26f8-46af-81b9-14b93cac7fd7','Pozlátený konektor','Áno'),(32395,'02342c74-26f8-46af-81b9-14b93cac7fd7','Prevedenie','Muš?ové'),(32396,'02342c74-26f8-46af-81b9-14b93cac7fd7','Priemer reproduktora','30 mm'),(32397,'02342c74-26f8-46af-81b9-14b93cac7fd7','Pripojenie','Drôtové'),(32398,'02342c74-26f8-46af-81b9-14b93cac7fd7','Pripojovací konektor','Stereo 3,5 mm jack'),(32399,'02342c74-26f8-46af-81b9-14b93cac7fd7','Skladací mechanizmus','Áno'),(32400,'02342c74-26f8-46af-81b9-14b93cac7fd7','Typ magnetu','Neodým'),(32401,'02342c74-26f8-46af-81b9-14b93cac7fd7','Výkon','1000 mW'),(32402,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','?alšie parametre','Uprock Athletic ponúkajú dokonalú rovnováhu medzi dizajnom, komfortom a výkonom. Užite si svoj ob?úbený mix v najvyššej kvalite zvuku, ku ktorému sa budete stále vraca?. Budú na Vás úto?i? neskrotné basy, ?istý spev a presné výšky. Moderný zakrútený dizajn pre lepšie uchytenie zaru?í presne padnúcu pozíciu. Mäkké kožené polstre zais?ujú maximálne pohodlie na ušiach.\nDvojica 40 mm reproduktorov rozbieha širokospektrálny zvuk. ?ahký ergonomický tvar. Mäkké ušné polstre.\n\nTechnická špecifikácia:\n- impedancia: 32 ohm\n- hladina akustického tlaku: 106 dB (1mW/500Hz)\n- THD menšie než 0,1% (1mW/500Hz)\n- hmotnos? (bez kábla): 120 g\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20-20k Hz\n- max. vstupný rozsah: 120 mW\n- typ kábla: TPE\n- d?žka kábla: 1,3 m\n- typ konektoru: 3,5 mm pozlátený - typ kábla: TPE\n- kompatibilné: iPod, iPad, iPhone\n- 3,5 mm jack'),(32403,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 106 dB • : 32 ? • : Muš?ové  • : 1,3 m'),(32404,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','attribute_24','26209'),(32405,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','attribute_26','Skullcandy UPROCK purple/grey (114014)'),(32406,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32407,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','attribute_4','27.9 €'),(32408,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Citlivos?','106 dB'),(32409,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','D?žka kábla','1,3 m'),(32410,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Farba','Fialová'),(32411,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Frekven?ný rozsah do','20 kHz'),(32412,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Frekven?ný rozsah od','20 Hz'),(32413,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Hmotnos? (bez batérií)','120 g'),(32414,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Impedancia','32 ?'),(32415,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Nastavite?né premostenie slúchadiel','Áno'),(32416,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Pozlátený konektor','Áno'),(32417,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Prevedenie','Muš?ové'),(32418,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Priemer reproduktora','40 mm'),(32419,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Pripojenie','Drôtové'),(32420,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Pripojovací konektor','Stereo 3,5 mm jack'),(32421,'64d9fcae-1f9a-4bc2-a3cd-16c8dee4ba56','Výkon','120 mW'),(32422,'debb4f74-f09c-4c08-8c6e-2b973ed85102','6. zmysel','nie'),(32423,'debb4f74-f09c-4c08-8c6e-2b973ed85102','?alšie funkcie','senzorové ovládání TouchSelect\n17 stup?? výkonu\ntimer pro každou varnou zónu \nfunkce PowerBoost pro všechny varné zóny \nminutka (budík) \nfunkce QuickStart\nfunkce ReStart \n2-stup?ový ukazatel zbytkového tepla pro každou varnou zónu \n\n\n\nbezpe?nostní vypínání\nAutomatické bezpe?nostní vypínání vypne spot?ebi? tehdy, když je již ur?itý ?as bez p?erušení v provozu (v závislosti na stupni výkonu nebo teplot?). Už si nemusíte d?lat starosti, že jste spot?ebi? nevypnuli, než jste odešli z domova.\n\nfunkce powerManagement - nastavení max.p?íkonu desky'),(32424,'debb4f74-f09c-4c08-8c6e-2b973ed85102','attribute_23','Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Po?et varných zón 6. zmysel\n						\n: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 380-400 V • : 4  • : 4  • : nie'),(32425,'debb4f74-f09c-4c08-8c6e-2b973ed85102','attribute_24','36900'),(32426,'debb4f74-f09c-4c08-8c6e-2b973ed85102','attribute_26','Bosch PIE645B18E + 5 - ro?ná záruka!'),(32427,'debb4f74-f09c-4c08-8c6e-2b973ed85102','domain_name','velka-biela-technika/vstavane/varna-doska'),(32428,'debb4f74-f09c-4c08-8c6e-2b973ed85102','attribute_4','439 €'),(32429,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Detská poistka','Áno'),(32430,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Indikátor zostatkového tepla','Áno'),(32431,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Maximálny výkon varných zón','4600 W'),(32432,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Odporú?ané napájanie','380-400 V'),(32433,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Ovládanie','Dotykové'),(32434,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Po?et horákov','4'),(32435,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Po?et varných zón','4'),(32436,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Prevedenie','Induk?né'),(32437,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Prevedenie povrchu','?ierna sklokeramika'),(32438,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Rozdelenie varných zón','výkon 1. varné zóny vpredu vpravo (kW) - 1.8\nvýkon 2. varné zóny vzadu v?avo (kW)  - 1.8\nvýkon 3. varné zóny vzadu vpravo (kW) - 1.4\nvýkon 4. varné zóny vpredu v?avo (kW) - 2.2'),(32439,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Rozmery - h?bka','51,3 cm'),(32440,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Rozmery - šírka','58,3 cm'),(32441,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Rozmery - výška','5,3 cm'),(32442,'debb4f74-f09c-4c08-8c6e-2b973ed85102','Zapnutie / vypnutie ohrevu','Áno'),(32443,'34768b51-857d-43db-8abf-b14f85b3adb6','attribute_24','25085'),(32444,'34768b51-857d-43db-8abf-b14f85b3adb6','domain_name','detail'),(32445,'35415859-13e4-48f7-b3c3-2a43645d7d51','?alšie parametre','Namixujte si maximálny hudobný kokteil a žite svoj život naplno.\n\nŽite naplno so slúchadlami Cruz a ponorte sa do basov takých hlbokých, že ich pocítite v celom tele! V?aka jednoduchému používaniu môžete hne? po pripojení vyrazi? do ulíc a užíva? si život poriadne nahlas, kedyko?vek budete ma? náladu!\n\nVynikajúci komfort\n• Pohodlný hlavový oblúk sa s ?ahkos?ou prispôsobí každému\n• Mäkké vankúšiky z priedušnej tkaniny zaistia pohodlie aj pri dlhom nosení\n\nZvuk, ktorý vám vyrazí dych\n• 32 mm neodýmiové budi?e vytvárajú úžasné dynamické basy\n• Ponorte sa do hlbín rytmu v?aka izola?ným vankúšikom priliehajúcim na uši\n\nPripravte sa na náraz\n• Konektor v tvare písmena L zvyšuje odolnos? a životnos? kábla\n• Robustný, modulárny dizajn odolá aj tým najtvrdším nárazom\n• Mušle pri vyvinutí nadmernej sily jednoducho vypadnú\n• Extrémne odolný plochý kábel proti zamotaniu'),(32446,'35415859-13e4-48f7-b3c3-2a43645d7d51','Akustický systém','Zatvorený'),(32447,'35415859-13e4-48f7-b3c3-2a43645d7d51','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 104 dB • : 32 ? • : Muš?ové  • : 1,2 m'),(32448,'35415859-13e4-48f7-b3c3-2a43645d7d51','attribute_24','32998'),(32449,'35415859-13e4-48f7-b3c3-2a43645d7d51','attribute_26','Philips O\'Neill SHO3300 beach'),(32450,'35415859-13e4-48f7-b3c3-2a43645d7d51','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32451,'35415859-13e4-48f7-b3c3-2a43645d7d51','attribute_4','24.99 €'),(32452,'35415859-13e4-48f7-b3c3-2a43645d7d51','Citlivos?','104 dB'),(32453,'35415859-13e4-48f7-b3c3-2a43645d7d51','D?žka kábla','1,2 m'),(32454,'35415859-13e4-48f7-b3c3-2a43645d7d51','Farba','Žltá'),(32455,'35415859-13e4-48f7-b3c3-2a43645d7d51','Frekven?ný rozsah do','21 kHz'),(32456,'35415859-13e4-48f7-b3c3-2a43645d7d51','Frekven?ný rozsah od','19 Hz'),(32457,'35415859-13e4-48f7-b3c3-2a43645d7d51','Funkcia potla?enia okolitého hluku','Áno'),(32458,'35415859-13e4-48f7-b3c3-2a43645d7d51','Impedancia','32 ?'),(32459,'35415859-13e4-48f7-b3c3-2a43645d7d51','Prevedenie','Muš?ové'),(32460,'35415859-13e4-48f7-b3c3-2a43645d7d51','Priemer reproduktora','32 mm'),(32461,'35415859-13e4-48f7-b3c3-2a43645d7d51','Pripojenie','Drôtové'),(32462,'35415859-13e4-48f7-b3c3-2a43645d7d51','Pripojovací konektor','Stereo 3,5 mm jack'),(32463,'35415859-13e4-48f7-b3c3-2a43645d7d51','Skladací mechanizmus','Nie'),(32464,'35415859-13e4-48f7-b3c3-2a43645d7d51','Typ magnetu','Neodým'),(32465,'35415859-13e4-48f7-b3c3-2a43645d7d51','Výkon','30 mW'),(32466,'1567614d-1a1f-4305-9689-e747b5de4385','6. zmysel','áno'),(32467,'1567614d-1a1f-4305-9689-e747b5de4385','?alšie funkcie','Induk?ná sklokeramická varná doska s tromi varnými zónami, jedna zóna je trojitá. Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool.\n\n6. ZMYSEL™ induk?ných varných dosiek presne zaznamenáva bod varu vody v hrnci na doske. Bod varu udrží konštantný aj po pridaní jedla do vriacej vody a varí ho presne nastavený ?as. Po jeho uplynutí sa varná doska automaticky vypne. 6. ZMYSEL™ garantuje úsporu až 20% energie. Pozrite si video\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nDuálna flexibilná zóna rozširuje možnosti využívania viacerých hrncov naraz rôznych ve?kostí a tvarov. „Premostením“ dvoch samostatných zón vzniká jedna ve?ká obd?žniková zóna. Pozrite si video\n\nPrednos?ou varnej dosky je aj jednoduché nastavenie výkonu pohybom prsta po stupnici a dotykové ovládanie ?asova?a vypnutia každej varnej zóny, nastavenie nízkoteplotnej funkcie pre rozpúš?anie masla, funkcie pauza pre do?asné vypnutie varných zón, ?i aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.'),(32468,'1567614d-1a1f-4305-9689-e747b5de4385','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 3  • : áno'),(32469,'1567614d-1a1f-4305-9689-e747b5de4385','attribute_24','39868'),(32470,'1567614d-1a1f-4305-9689-e747b5de4385','attribute_26','Whirlpool ACM 845BH'),(32471,'1567614d-1a1f-4305-9689-e747b5de4385','domain_name','velka-biela-technika/vstavane/varna-doska'),(32472,'1567614d-1a1f-4305-9689-e747b5de4385','attribute_4','394 €'),(32473,'1567614d-1a1f-4305-9689-e747b5de4385','Detská poistka','Áno'),(32474,'1567614d-1a1f-4305-9689-e747b5de4385','Hmotnos?','12,5 Kg'),(32475,'1567614d-1a1f-4305-9689-e747b5de4385','Indikátor zostatkového tepla','Áno'),(32476,'1567614d-1a1f-4305-9689-e747b5de4385','Maximálny výkon varných zón','7200 W'),(32477,'1567614d-1a1f-4305-9689-e747b5de4385','Odporú?ané napájanie','400 V'),(32478,'1567614d-1a1f-4305-9689-e747b5de4385','Ovládanie','Dotykové'),(32479,'1567614d-1a1f-4305-9689-e747b5de4385','Pauza','Áno'),(32480,'1567614d-1a1f-4305-9689-e747b5de4385','Po?et varných zón','3'),(32481,'1567614d-1a1f-4305-9689-e747b5de4385','Prevedenie','Induk?né'),(32482,'1567614d-1a1f-4305-9689-e747b5de4385','Prevedenie povrchu','?ierna sklokeramika'),(32483,'1567614d-1a1f-4305-9689-e747b5de4385','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster - 1880-2500 W\nVýkon zadnej pravej zóny/Booster - 1800-2500 W\nVýkon prednej pravej zóny/Booster - 2800-5400 W'),(32484,'1567614d-1a1f-4305-9689-e747b5de4385','Rozmery - h?bka','51 cm'),(32485,'1567614d-1a1f-4305-9689-e747b5de4385','Rozmery - šírka','58 cm'),(32486,'1567614d-1a1f-4305-9689-e747b5de4385','Rozmery - výška','5,6 cm'),(32487,'1567614d-1a1f-4305-9689-e747b5de4385','Zapnutie / vypnutie ohrevu','Áno'),(32488,'9a548284-0b25-45da-b7fb-577de6c7dd52','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nNeodýmový magnet - Ponúkajú jasný zvuk v stredných polohách a dunivé basové linky\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s prehráva?om WALKMAN® a inými prehráva?mi mp3\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie\n\nVýber farieb - Vyberte si z ?ierneho, bieleho, modrého alebo ?erveného prevedenia to, ktoré sa najviac hodí k vášmu štýlu'),(32489,'9a548284-0b25-45da-b7fb-577de6c7dd52','Akustický systém','Zatvorený'),(32490,'9a548284-0b25-45da-b7fb-577de6c7dd52','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 102 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(32491,'9a548284-0b25-45da-b7fb-577de6c7dd52','attribute_24','22438'),(32492,'9a548284-0b25-45da-b7fb-577de6c7dd52','attribute_26','Sony MDR-ZX300B'),(32493,'9a548284-0b25-45da-b7fb-577de6c7dd52','domain_name','detail'),(32494,'9a548284-0b25-45da-b7fb-577de6c7dd52','attribute_4','19.99 €'),(32495,'9a548284-0b25-45da-b7fb-577de6c7dd52','Citlivos?','102 dB'),(32496,'9a548284-0b25-45da-b7fb-577de6c7dd52','D?žka kábla','1,2 m'),(32497,'9a548284-0b25-45da-b7fb-577de6c7dd52','Farba','?ierna s tmavošedou'),(32498,'9a548284-0b25-45da-b7fb-577de6c7dd52','Frekven?ný rozsah do','24 kHz'),(32499,'9a548284-0b25-45da-b7fb-577de6c7dd52','Frekven?ný rozsah od','10 Hz'),(32500,'9a548284-0b25-45da-b7fb-577de6c7dd52','Hmotnos? (bez batérií)','120 g'),(32501,'9a548284-0b25-45da-b7fb-577de6c7dd52','Impedancia','24 ?'),(32502,'9a548284-0b25-45da-b7fb-577de6c7dd52','Pozlátený konektor','Áno'),(32503,'9a548284-0b25-45da-b7fb-577de6c7dd52','Prevedenie','Muš?ové'),(32504,'9a548284-0b25-45da-b7fb-577de6c7dd52','Priemer reproduktora','30 mm'),(32505,'9a548284-0b25-45da-b7fb-577de6c7dd52','Pripojenie','Drôtové'),(32506,'9a548284-0b25-45da-b7fb-577de6c7dd52','Pripojovací konektor','Stereo 3,5 mm jack'),(32507,'9a548284-0b25-45da-b7fb-577de6c7dd52','Skladací mechanizmus','Nie'),(32508,'9a548284-0b25-45da-b7fb-577de6c7dd52','Typ magnetu','Neodým'),(32509,'9a548284-0b25-45da-b7fb-577de6c7dd52','Typ prívodného kábla','Rovný'),(32510,'9a548284-0b25-45da-b7fb-577de6c7dd52','Výkon','1000 mW'),(32511,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','6. zmysel','nie'),(32512,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','?alšie funkcie','SliderTouch - posuvné dotykové ovládanie\n\nBoilControl - varná automatika'),(32513,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','?alšie parametre','Bezpe?nostné vypnutie varnej platne\n\nBezpe?nostná zámka\n\n4-dielny indikátor zbytkového tepla'),(32514,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : sklokeramika, skosená hrana  • : 400 V • : 4  • : nie'),(32515,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','attribute_24','10897'),(32516,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','attribute_26','Gorenje ECT 930AC'),(32517,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','domain_name','velka-biela-technika/vstavane/varna-doska'),(32518,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','attribute_4','429 €'),(32519,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Detská poistka','Áno'),(32520,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Hmotnos?','8 Kg'),(32521,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Indikátor zostatkového tepla','Áno'),(32522,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Odporú?ané napájanie','400 V'),(32523,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Ovládanie','Dotykové'),(32524,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Pauza','Nie'),(32525,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Po?et varných zón','4'),(32526,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Prevedenie','Sklokeramické (elektrické)'),(32527,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Prevedenie povrchu','sklokeramika, skosená hrana'),(32528,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Rozdelenie varných zón','?avá predná: Ø 230/140mm, 2,5 kW\n\npravá predná: Ø 180 mm, 1,8kW\n\n?avá zadná: Ø 145 mm, 1,2kW\n\npravá zadná: Ø 145 mm, 1,2kW'),(32529,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Rozmery - h?bka','35 cm'),(32530,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Rozmery - šírka','90 cm'),(32531,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Rozmery - výška','5,1 cm'),(32532,'2937d8c6-bff1-4231-a3ac-27f1c7332ced','Zapnutie / vypnutie ohrevu','Áno'),(32533,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','attribute_23','Citlivos?ImpedanciaPrevedenie\n						: 97 dB • : 32 ? • : Muš?ové'),(32534,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','attribute_24','23201'),(32535,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','attribute_26','KOSS UR20'),(32536,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32537,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','attribute_4','33.99 €'),(32538,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Citlivos?','97 dB'),(32539,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Farba','?ierna'),(32540,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Frekven?ný rozsah do','20 kHz'),(32541,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Frekven?ný rozsah od','30 Hz'),(32542,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Hmotnos? (bez batérií)','280 g'),(32543,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Impedancia','32 ?'),(32544,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Prevedenie','Muš?ové'),(32545,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Pripojenie','Drôtové'),(32546,'0dff4d8a-f418-4372-9042-2e7ecb9339aa','Pripojovací konektor','Stereo 3,5 mm jack, Stereo 6,3 mm jack'),(32547,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','?alšie parametre','- ?ahké, ergonomické slúchadlá\n- kábel odolný proti zamotaniu\n- moderný dizajn\n- vysoká kvalita zvuku\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- prevedenie: on-ear\n- materiál: plast\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20 Hz- 20 kHz\n- impedancia: 32 ohmov'),(32548,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 32 ? • : Muš?ové  • : 1,3 m'),(32549,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','attribute_24','30180'),(32550,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','attribute_26','Skullcandy UPROCK Paul Frank/Turquoise ?ervená (151554)'),(32551,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32552,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','attribute_4','26.9 €'),(32553,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','D?žka kábla','1,3 m'),(32554,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Farba','?ervená'),(32555,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Frekven?ný rozsah do','20 kHz'),(32556,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Frekven?ný rozsah od','20 Hz'),(32557,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Impedancia','32 ?'),(32558,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Prevedenie','Muš?ové'),(32559,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Priemer reproduktora','40 mm'),(32560,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Pripojenie','Drôtové'),(32561,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Pripojovací konektor','Stereo 3,5 mm jack'),(32562,'35c8d022-0081-4a92-adb0-9edb0aeacd6b','Skladací mechanizmus','Nie'),(32563,'c220c754-fe7a-4124-a63c-fadaa7c169aa','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyKapacita batérie\n						: Android  • : 4.1  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 854  • : 5,3 \" • : 4 GB • : microSD  • : 2100 mAh'),(32564,'c220c754-fe7a-4124-a63c-fadaa7c169aa','attribute_24','32416'),(32565,'c220c754-fe7a-4124-a63c-fadaa7c169aa','attribute_26','Prestigio MultiPhone 5300 black'),(32566,'c220c754-fe7a-4124-a63c-fadaa7c169aa','domain_name','detail'),(32567,'c220c754-fe7a-4124-a63c-fadaa7c169aa','attribute_4','162 €'),(32568,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Bluetooth','Áno'),(32569,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Doba hovoru (GSM sie?)','360 min.'),(32570,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Dotykový displej','áno'),(32571,'c220c754-fe7a-4124-a63c-fadaa7c169aa','EDGE','Áno'),(32572,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Farba','?ierna'),(32573,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Fotoaparát','8 Mpx'),(32574,'c220c754-fe7a-4124-a63c-fadaa7c169aa','GPRS','Áno'),(32575,'c220c754-fe7a-4124-a63c-fadaa7c169aa','GPS','Áno'),(32576,'c220c754-fe7a-4124-a63c-fadaa7c169aa','HDMI','nie'),(32577,'c220c754-fe7a-4124-a63c-fadaa7c169aa','HSDPA','Áno'),(32578,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Interná pamä?','4 GB'),(32579,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Kamera pre video hovory','1,3 Mpx'),(32580,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Kapacita batérie','2100 mAh'),(32581,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Kvalita videozáznamu','HD 720p'),(32582,'c220c754-fe7a-4124-a63c-fadaa7c169aa','MP3 prehráva?','Áno'),(32583,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Po?et displejov','1'),(32584,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Po?et farieb displeja','16 mil. farieb (24-bit)'),(32585,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Po?et jadier procesora','4'),(32586,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Podpora hudobných formátov','AMR-NB, WMA, AAC +, MP3, AAC'),(32587,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Podpora sietí','GSM 1900, GSM 1800, GSM 900'),(32588,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Podpora USB','Áno'),(32589,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Podpora viac SIM','Dual Sim'),(32590,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Podpora videa a obrazových formátov','H.264 video, WMV, MPEG-4, H.263 video'),(32591,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Podporované pamä?ové karty','microSD'),(32592,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Pohotovostný režim','360 hod.'),(32593,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Procesor','Qualcomm MSM8225 1.20 GHz - po?et jadier 4\nGPU: Adreno 203'),(32594,'c220c754-fe7a-4124-a63c-fadaa7c169aa','RAM','1024 MB'),(32595,'c220c754-fe7a-4124-a63c-fadaa7c169aa','RDS','Áno'),(32596,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Rozlíšenie dipleja','480 x 854'),(32597,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Rozmery - h?bka','9,9 mm'),(32598,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Rozmery - šírka','77,2 mm'),(32599,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Rozmery - výška','147 mm'),(32600,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Senzory','G-Sensor, Gyroscope'),(32601,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Slot na pamä?ovú kartu','Áno'),(32602,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Slúchadlový výstup','Stereo 3,5 mm jack'),(32603,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Typ batérie','Li-ion'),(32604,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Typ dipleja','Aktívny TFT-LCD displej'),(32605,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(32606,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Typ OS','Android'),(32607,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Typ telefónu','Smartphone'),(32608,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Ve?kos? displeja','5,3 \"'),(32609,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Verzia bluetooth','4.0 + HS'),(32610,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Verzia OS','4.1'),(32611,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Video prehráva?','Áno'),(32612,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Vstavané stereo rádio','FM'),(32613,'c220c754-fe7a-4124-a63c-fadaa7c169aa','Vstavaný blesk','LED'),(32614,'c220c754-fe7a-4124-a63c-fadaa7c169aa','WCDMA','Áno'),(32615,'c220c754-fe7a-4124-a63c-fadaa7c169aa','WLAN (Wi-Fi)','Áno'),(32616,'fec939a1-8044-48b1-9d21-f1a3719adbab','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 110 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(32617,'fec939a1-8044-48b1-9d21-f1a3719adbab','attribute_24','14350'),(32618,'fec939a1-8044-48b1-9d21-f1a3719adbab','attribute_26','KOSS PATHFINDER'),(32619,'fec939a1-8044-48b1-9d21-f1a3719adbab','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32620,'fec939a1-8044-48b1-9d21-f1a3719adbab','attribute_4','21.99 €'),(32621,'fec939a1-8044-48b1-9d21-f1a3719adbab','Citlivos?','110 dB'),(32622,'fec939a1-8044-48b1-9d21-f1a3719adbab','D?žka kábla','1,2 m'),(32623,'fec939a1-8044-48b1-9d21-f1a3719adbab','Farba','Biela'),(32624,'fec939a1-8044-48b1-9d21-f1a3719adbab','Frekven?ný rozsah do','20 kHz'),(32625,'fec939a1-8044-48b1-9d21-f1a3719adbab','Frekven?ný rozsah od','10 Hz'),(32626,'fec939a1-8044-48b1-9d21-f1a3719adbab','Impedancia','16 ?'),(32627,'fec939a1-8044-48b1-9d21-f1a3719adbab','Prevedenie','Štuplíkové'),(32628,'fec939a1-8044-48b1-9d21-f1a3719adbab','Pripojenie','Drôtové'),(32629,'fec939a1-8044-48b1-9d21-f1a3719adbab','Pripojovací konektor','Stereo 3,5 mm jack'),(32630,'fec939a1-8044-48b1-9d21-f1a3719adbab','Slúchadlá na šnúrke','Áno'),(32631,'355d9a98-9ed1-4a0c-af87-9451f354515e','?alšie parametre','Model Koss HQ1 predstavuje domáce uzavreté slúchadlá s prevedením cez hlavu. Slúchadlá majú nastavite?ný hlavový most a koženkové náušníky pre pohodlné nosenie.\n\nIch prednos?ou je ale vibra?ný meni? pre \"fyzický\" zážitok z dynamických basov. K jeho ?innosti je však potrebné do slúchadiel vloži? dvojicu AAA batérií (nie sú sú?as?ou balenia). Bez batérií HQ1 fungujú ako bežné slúchadlá. \n\n- pri zvuku pod 100 Hz prekladá vibra?ný prvok zvuk do vibrácií \n- možnos? nastavenia úrovne vibrácií\n- koženkové náušníky\n- kvalitná šnúra s priemerom 4 mm'),(32632,'355d9a98-9ed1-4a0c-af87-9451f354515e','Akustický systém','Zatvorený'),(32633,'355d9a98-9ed1-4a0c-af87-9451f354515e','attribute_23','Herné slúchadlá s vibráciami !.Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 93 dB • : 32 ? • : Muš?ové  • : 2,5 m'),(32634,'355d9a98-9ed1-4a0c-af87-9451f354515e','attribute_24','31486'),(32635,'355d9a98-9ed1-4a0c-af87-9451f354515e','attribute_26','KOSS HQ1'),(32636,'355d9a98-9ed1-4a0c-af87-9451f354515e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32637,'355d9a98-9ed1-4a0c-af87-9451f354515e','attribute_4','37.99 €'),(32638,'355d9a98-9ed1-4a0c-af87-9451f354515e','Citlivos?','93 dB'),(32639,'355d9a98-9ed1-4a0c-af87-9451f354515e','D?žka kábla','2,5 m'),(32640,'355d9a98-9ed1-4a0c-af87-9451f354515e','Farba','?ierna'),(32641,'355d9a98-9ed1-4a0c-af87-9451f354515e','Frekven?ný rozsah do','20 kHz'),(32642,'355d9a98-9ed1-4a0c-af87-9451f354515e','Frekven?ný rozsah od','20 Hz'),(32643,'355d9a98-9ed1-4a0c-af87-9451f354515e','Hmotnos? (bez batérií)','290 g'),(32644,'355d9a98-9ed1-4a0c-af87-9451f354515e','Impedancia','32 ?'),(32645,'355d9a98-9ed1-4a0c-af87-9451f354515e','Materiál náušníkov','Koženka'),(32646,'355d9a98-9ed1-4a0c-af87-9451f354515e','Nastavite?né premostenie slúchadiel','Áno'),(32647,'355d9a98-9ed1-4a0c-af87-9451f354515e','Prevedenie','Muš?ové'),(32648,'355d9a98-9ed1-4a0c-af87-9451f354515e','Pripojenie','Drôtové'),(32649,'355d9a98-9ed1-4a0c-af87-9451f354515e','Pripojovací konektor','Stereo 3,5 mm jack'),(32650,'355d9a98-9ed1-4a0c-af87-9451f354515e','Typ prívodného kábla','Rovný'),(32651,'725fa62c-4674-4aa8-af56-17ea9f7acf52','?alšie parametre','30 mm budiace jednotky - Pocí?te silu dynamického zvuku, ako keby ste boli v prvom rade na koncerte\n\nNeodýmový magnet - Ponúkajú jasný zvuk v stredných polohách a dunivé basové linky\n\nKvalita zvuku - Ponúka priamy a verný zvuk s vyváženými tónmi ideálnymi pre nové hudobné trendy\n\nNízka hmotnos? - Slúchadlá s hlavovým mostom ur?ené na dlhodobé pohodlné nosenie\n\nZladenie s hudobným prehráva?om - Používajte slúchadlá s prehráva?om WALKMAN® a inými prehráva?mi mp3\n\nObojstranný kábel - Odolný a ?ahký 1,2-metrový plochý obojstranný kábel pre bezproblémové po?úvanie\n\nVýber farieb - Vyberte si z ?ierneho, bieleho, modrého alebo ?erveného prevedenia to, ktoré sa najviac hodí k vášmu štýlu'),(32652,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Akustický systém','Zatvorený'),(32653,'725fa62c-4674-4aa8-af56-17ea9f7acf52','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 102 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(32654,'725fa62c-4674-4aa8-af56-17ea9f7acf52','attribute_24','22437'),(32655,'725fa62c-4674-4aa8-af56-17ea9f7acf52','attribute_26','Sony MDR-ZX300R'),(32656,'725fa62c-4674-4aa8-af56-17ea9f7acf52','domain_name','detail'),(32657,'725fa62c-4674-4aa8-af56-17ea9f7acf52','attribute_4','19.99 €'),(32658,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Citlivos?','102 dB'),(32659,'725fa62c-4674-4aa8-af56-17ea9f7acf52','D?žka kábla','1,2 m'),(32660,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Farba','?ierna s ?ervenou'),(32661,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Frekven?ný rozsah do','24 kHz'),(32662,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Frekven?ný rozsah od','10 Hz'),(32663,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Hmotnos? (bez batérií)','120 g'),(32664,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Impedancia','24 ?'),(32665,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Pozlátený konektor','Áno'),(32666,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Prevedenie','Muš?ové'),(32667,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Priemer reproduktora','30 mm'),(32668,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Pripojenie','Drôtové'),(32669,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Pripojovací konektor','Stereo 3,5 mm jack'),(32670,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Skladací mechanizmus','Nie'),(32671,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Typ magnetu','Neodým'),(32672,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Typ prívodného kábla','Rovný'),(32673,'725fa62c-4674-4aa8-af56-17ea9f7acf52','Výkon','1000 mW'),(32674,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','6. zmysel','nie'),(32675,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','?alšie funkcie','Samostatný varný panel s ovládaním\nTyp varného panelu: Induk?ný\nVarný panel so skosenými hranami\nDirect Access: technológia posuvného dotykového ovládania\nPoloha ovláda?ov: vpredu vpravo\nOsvetlené ovládacie prvky\nInduk?né zóny s funkciou zvýšenia výkonu\nDetekcia hrnca\nAutomatické rýchle zahriatie\nStop and Go funkcia pre krátke prerušenie\nFunkcia uzamknutia panela\nFunkcia detského zámku\nBezpe?nos? panela: automatické vypnutie\nZvukový signál s možnos?ou vypnutia\n?asova? s pripo?ítavaním ?asu\nEcoTimer™ vypína ohrev pred skon?ením varenia, aby sa využilo zbytkové teplo pre najefektívnejší spôsob skon?enia varenia\n?asova?\nFunkcia CleverHeat - 3 krokové využitie zvyškového tepla'),(32676,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela sklokeramika  • : 400 V • : 4  • : nie'),(32677,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','attribute_24','45269'),(32678,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','attribute_26','Electrolux EHI 6540FWP'),(32679,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','domain_name','velka-biela-technika/vstavane/varna-doska'),(32680,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','attribute_4','432 €'),(32681,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','H?bka pre zabudovanie','49 cm'),(32682,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Hmotnos?','12 Kg'),(32683,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Maximálny výkon varných zón','7400  W'),(32684,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Odporú?ané napájanie','400 V'),(32685,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Ovládanie','Dotykové'),(32686,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Po?et varných zón','4'),(32687,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Prevedenie','Induk?né'),(32688,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Prevedenie povrchu','Biela sklokeramika'),(32689,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Rozdelenie varných zón','?avá predná zóna - výkon/priemer 	2300/3200W/210mm\n?avá zadná zóna - výkon/priemer 	2300/3200W/210mm\nPravá predná zóna - výkon/priemer 	1400/2500W/145mm\nPravá zadná zóna - výkon/priemer 	1800/2800W/180mm'),(32690,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Rozmery - h?bka','52 cm'),(32691,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Rozmery - šírka','59 cm'),(32692,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Rozmery - výška','5,5 cm'),(32693,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Šírka pre zabudovanie','56 cm'),(32694,'e95bd64d-8aaf-4105-9f31-85afba34c5a6','Zapnutie / vypnutie ohrevu','Áno'),(32695,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 14 \" • : HD (1366x768)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4GB RAM DDR3L 1600 Mhz  • : SSD 128 GB  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(32696,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','attribute_26','Lenovo IdeaPad Flex 2 14 (59-425373)'),(32697,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','attribute_4','629 €'),(32698,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Farba','Žltá'),(32699,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Frekvencia','1,9 GHz'),(32700,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Hmotnos?','2,0 kg'),(32701,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Model','Intel® Core™ i3-4030U Processor'),(32702,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Opera?ný systém','Windows 8.1 64-bit'),(32703,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Pamä? Cache L2','3 MB'),(32704,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Po?et jadier procesora','Dvojjadrový'),(32705,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Povrch displeja','Lesklý'),(32706,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Rozlíšenie displeja','HD (1366x768)'),(32707,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(32708,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Typ displeja','Dotykový display'),(32709,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Typ zariadenia','Ultrabook'),(32710,'d79f4dc8-dec4-48c4-a549-a7198e4a917c','Uhloprie?ka','14 \"'),(32711,'b129c66d-f808-4466-acc2-c84e347e8a5c','?alšie parametre','Typ: Uzavretý, dynamický\n    Meni?: 30 mm\n    Citlivos?: 98 dB / mW\n    Impedancia: 24 ?\n    Frekven?ný rozsah: 10 – 24 000 Hz\n    Kábel: obojstranný\n    D?žka kábla: 1,2 m\n    Konektor: Pozlátený L-stereofónny minikonektor\n    Hmotnos? (bez kábla): 125 g'),(32712,'b129c66d-f808-4466-acc2-c84e347e8a5c','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 98 dB • : 24 ? • : Muš?ové  • : Nie'),(32713,'b129c66d-f808-4466-acc2-c84e347e8a5c','attribute_24','44124'),(32714,'b129c66d-f808-4466-acc2-c84e347e8a5c','attribute_26','Sony MDR-ZX310B (black)'),(32715,'b129c66d-f808-4466-acc2-c84e347e8a5c','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32716,'b129c66d-f808-4466-acc2-c84e347e8a5c','attribute_4','26.9 €'),(32717,'b129c66d-f808-4466-acc2-c84e347e8a5c','Citlivos?','98 dB'),(32718,'b129c66d-f808-4466-acc2-c84e347e8a5c','Farba','?ierna'),(32719,'b129c66d-f808-4466-acc2-c84e347e8a5c','Frekven?ný rozsah do','24 kHz'),(32720,'b129c66d-f808-4466-acc2-c84e347e8a5c','Frekven?ný rozsah od','10 Hz'),(32721,'b129c66d-f808-4466-acc2-c84e347e8a5c','Impedancia','24 ?'),(32722,'b129c66d-f808-4466-acc2-c84e347e8a5c','Prevedenie','Muš?ové'),(32723,'b129c66d-f808-4466-acc2-c84e347e8a5c','Pripojenie','Drôtové'),(32724,'b129c66d-f808-4466-acc2-c84e347e8a5c','Slúchadlá na šnúrke','Nie'),(32725,'7b51073f-21d6-448a-8763-d1933b36ab2d','?alšie parametre','Namixujte si maximálny hudobný kokteil a žite svoj život naplno. Slúchadlá s mikrofónom sú vhodné aj na pripojenie k telefónu.\n\nŽite naplno so slúchadlami s mikrofónom Cruz a ponorte sa do basov takých hlbokých, že ich pocítite v celom tele! V?aka jednoduchému používaniu môžete hne? po pripojení vyrazi? do ulíc a užíva? si život poriadne nahlas, kedyko?vek budete ma? náladu!\n\nVynikajúci komfort\n• Pohodlný hlavový oblúk sa s ?ahkos?ou prispôsobí každému\n• Mäkké vankúšiky z priedušnej tkaniny zaistia pohodlie aj pri dlhom nosení\n\nZvuk, ktorý vám vyrazí dych\n• 32 mm neodýmiové budi?e vytvárajú úžasné dynamické basy\n• Ponorte sa do hlbín rytmu v?aka izola?ným vankúšikom priliehajúcim na uši\n• Rýchlo prepnite z hudby na hovory cez vstavaný mikrofón a dia?kové ovládanie\n\nPripravte sa na náraz\n• Konektor v tvare písmena L zvyšuje odolnos? a životnos? kábla\n• Robustný, modulárny dizajn odolá aj tým najtvrdším nárazom\n• Mušle pri vyvinutí nadmernej sily jednoducho vypadnú\n• Extrémne odolný plochý kábel proti zamotaniu'),(32726,'7b51073f-21d6-448a-8763-d1933b36ab2d','Akustický systém','Zatvorený'),(32727,'7b51073f-21d6-448a-8763-d1933b36ab2d','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 104 dB • : 32 ? • : Muš?ové  • : 1,2 m'),(32728,'7b51073f-21d6-448a-8763-d1933b36ab2d','attribute_24','33000'),(32729,'7b51073f-21d6-448a-8763-d1933b36ab2d','attribute_26','Philips O\'Neill SHO3305 board'),(32730,'7b51073f-21d6-448a-8763-d1933b36ab2d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32731,'7b51073f-21d6-448a-8763-d1933b36ab2d','attribute_4','34.99 €'),(32732,'7b51073f-21d6-448a-8763-d1933b36ab2d','Citlivos?','104 dB'),(32733,'7b51073f-21d6-448a-8763-d1933b36ab2d','D?žka kábla','1,2 m'),(32734,'7b51073f-21d6-448a-8763-d1933b36ab2d','Farba','Modrá s ?ervenou'),(32735,'7b51073f-21d6-448a-8763-d1933b36ab2d','Frekven?ný rozsah do','21 kHz'),(32736,'7b51073f-21d6-448a-8763-d1933b36ab2d','Frekven?ný rozsah od','19 Hz'),(32737,'7b51073f-21d6-448a-8763-d1933b36ab2d','Funkcia potla?enia okolitého hluku','Áno'),(32738,'7b51073f-21d6-448a-8763-d1933b36ab2d','Impedancia','32 ?'),(32739,'7b51073f-21d6-448a-8763-d1933b36ab2d','Prevedenie','Muš?ové'),(32740,'7b51073f-21d6-448a-8763-d1933b36ab2d','Priemer reproduktora','32 mm'),(32741,'7b51073f-21d6-448a-8763-d1933b36ab2d','Pripojenie','Drôtové'),(32742,'7b51073f-21d6-448a-8763-d1933b36ab2d','Pripojovací konektor','Stereo 3,5 mm jack'),(32743,'7b51073f-21d6-448a-8763-d1933b36ab2d','Skladací mechanizmus','Nie'),(32744,'7b51073f-21d6-448a-8763-d1933b36ab2d','Typ magnetu','Neodým'),(32745,'7b51073f-21d6-448a-8763-d1933b36ab2d','Výkon','30 mW'),(32746,'172cf84d-66a7-4264-8b89-ddaf95de94fd','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\nBalenie obsahuje 3 ve?kosti silikónových štup?ov.\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n- 2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(32747,'172cf84d-66a7-4264-8b89-ddaf95de94fd','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(32748,'172cf84d-66a7-4264-8b89-ddaf95de94fd','attribute_24','30188'),(32749,'172cf84d-66a7-4264-8b89-ddaf95de94fd','attribute_26','Skullcandy INKD 2.0, pink (114032)'),(32750,'172cf84d-66a7-4264-8b89-ddaf95de94fd','domain_name','detail'),(32751,'172cf84d-66a7-4264-8b89-ddaf95de94fd','attribute_4','19.9 €'),(32752,'172cf84d-66a7-4264-8b89-ddaf95de94fd','D?žka kábla','1,3 m'),(32753,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Farba','Ružová'),(32754,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Frekven?ný rozsah do','20 kHz'),(32755,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Frekven?ný rozsah od','20 Hz'),(32756,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Impedancia','16 ?'),(32757,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Prevedenie','Štuplíkové'),(32758,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Priemer reproduktora','11 mm'),(32759,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Pripojenie','Drôtové'),(32760,'172cf84d-66a7-4264-8b89-ddaf95de94fd','Pripojovací konektor','Stereo 3,5 mm jack'),(32761,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','?alšie parametre','Typ: Uzavretý, dynamický\n    Meni?: 30 mm\n    Citlivos?: 98 dB / mW\n    Impedancia: 24 ?\n    Frekven?ný rozsah: 10 – 24 000 Hz\n    Kábel: obojstranný\n    D?žka kábla: 1,2 m\n    Konektor: Pozlátený L-stereofónny minikonektor\n    Hmotnos? (bez kábla): 125 g'),(32762,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 98 dB • : 24 ? • : Muš?ové  • : Nie'),(32763,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','attribute_24','44123'),(32764,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','attribute_26','Sony MDR-ZX310W (White)'),(32765,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32766,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','attribute_4','26.9 €'),(32767,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Citlivos?','98 dB'),(32768,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Farba','biela'),(32769,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Frekven?ný rozsah do','24 kHz'),(32770,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Frekven?ný rozsah od','10 Hz'),(32771,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Impedancia','24 ?'),(32772,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Prevedenie','Muš?ové'),(32773,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Pripojenie','Drôtové'),(32774,'ca752cca-6f7d-4e68-8a75-4afdd1ec09d1','Slúchadlá na šnúrke','Nie'),(32775,'dc2ec9da-4721-4f77-9a70-ace55fd24399','6. zmysel','nie'),(32776,'dc2ec9da-4721-4f77-9a70-ace55fd24399','?alšie funkcie','2 induk?né varné zóny s rozpoznaním velikosti hrnca\n2 varné zóny HighSpeed\nsenzorové ovládanie DirectSelect\n17 výkonových stup?ov\n2-stup?ový ukazovate? zostakového tepla pre každú varnú zónu\n\n\nbezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\nfunkcia powerManagement - nastavenie max.príkonu dosky\n\nfunkcia PowerBoost pre predné varné zóny'),(32777,'dc2ec9da-4721-4f77-9a70-ace55fd24399','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(32778,'dc2ec9da-4721-4f77-9a70-ace55fd24399','attribute_24','32850'),(32779,'dc2ec9da-4721-4f77-9a70-ace55fd24399','attribute_26','Bosch PIC 645F17E'),(32780,'dc2ec9da-4721-4f77-9a70-ace55fd24399','domain_name','velka-biela-technika/vstavane/varna-doska'),(32781,'dc2ec9da-4721-4f77-9a70-ace55fd24399','attribute_4','429 €'),(32782,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Detská poistka','Áno'),(32783,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Hmotnos?','10 Kg'),(32784,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Indikátor zostatkového tepla','Áno'),(32785,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Maximálny výkon varných zón','7200 W'),(32786,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Odporú?ané napájanie','400 V'),(32787,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Ovládanie','Dotykové'),(32788,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Po?et varných zón','4'),(32789,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Prevedenie','Induk?né'),(32790,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Prevedenie povrchu','?ierna sklokeramika'),(32791,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Rozdelenie varných zón','vpredu v?avo: 1.4 kW, 145 mm \nvzadu v?avo: 1.6 ; 2.4 kW, 170; 265 mm \n vzadu vpravo:  1.2 kW, 145 mm \nvpredu vpravo: 2.2 kW, 210 mm'),(32792,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Rozmery - h?bka','51,4 cm'),(32793,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Rozmery - šírka','58,4 cm'),(32794,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Rozmery - výška','5,45 cm'),(32795,'dc2ec9da-4721-4f77-9a70-ace55fd24399','Zapnutie / vypnutie ohrevu','Áno'),(32796,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n-  2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(32797,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(32798,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','attribute_24','30187'),(32799,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','attribute_26','Skullcandy INKD 2.0, blue (114031)'),(32800,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','domain_name','detail'),(32801,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','attribute_4','19.9 €'),(32802,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','D?žka kábla','1,3 m'),(32803,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Farba','Modrá'),(32804,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Frekven?ný rozsah do','20 kHz'),(32805,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Frekven?ný rozsah od','20 Hz'),(32806,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Impedancia','16 ?'),(32807,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Prevedenie','Štuplíkové'),(32808,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Priemer reproduktora','11 mm'),(32809,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Pripojenie','Drôtové'),(32810,'1d13eaa0-5f36-46a7-8a50-6b7965775a6a','Pripojovací konektor','Stereo 3,5 mm jack'),(32811,'92ba1669-9b22-4900-bafc-748a90752e0c','attribute_23','Dotyková obrazovka oto?ná o 360°Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Core™ i3-4010U Processor (3M Cache, 1.70 GHz)   • : Intel® HD Graphics 4400  • : 4 GB (4GB On board memory)\n  • : 750GB HDD 5400 RPM  • : Nie  • : Áno  • : Áno'),(32812,'92ba1669-9b22-4900-bafc-748a90752e0c','attribute_26','Asus Transformer Book Flip TP300LA-DW110H'),(32813,'92ba1669-9b22-4900-bafc-748a90752e0c','attribute_4','609 €'),(32814,'92ba1669-9b22-4900-bafc-748a90752e0c','Farba','Strieborná'),(32815,'92ba1669-9b22-4900-bafc-748a90752e0c','Frekvencia','1,70 GHz'),(32816,'92ba1669-9b22-4900-bafc-748a90752e0c','Hmotnos?','1,75 kg'),(32817,'92ba1669-9b22-4900-bafc-748a90752e0c','Model','Intel® Core™ i3-4010U Processor'),(32818,'92ba1669-9b22-4900-bafc-748a90752e0c','Opera?ný systém','Windows 8.1 64-bit'),(32819,'92ba1669-9b22-4900-bafc-748a90752e0c','Pamä? Cache L2','3 MB'),(32820,'92ba1669-9b22-4900-bafc-748a90752e0c','Po?et jadier procesora','Dvojjadrový'),(32821,'92ba1669-9b22-4900-bafc-748a90752e0c','Povrch displeja','Lesklý'),(32822,'92ba1669-9b22-4900-bafc-748a90752e0c','Rozlíšenie displeja','HD (1366x768)'),(32823,'92ba1669-9b22-4900-bafc-748a90752e0c','Rozmery (ŠxHxV)','326 x 232 x 22 mm'),(32824,'92ba1669-9b22-4900-bafc-748a90752e0c','Typ displeja','IPS LED dotykový'),(32825,'92ba1669-9b22-4900-bafc-748a90752e0c','Typ zariadenia','Ultrabook'),(32826,'92ba1669-9b22-4900-bafc-748a90752e0c','Uhloprie?ka','13,3 \"'),(32827,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','?alšie parametre','Typ: Uzavretý, dynamický\n    Meni?: 30 mm\n    Citlivos?: 98 dB / mW\n    Impedancia: 24 ?\n    Frekven?ný rozsah: 10 – 24 000 Hz\n    Kábel: obojstranný\n    D?žka kábla: 1,2 m\n    Konektor: Pozlátený L-stereofónny minikonektor\n    Hmotnos? (bez kábla): 125 g'),(32828,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 98 dB • : 24 ? • : Muš?ové  • : Nie'),(32829,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','attribute_24','45652'),(32830,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','attribute_26','Sony MDR-ZX310R (RED)'),(32831,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32832,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','attribute_4','26.9 €'),(32833,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Citlivos?','98 dB'),(32834,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Farba','?ervená'),(32835,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Frekven?ný rozsah do','24 kHz'),(32836,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Frekven?ný rozsah od','10 Hz'),(32837,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Impedancia','24 ?'),(32838,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Prevedenie','Muš?ové'),(32839,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Pripojenie','Drôtové'),(32840,'3c8c23d8-8097-44da-8b91-6466c25eb5cc','Slúchadlá na šnúrke','Nie'),(32841,'375014e4-161b-49f3-b292-053d12636a7e','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n- 2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(32842,'375014e4-161b-49f3-b292-053d12636a7e','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(32843,'375014e4-161b-49f3-b292-053d12636a7e','attribute_24','30185'),(32844,'375014e4-161b-49f3-b292-053d12636a7e','attribute_26','Skullcandy INKD 2.0, Rasta (114033)'),(32845,'375014e4-161b-49f3-b292-053d12636a7e','domain_name','detail'),(32846,'375014e4-161b-49f3-b292-053d12636a7e','attribute_4','19.9 €'),(32847,'375014e4-161b-49f3-b292-053d12636a7e','D?žka kábla','1,3 m'),(32848,'375014e4-161b-49f3-b292-053d12636a7e','Farba','Zelená, ?ervená, žltá'),(32849,'375014e4-161b-49f3-b292-053d12636a7e','Frekven?ný rozsah do','20 kHz'),(32850,'375014e4-161b-49f3-b292-053d12636a7e','Frekven?ný rozsah od','20 Hz'),(32851,'375014e4-161b-49f3-b292-053d12636a7e','Impedancia','16 ?'),(32852,'375014e4-161b-49f3-b292-053d12636a7e','Prevedenie','Štuplíkové'),(32853,'375014e4-161b-49f3-b292-053d12636a7e','Priemer reproduktora','11 mm'),(32854,'375014e4-161b-49f3-b292-053d12636a7e','Pripojenie','Drôtové'),(32855,'375014e4-161b-49f3-b292-053d12636a7e','Pripojovací konektor','Stereo 3,5 mm jack'),(32856,'1429558d-9a17-412a-b376-a5013f1c6a17','6. zmysel','nie'),(32857,'1429558d-9a17-412a-b376-a5013f1c6a17','?alšie funkcie','Bezpe?nostné vypnutie varnej platne'),(32858,'1429558d-9a17-412a-b376-a5013f1c6a17','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne tvrdené sklo  • : 230 V • : 5  • : Integrované v gombíku  • : nie'),(32859,'1429558d-9a17-412a-b376-a5013f1c6a17','attribute_24','32430'),(32860,'1429558d-9a17-412a-b376-a5013f1c6a17','attribute_26','Gorenje GTW 761UB'),(32861,'1429558d-9a17-412a-b376-a5013f1c6a17','domain_name','velka-biela-technika/vstavane/varna-doska'),(32862,'1429558d-9a17-412a-b376-a5013f1c6a17','attribute_4','429 €'),(32863,'1429558d-9a17-412a-b376-a5013f1c6a17','Elektrické zapa?ovanie','Integrované v gombíku'),(32864,'1429558d-9a17-412a-b376-a5013f1c6a17','H?bka pre zabudovanie','48 cm'),(32865,'1429558d-9a17-412a-b376-a5013f1c6a17','Maximálny výkon varných zón','11300 W'),(32866,'1429558d-9a17-412a-b376-a5013f1c6a17','Mriežky','Liatinové varné mriežky'),(32867,'1429558d-9a17-412a-b376-a5013f1c6a17','Odporú?ané napájanie','230 V'),(32868,'1429558d-9a17-412a-b376-a5013f1c6a17','Ovládanie','Mechanické'),(32869,'1429558d-9a17-412a-b376-a5013f1c6a17','Plynová poistka','Áno'),(32870,'1429558d-9a17-412a-b376-a5013f1c6a17','Po?et gombíkov','5'),(32871,'1429558d-9a17-412a-b376-a5013f1c6a17','Po?et horákov','5'),(32872,'1429558d-9a17-412a-b376-a5013f1c6a17','Prevedenie','Plynové'),(32873,'1429558d-9a17-412a-b376-a5013f1c6a17','Prevedenie povrchu','?ierne tvrdené sklo'),(32874,'1429558d-9a17-412a-b376-a5013f1c6a17','Rozmery - h?bka','51 cm'),(32875,'1429558d-9a17-412a-b376-a5013f1c6a17','Rozmery - šírka','75 cm'),(32876,'1429558d-9a17-412a-b376-a5013f1c6a17','Rozmery - výška','9,6 cm'),(32877,'1429558d-9a17-412a-b376-a5013f1c6a17','Šírka pre zabudovanie','72 cm'),(32878,'1429558d-9a17-412a-b376-a5013f1c6a17','Výška pre zabudovanie','4,5 cm'),(32879,'82b0d94a-040a-4657-908a-9ef51132e159','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4 GB 1600 MHz DDR3L (1x 4 GB)  • : SSHD 500 GB 5400 ot./min. + 8 GB  • : Nie  • : Áno  • : Áno'),(32880,'82b0d94a-040a-4657-908a-9ef51132e159','attribute_26','HP Envy x360 15-U100NC (K1H41EA) - Okamžitá z?ava 20€'),(32881,'82b0d94a-040a-4657-908a-9ef51132e159','attribute_4','609 €'),(32882,'82b0d94a-040a-4657-908a-9ef51132e159','Farba','Strieborná'),(32883,'82b0d94a-040a-4657-908a-9ef51132e159','Frekvencia','1,90 GHz'),(32884,'82b0d94a-040a-4657-908a-9ef51132e159','Hmotnos?','2,4 kg'),(32885,'82b0d94a-040a-4657-908a-9ef51132e159','Model','Intel® Core™ i3-4030U Processor'),(32886,'82b0d94a-040a-4657-908a-9ef51132e159','Opera?ný systém','Windows 8.1 64-bit'),(32887,'82b0d94a-040a-4657-908a-9ef51132e159','Pamä? Cache L2','3 MB'),(32888,'82b0d94a-040a-4657-908a-9ef51132e159','Po?et jadier procesora','Dvojjadrový'),(32889,'82b0d94a-040a-4657-908a-9ef51132e159','Povrch displeja','Lesklý'),(32890,'82b0d94a-040a-4657-908a-9ef51132e159','Rozlíšenie displeja','FHD (1920x1080)'),(32891,'82b0d94a-040a-4657-908a-9ef51132e159','Rozmery (ŠxHxV)','383,7 x 258,5 x 23,6 mm'),(32892,'82b0d94a-040a-4657-908a-9ef51132e159','Typ displeja','Dotykový display'),(32893,'82b0d94a-040a-4657-908a-9ef51132e159','Typ zariadenia','Notebook'),(32894,'82b0d94a-040a-4657-908a-9ef51132e159','Uhloprie?ka','15,6 \"'),(32895,'d1313389-26fc-4aff-8c05-09d090f664eb','?alšie parametre','Pohodlnos? nosenia: On Ear\nModel: zavreté\nTV slúchadlá: nie\nŠportové slúchadlá: nie\nzariadenie:\nAktívna redukcia šumu (ANC): nie\nDia?kový ovláda?: nie\nSkladacia konštrukcia: áno\nVýkon:\nFrekven?né pásma (Hz): 10 - 25.000\nImpendancia (Ohm): 24\nHladina akustického tlaku u 1 kHz (dB): 106\nVšeobecne:\nPrinzíp prenosu: kábel\nD?žka kábla (m): 1,2'),(32896,'d1313389-26fc-4aff-8c05-09d090f664eb','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 106 dB • : 24 ? • : Muš?ové  • : Áno  • : 1,2 m'),(32897,'d1313389-26fc-4aff-8c05-09d090f664eb','attribute_24','46233'),(32898,'d1313389-26fc-4aff-8c05-09d090f664eb','attribute_26','Panasonic RP-HXS200E-K'),(32899,'d1313389-26fc-4aff-8c05-09d090f664eb','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32900,'d1313389-26fc-4aff-8c05-09d090f664eb','attribute_4','26.9 €'),(32901,'d1313389-26fc-4aff-8c05-09d090f664eb','Citlivos?','106 dB'),(32902,'d1313389-26fc-4aff-8c05-09d090f664eb','D?žka kábla','1,2 m'),(32903,'d1313389-26fc-4aff-8c05-09d090f664eb','Farba','?ierna'),(32904,'d1313389-26fc-4aff-8c05-09d090f664eb','Frekven?ný rozsah do','25 kHz'),(32905,'d1313389-26fc-4aff-8c05-09d090f664eb','Frekven?ný rozsah od','10 Hz'),(32906,'d1313389-26fc-4aff-8c05-09d090f664eb','Impedancia','24 ?'),(32907,'d1313389-26fc-4aff-8c05-09d090f664eb','Prevedenie','Muš?ové'),(32908,'d1313389-26fc-4aff-8c05-09d090f664eb','Pripojenie','Drôtové'),(32909,'d1313389-26fc-4aff-8c05-09d090f664eb','Pripojovací konektor','Stereo 3,5 mm jack'),(32910,'d1313389-26fc-4aff-8c05-09d090f664eb','Slúchadlá na šnúrke','Áno'),(32911,'d1765db7-bc25-4b1b-8281-e99e87b93499','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 101 dB • : 60 ? • : Muš?ové  • : 1,25 m'),(32912,'d1765db7-bc25-4b1b-8281-e99e87b93499','attribute_24','11539'),(32913,'d1765db7-bc25-4b1b-8281-e99e87b93499','attribute_26','KOSS PORTA PRO'),(32914,'d1765db7-bc25-4b1b-8281-e99e87b93499','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32915,'d1765db7-bc25-4b1b-8281-e99e87b93499','attribute_4','34.99 €'),(32916,'d1765db7-bc25-4b1b-8281-e99e87b93499','Citlivos?','101 dB'),(32917,'d1765db7-bc25-4b1b-8281-e99e87b93499','D?žka kábla','1,25 m'),(32918,'d1765db7-bc25-4b1b-8281-e99e87b93499','Farba','?ierno strieborná'),(32919,'d1765db7-bc25-4b1b-8281-e99e87b93499','Frekven?ný rozsah do','25 kHz'),(32920,'d1765db7-bc25-4b1b-8281-e99e87b93499','Frekven?ný rozsah od','15 Hz'),(32921,'d1765db7-bc25-4b1b-8281-e99e87b93499','Impedancia','60 ?'),(32922,'d1765db7-bc25-4b1b-8281-e99e87b93499','Prevedenie','Muš?ové'),(32923,'d1765db7-bc25-4b1b-8281-e99e87b93499','Pripojenie','Drôtové'),(32924,'d1765db7-bc25-4b1b-8281-e99e87b93499','Pripojovací konektor','Stereo 3,5 mm jack'),(32925,'7735a9b2-0b8a-408f-915f-75dd95f905ca','6. zmysel','nie'),(32926,'7735a9b2-0b8a-408f-915f-75dd95f905ca','?alšie funkcie','trysky na propán-bután (28-30/37mbar) sú?as? dodávky'),(32927,'7735a9b2-0b8a-408f-915f-75dd95f905ca','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Plynové   • : Mechanické  • : tvrdené sklo  • : 230 V • : 5  • : Integrované v gombíku  • : 5  • : nie'),(32928,'7735a9b2-0b8a-408f-915f-75dd95f905ca','attribute_24','19417'),(32929,'7735a9b2-0b8a-408f-915f-75dd95f905ca','attribute_26','Siemens EP 816SB21E'),(32930,'7735a9b2-0b8a-408f-915f-75dd95f905ca','domain_name','velka-biela-technika/vstavane/varna-doska'),(32931,'7735a9b2-0b8a-408f-915f-75dd95f905ca','attribute_4','427 €'),(32932,'7735a9b2-0b8a-408f-915f-75dd95f905ca','D?žka prívodnej šnúry','1 m'),(32933,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Elektrické zapa?ovanie','Integrované v gombíku'),(32934,'7735a9b2-0b8a-408f-915f-75dd95f905ca','H?bka pre zabudovanie','49 cm'),(32935,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Hmotnos?','18 Kg'),(32936,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Odporú?ané napájanie','230 V'),(32937,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Ovládanie','Mechanické'),(32938,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Plynová poistka','Áno'),(32939,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Po?et gombíkov','5'),(32940,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Po?et horákov','5'),(32941,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Po?et varných zón','5'),(32942,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Prevedenie','Plynové'),(32943,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Prevedenie povrchu','tvrdené sklo'),(32944,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Rozdelenie horákov','- druh 1. varnej zóny horák WOK, plynový, výkon 1. varnej zóny (kW) 1.55-4 kW\n -umiestnenie 2. varnej zóny, var. zóna uprostr. vpredu, druh 2. varnej zóny plynový, výkon 1.7 kW\n - umiestnenie 3. varnej zóny varná zóna vzadu vpravo, druh 3. varnej zóny plynový, výkon 4. varnej zóny (kW) 0.5-3 kW\n- umiestnenie 4. varnej zóny vpredu vpravo, druh 4. varnej zóny plynový, výkon 4. varnej zóny (kW) 0.35-1.7 kW\n- umiestnenie 5. varnej zóny vzadu v?avo, druh 5. varnej zóny plynový, výkon 5. varnej zóny (kW) 0.33-1 kW'),(32945,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Rozmery - h?bka','52 cm'),(32946,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Rozmery - šírka','75,2 cm'),(32947,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Rozmery - výška','5,8 cm'),(32948,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Šírka pre zabudovanie','75,2 cm'),(32949,'7735a9b2-0b8a-408f-915f-75dd95f905ca','Výška pre zabudovanie','6,1 cm'),(32950,'6cff697d-c5d5-4be0-81cc-0580205483cb','?alšie parametre','Pohodlnos? nosenia: On Ear\nModel: zavreté\nTV slúchadlá: nie\nŠportové slúchadlá: nie\nzariadenie:\nAktívna redukcia šumu (ANC): nie\nDia?kový ovláda?: nie\nSkladacia konštrukcia: áno\nVýkon:\nFrekven?né pásma (Hz): 10 - 25.000\nImpendancia (Ohm): 24\nHladina akustického tlaku u 1 kHz (dB): 106\nVšeobecne:\nPrinzíp prenosu: kábel\nD?žka kábla (m): 1,2'),(32951,'6cff697d-c5d5-4be0-81cc-0580205483cb','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 106 dB • : 24 ? • : Muš?ové  • : Áno  • : 1,2 m'),(32952,'6cff697d-c5d5-4be0-81cc-0580205483cb','attribute_24','46232'),(32953,'6cff697d-c5d5-4be0-81cc-0580205483cb','attribute_26','Panasonic RP-HXS200E-W'),(32954,'6cff697d-c5d5-4be0-81cc-0580205483cb','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32955,'6cff697d-c5d5-4be0-81cc-0580205483cb','attribute_4','26.9 €'),(32956,'6cff697d-c5d5-4be0-81cc-0580205483cb','Citlivos?','106 dB'),(32957,'6cff697d-c5d5-4be0-81cc-0580205483cb','D?žka kábla','1,2 m'),(32958,'6cff697d-c5d5-4be0-81cc-0580205483cb','Farba','biela'),(32959,'6cff697d-c5d5-4be0-81cc-0580205483cb','Frekven?ný rozsah do','25 kHz'),(32960,'6cff697d-c5d5-4be0-81cc-0580205483cb','Frekven?ný rozsah od','10 Hz'),(32961,'6cff697d-c5d5-4be0-81cc-0580205483cb','Impedancia','24 ?'),(32962,'6cff697d-c5d5-4be0-81cc-0580205483cb','Prevedenie','Muš?ové'),(32963,'6cff697d-c5d5-4be0-81cc-0580205483cb','Pripojenie','Drôtové'),(32964,'6cff697d-c5d5-4be0-81cc-0580205483cb','Pripojovací konektor','Stereo 3,5 mm jack'),(32965,'6cff697d-c5d5-4be0-81cc-0580205483cb','Slúchadlá na šnúrke','Áno'),(32966,'413810d3-0e77-4a97-9ba4-3bb297dfd721','?alšie parametre','- slúchadlá s mikrofónom a štýlové super teplé klapky na uši v jednom\n- podporujú dia?kové ovládanie hudby (play/pause/?alšia skladba/predošlá skladba)\n- mikrofón a multifunk?ný ovláda? na kábli (prijatie hovoru, nasledujúca/predošlá skladba at?.)\n- reproduktory 40 mm\n- frekvencia: 40 Hz - 20 kHz\n- konektor: jack 3,5 mm\n- d?žka kábla: 1,2 m\n\nUpozornenie pre zákazníka:\nFunkcia dia?kového ovládania závisí od typu telefónu.'),(32967,'413810d3-0e77-4a97-9ba4-3bb297dfd721','attribute_23','PrevedenieD?žka kábla\n						 • : Muš?ové  • : 1,2 m'),(32968,'413810d3-0e77-4a97-9ba4-3bb297dfd721','attribute_24','30211'),(32969,'413810d3-0e77-4a97-9ba4-3bb297dfd721','attribute_26','Hama Klapky na uši, ?ierne pletené (109235)'),(32970,'413810d3-0e77-4a97-9ba4-3bb297dfd721','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(32971,'413810d3-0e77-4a97-9ba4-3bb297dfd721','attribute_4','29.99 €'),(32972,'413810d3-0e77-4a97-9ba4-3bb297dfd721','D?žka kábla','1,2 m'),(32973,'413810d3-0e77-4a97-9ba4-3bb297dfd721','Farba','?ierna s bielou'),(32974,'413810d3-0e77-4a97-9ba4-3bb297dfd721','Frekven?ný rozsah do','20 kHz'),(32975,'413810d3-0e77-4a97-9ba4-3bb297dfd721','Frekven?ný rozsah od','40 Hz'),(32976,'413810d3-0e77-4a97-9ba4-3bb297dfd721','Prevedenie','Muš?ové'),(32977,'413810d3-0e77-4a97-9ba4-3bb297dfd721','Pripojenie','Drôtové'),(32978,'413810d3-0e77-4a97-9ba4-3bb297dfd721','Pripojovací konektor','Stereo 3,5 mm jack'),(32979,'b3396c6f-1e68-43b6-9654-b9686e327bde','6. zmysel','nie'),(32980,'b3396c6f-1e68-43b6-9654-b9686e327bde','?alšie funkcie','Automatické rychlé zah?átí\nFunkce STOP and GO pro ryhlé zastavení a op?tovné spušt?ní zóny\nZámek funkcí\n D?tská bezpe?nostní pojistka\nZabezpe?ení desky: Automatické vypnutí\nZvukový signál s funkcí vypnutí\nP?i?ítací ?asova?\n?asová funkce EcoTimer™\n Deska se skosenými hranami\nPodsvícené ukazatele'),(32981,'b3396c6f-1e68-43b6-9654-b9686e327bde','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : ?ierna sklokeramika  • : 240-400 V • : 4  • : nie'),(32982,'b3396c6f-1e68-43b6-9654-b9686e327bde','attribute_24','33837'),(32983,'b3396c6f-1e68-43b6-9654-b9686e327bde','attribute_26','Electrolux EHF 6747FOK'),(32984,'b3396c6f-1e68-43b6-9654-b9686e327bde','domain_name','velka-biela-technika/vstavane/varna-doska'),(32985,'b3396c6f-1e68-43b6-9654-b9686e327bde','attribute_4','419 €'),(32986,'b3396c6f-1e68-43b6-9654-b9686e327bde','H?bka pre zabudovanie','49 cm'),(32987,'b3396c6f-1e68-43b6-9654-b9686e327bde','Hmotnos?','8,1 Kg'),(32988,'b3396c6f-1e68-43b6-9654-b9686e327bde','Odporú?ané napájanie','240-400 V'),(32989,'b3396c6f-1e68-43b6-9654-b9686e327bde','Ovládanie','Dotykové'),(32990,'b3396c6f-1e68-43b6-9654-b9686e327bde','Po?et varných zón','4'),(32991,'b3396c6f-1e68-43b6-9654-b9686e327bde','Prevedenie','Sklokeramické (elektrické)'),(32992,'b3396c6f-1e68-43b6-9654-b9686e327bde','Prevedenie povrchu','?ierna sklokeramika'),(32993,'b3396c6f-1e68-43b6-9654-b9686e327bde','Rozdelenie varných zón','Levá p?ední zóna: Hilight - rychle se zah?ívající, se t?emi okruhy, 800/1600/2300W/120/175/210mm\nLevá zadní zóna: Hilight - rychle se zah?ívající, 1200W/145mm \n Pravá p?ední zóna: Hilight - rychle se zah?ívající, 1200W/145mm\nPravá zadní zóna: Hilight - rychle se zah?ívající, dvouokruhová oválná, 1500/2400W/170x265mm'),(32994,'b3396c6f-1e68-43b6-9654-b9686e327bde','Rozmery - h?bka','52 cm'),(32995,'b3396c6f-1e68-43b6-9654-b9686e327bde','Rozmery - šírka','59 cm'),(32996,'b3396c6f-1e68-43b6-9654-b9686e327bde','Rozmery - výška','6 cm'),(32997,'b3396c6f-1e68-43b6-9654-b9686e327bde','Šírka pre zabudovanie','56 cm'),(32998,'b3396c6f-1e68-43b6-9654-b9686e327bde','Výška pre zabudovanie','3,8 cm'),(32999,'b3396c6f-1e68-43b6-9654-b9686e327bde','Zapnutie / vypnutie ohrevu','Áno'),(33000,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','?alšie parametre','Typ: Uzavretý, dynamický\n    Meni?: 30 mm\n    Citlivos?: 98 dB / mW\n    Impedancia: 24 ?\n    Frekven?ný rozsah: 10 – 24 000 Hz\n    Kábel: obojstranný\n    D?žka kábla: 1,2 m\n    Konektor: Pozlátený L-stereofónny minikonektor\n    Hmotnos? (bez kábla): 125 g'),(33001,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 98 dB • : 24 ? • : Muš?ové  • : Nie'),(33002,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','attribute_24','44289'),(33003,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','attribute_26','Sony MDR-ZX310L modré'),(33004,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(33005,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','attribute_4','26.9 €'),(33006,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Citlivos?','98 dB'),(33007,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Farba','modrá'),(33008,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Frekven?ný rozsah do','24 kHz'),(33009,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Frekven?ný rozsah od','10 Hz'),(33010,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Impedancia','24 ?'),(33011,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Prevedenie','Muš?ové'),(33012,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Pripojenie','Drôtové'),(33013,'44337c99-4f9b-4cf6-94c8-a1e6302b181c','Slúchadlá na šnúrke','Nie'),(33014,'14423fe5-d718-4365-8f40-b574fd532fd2','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 17,3 \" • : HD+ (1600x900)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA GeForce GT 840M (vyhradená pamä? 2 GB DDR3)  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW  • : Áno  • : Áno'),(33015,'14423fe5-d718-4365-8f40-b574fd532fd2','attribute_26','HP Pavilion 17-f055nc (J1T29EA) - Okamžitá z?ava 20€'),(33016,'14423fe5-d718-4365-8f40-b574fd532fd2','attribute_4','609 €'),(33017,'14423fe5-d718-4365-8f40-b574fd532fd2','Boost frekvencia','2,70 GHz'),(33018,'14423fe5-d718-4365-8f40-b574fd532fd2','Farba','Strieborná'),(33019,'14423fe5-d718-4365-8f40-b574fd532fd2','Frekvencia','1,70 GHz'),(33020,'14423fe5-d718-4365-8f40-b574fd532fd2','Hmotnos?','3,29 kg'),(33021,'14423fe5-d718-4365-8f40-b574fd532fd2','Model','Intel® Core™ i5-4210U Processor'),(33022,'14423fe5-d718-4365-8f40-b574fd532fd2','Opera?ný systém','Windows 8.1 64-bit'),(33023,'14423fe5-d718-4365-8f40-b574fd532fd2','Po?et jadier procesora','Dvojjadrový'),(33024,'14423fe5-d718-4365-8f40-b574fd532fd2','Povrch displeja','Lesklý'),(33025,'14423fe5-d718-4365-8f40-b574fd532fd2','Rozlíšenie displeja','HD+ (1600x900)'),(33026,'14423fe5-d718-4365-8f40-b574fd532fd2','Rozmery (ŠxHxV)','419,5 x 279 x 27,7 mm'),(33027,'14423fe5-d718-4365-8f40-b574fd532fd2','Typ displeja','Aktívny TFT-LCD displej'),(33028,'14423fe5-d718-4365-8f40-b574fd532fd2','Typ zariadenia','Notebook'),(33029,'14423fe5-d718-4365-8f40-b574fd532fd2','Uhloprie?ka','17,3 \"'),(33030,'b38adc05-4853-4909-b1d8-ee8c29cf588d','6. zmysel','nie'),(33031,'b38adc05-4853-4909-b1d8-ee8c29cf588d','?alšie funkcie','4 induk?né varné zóny s rozpoznaním ve?kosti hrnca\n\n17 výkonových stup?ov\n\ntimer pre každú varnú zónu\n\nminutka (budík)\n\nnová sklokeramika HighSpeed, bez dekoru\n\nfunkcia quickStart\n\nfunkcia ReStart\n\n2-stup?ový ukazovate? zostakového tepla pre každú varnú zónu\n\nbezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\nfunkcia powerManagement - nastavenie max.príkonu dosky\n\nfunkcia PowerBoost pro všetky varné zóny'),(33032,'b38adc05-4853-4909-b1d8-ee8c29cf588d','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(33033,'b38adc05-4853-4909-b1d8-ee8c29cf588d','attribute_24','33606'),(33034,'b38adc05-4853-4909-b1d8-ee8c29cf588d','attribute_26','Bosch PIE645B17E'),(33035,'b38adc05-4853-4909-b1d8-ee8c29cf588d','domain_name','velka-biela-technika/vstavane/varna-doska'),(33036,'b38adc05-4853-4909-b1d8-ee8c29cf588d','attribute_4','419 €'),(33037,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Detská poistka','Áno'),(33038,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Hmotnos?','11 Kg'),(33039,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Indikátor zostatkového tepla','Áno'),(33040,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Maximálny výkon varných zón','7200 W'),(33041,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Odporú?ané napájanie','400 V'),(33042,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Ovládanie','Dotykové'),(33043,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Po?et varných zón','4'),(33044,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Prevedenie','Induk?né'),(33045,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Prevedenie povrchu','?ierna sklokeramika'),(33046,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Rozdelenie varných zón','vpredu v?avo - 180 mm, 1.8 kW \nvzadu v?avo - 180 mm, 1.8 kW \nvarná zóna vzadu vpravo - 145 mm, 1.4 kW \nvarná zóna vpredu vpravo - 210 mm, 2.2 kW'),(33047,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Rozmery - h?bka','51,3 cm'),(33048,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Rozmery - šírka','58,3 cm'),(33049,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Rozmery - výška','5,71 cm'),(33050,'b38adc05-4853-4909-b1d8-ee8c29cf588d','Zapnutie / vypnutie ohrevu','Áno'),(33051,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA GeForce 820M (vyhradená pamä? 2 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW  • : Áno  • : Áno'),(33052,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','attribute_26','HP Pavilion 15-r005nc (J1R92EA) - Okamžitá z?ava 20€'),(33053,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','attribute_4','609 €'),(33054,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Boost frekvencia','2,70 GHz'),(33055,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Farba','Strieborná'),(33056,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Frekvencia','1,70 GHz'),(33057,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Hmotnos?','2,23 kg'),(33058,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Model','Intel® Core™ i5-4210U Processor'),(33059,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Opera?ný systém','Windows 8.1 64-bit'),(33060,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Pamä? Cache L2','3 MB'),(33061,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Po?et jadier procesora','Dvojjadrový'),(33062,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Povrch displeja','Lesklý'),(33063,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Rozlíšenie displeja','HD (1366x768)'),(33064,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Rozmery (ŠxHxV)','378 x 260 x 25 mm'),(33065,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Typ displeja','Aktívny TFT-LCD displej'),(33066,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Typ zariadenia','Notebook'),(33067,'0544ae31-01ef-47bd-aad9-51bb0376fcf5','Uhloprie?ka','15,6 \"'),(33068,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','?alšie parametre','V?aka ?ahu?kému vyhotoveniu v kombinácii s výkonnými 40 mm neodýmiovými reproduktormi, automatickým prispôsobením náušníkov a extrémne priedušným perforovaným vankúšikom sú\nslúchadlá SHP3000 bezpochyby tým najlepším spolo?níkom na interiérové používanie.\n\nDokonalý zážitok z po?úvania\n• Akusticky vyladené 40 mm reproduktory prinášajú detailný a vyvážený zvuk\n• Konštrukcia nad uchom zabezpe?uje vynikajúcu izoláciu zvuku\nPohodlné aj pri dlhodobom používaní\n• Samonastavovacie náušníky umož?ujú prispôsobené nastavenie pre vašu hlavu\n• Ve?mi priedušné perforované vankúšiky na odvádzanie tepla\n\nVybavenie a vlastnosti\n• 3 m kábel zaistí úplnú slobodu pohybu v miestnosti\n• Jednostranný kábel bráni zamotaniu\n• Pribalený adaptér 3,6 – 6,3 mm'),(33069,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 104 dB • : 32 ? • : Muš?ové  • : 3 m'),(33070,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','attribute_24','28689'),(33071,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','attribute_26','Philips SHP3000'),(33072,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(33073,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','attribute_4','29.99 €'),(33074,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Citlivos?','104 dB'),(33075,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','D?žka kábla','3 m'),(33076,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Farba','?ierna'),(33077,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Frekven?ný rozsah do','20 kHz'),(33078,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Frekven?ný rozsah od','20 Hz'),(33079,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Impedancia','32 ?'),(33080,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(33081,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Prevedenie','Muš?ové'),(33082,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Priemer reproduktora','40 mm'),(33083,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Pripojenie','Drôtové'),(33084,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Pripojovací konektor','Stereo 3,5 mm jack'),(33085,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Typ magnetu','Neodým'),(33086,'327f038f-dd68-4c6c-9d0d-1ba80cf6f7dc','Výkon','100 mW'),(33087,'a6bfc628-8aba-4878-9c89-52a659b1db18','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodpora mobilnej sie?eVýdrž batérie\n						: Windows 8.1 32-bit  • : 11,6 \" • : WUXGA (1920x1200)  • : Intel® Core™ i3-4012Y Processor (3M Cache, 1.50 GHz)  • : Intel® HD graphics 4200  • : 4 GB LP-DDR3  • : SSD 128 GB  • : Nie  • : Áno  • : Áno  • : 4G/3G  • : 8 hod.'),(33088,'a6bfc628-8aba-4878-9c89-52a659b1db18','attribute_26','Lenovo IdeaPad Miix2 11 (59-415080)'),(33089,'a6bfc628-8aba-4878-9c89-52a659b1db18','attribute_4','729 €'),(33090,'a6bfc628-8aba-4878-9c89-52a659b1db18','Farba','Strieborná'),(33091,'a6bfc628-8aba-4878-9c89-52a659b1db18','Frekvencia','1,50 GHz'),(33092,'a6bfc628-8aba-4878-9c89-52a659b1db18','Hmotnos?','790 kg'),(33093,'a6bfc628-8aba-4878-9c89-52a659b1db18','Model','Intel® Core™ i3-4012Y Processor'),(33094,'a6bfc628-8aba-4878-9c89-52a659b1db18','Opera?ný systém','Windows 8.1 32-bit'),(33095,'a6bfc628-8aba-4878-9c89-52a659b1db18','Po?et jadier procesora','Dvojjadrový'),(33096,'a6bfc628-8aba-4878-9c89-52a659b1db18','Povrch displeja','Lesklý'),(33097,'a6bfc628-8aba-4878-9c89-52a659b1db18','Rozlíšenie displeja','WUXGA (1920x1200)'),(33098,'a6bfc628-8aba-4878-9c89-52a659b1db18','Rozmery (ŠxHxV)','261 x 173 x 10 mm'),(33099,'a6bfc628-8aba-4878-9c89-52a659b1db18','Typ displeja','IPS LED dotykový'),(33100,'a6bfc628-8aba-4878-9c89-52a659b1db18','Typ zariadenia','Notebook 2v1'),(33101,'a6bfc628-8aba-4878-9c89-52a659b1db18','Uhloprie?ka','11,6 \"'),(33102,'925a9a69-750d-44af-bc9a-257937004603','6. zmysel','nie'),(33103,'925a9a69-750d-44af-bc9a-257937004603','?alšie funkcie','HighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nTopControl\nDigitálny ukazovate? integrovaný do sklokeramického povrchu varnej dosky priebežne informuje o nastavenom stupni výkonu príslušnej varnej zóny a o eventuálnom zvyšnom teple. Na prvý poh?ad uvidíte, na aký stupe? výkonu sú varné zóny nastavené. Eventuálne zvyšné teplo môžete využi?.\n\nBezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\n1 dvojokruhová zóna\nrozširenie varnej zóny pomocou samostatného senzorového tla?idla\nsenzorové ovládanie touchSlider\n17 výkonových stup?ov\ntimer pre každú varnú zónu\nminutka (budík)\nmožnos? blokácie ovládacieho panelu na 20 s. pri ?istení v priebehu varenia\nfunkcia ReStart\nkontrolka prevádzky\nhlavný vypína?\nukazovate? spotreby energie'),(33104,'925a9a69-750d-44af-bc9a-257937004603','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Sklokeramické (elektrické)   • : Dotykové   • : antikoro, ?ierna   • : 380-400 V • : 4  • : nie'),(33105,'925a9a69-750d-44af-bc9a-257937004603','attribute_24','43197'),(33106,'925a9a69-750d-44af-bc9a-257937004603','attribute_26','Bosch PKF645F17E'),(33107,'925a9a69-750d-44af-bc9a-257937004603','domain_name','velka-biela-technika/vstavane/varna-doska'),(33108,'925a9a69-750d-44af-bc9a-257937004603','attribute_4','399 €'),(33109,'925a9a69-750d-44af-bc9a-257937004603','Detská poistka','Áno'),(33110,'925a9a69-750d-44af-bc9a-257937004603','Hmotnos?','7 Kg'),(33111,'925a9a69-750d-44af-bc9a-257937004603','Maximálny výkon varných zón','6600 W'),(33112,'925a9a69-750d-44af-bc9a-257937004603','Odporú?ané napájanie','380-400 V'),(33113,'925a9a69-750d-44af-bc9a-257937004603','Ovládanie','Dotykové'),(33114,'925a9a69-750d-44af-bc9a-257937004603','Po?et varných zón','4'),(33115,'925a9a69-750d-44af-bc9a-257937004603','Prevedenie','Sklokeramické (elektrické)'),(33116,'925a9a69-750d-44af-bc9a-257937004603','Prevedenie povrchu','antikoro, ?ierna'),(33117,'925a9a69-750d-44af-bc9a-257937004603','Rozdelenie varných zón','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	normálna varná zóna, ohrevná špirála\nrozmery 1. varnej zóny (mm) 	145 mm\nvýkon 1. varnej zóny 1200 W\n\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	normálna varná zóna, ohrevná špirála\nrozmery 2. varnej zóny (mm) 	180 mm\nvýkon 2. varnej zóny 	2000 W\n\numiestnenie 3. varnej zóny 	varná zóna vzadu vpravo\ndruh 3. varnej zóny 	ohrevná špirála\nrozmery 3. varnej zóny (mm) 	145 mm\nvýkon 3. varnej zóny  	1200 W\n\numiestnenie 4. varnej zóny 	varná zóna vpredu vpravo\ndruh 4. varnej zóny 	ohrevná špirála\nrozmery 4. varnej zóny (mm) 	120; 210 mm\nvýkon 4. varnej zóny 750 ; 2200 W'),(33118,'925a9a69-750d-44af-bc9a-257937004603','Rozmery - h?bka','51,3 cm'),(33119,'925a9a69-750d-44af-bc9a-257937004603','Rozmery - šírka','58,3 cm'),(33120,'925a9a69-750d-44af-bc9a-257937004603','Rozmery - výška','5,1 cm'),(33121,'925a9a69-750d-44af-bc9a-257937004603','Zapnutie / vypnutie ohrevu','Áno'),(33122,'357c7874-21c9-43c9-9083-20f9ece986d7','attribute_23','Štvrtá generácia známeho tabletuOpera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(33123,'357c7874-21c9-43c9-9083-20f9ece986d7','attribute_24','27194'),(33124,'357c7874-21c9-43c9-9083-20f9ece986d7','attribute_26','Apple iPad4 s Retina displejom Wi-Fi 32GB - White (MD514SL/A)'),(33125,'357c7874-21c9-43c9-9083-20f9ece986d7','domain_name','detail'),(33126,'357c7874-21c9-43c9-9083-20f9ece986d7','attribute_4','449 €'),(33127,'357c7874-21c9-43c9-9083-20f9ece986d7','Dodávané príslušenstvo','USB kábel pre Lightning konektor\nAdaptér napájania USB'),(33128,'357c7874-21c9-43c9-9083-20f9ece986d7','Farba','Biela'),(33129,'357c7874-21c9-43c9-9083-20f9ece986d7','Konektivita','systémový konektor'),(33130,'357c7874-21c9-43c9-9083-20f9ece986d7','Opera?ný systém','Apple iOS'),(33131,'357c7874-21c9-43c9-9083-20f9ece986d7','Podpora Bluetooth','Áno'),(33132,'357c7874-21c9-43c9-9083-20f9ece986d7','Podpora WiFi','Áno'),(33133,'357c7874-21c9-43c9-9083-20f9ece986d7','Uhloprie?ka','9,7 \"'),(33134,'612958bd-caf1-4fa5-95c8-db945f478fa1','?alšie parametre','Druhá generácia slúchadiel Skullcandy INKD prináša odolnejšie materiály až do posledného detailu a vyladený zvuk v?aka technológií Supreme Sound = agresívne basy, prirodzené vokály, precízne výšky. Svojim dizajnom a širokou škálou farebných prevedení decentne dopl?ujú váš outfit ako módny doplnok. Novinkou oproti pôvodnej prvej generácii je štýlový plochý kábel s vä?šou odolnos?ou.\n\n\n- ?ahké, elegantné slúchadlá do uší (in-ear)\n- kolekcia 2012/2013\n- znižujú vonkajší hluk v?aka silikónovým štup?om do uší\n\nBalenie obsahuje:\n- 1 pár I NK\'D 2.0 slúchadiel in-ear\n- 2 páry silikónových štup?ov do ucha v rôznych ve?kostiach\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- konštrukcia: in-ear\n- materiál: plast\n- model: stereo\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 11 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 ohmov'),(33135,'612958bd-caf1-4fa5-95c8-db945f478fa1','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 16 ? • : Štuplíkové  • : 1,3 m'),(33136,'612958bd-caf1-4fa5-95c8-db945f478fa1','attribute_24','30186'),(33137,'612958bd-caf1-4fa5-95c8-db945f478fa1','attribute_26','Skullcandy INKD 2.0, black (114030)'),(33138,'612958bd-caf1-4fa5-95c8-db945f478fa1','domain_name','detail'),(33139,'612958bd-caf1-4fa5-95c8-db945f478fa1','attribute_4','18.9 €'),(33140,'612958bd-caf1-4fa5-95c8-db945f478fa1','D?žka kábla','1,3 m'),(33141,'612958bd-caf1-4fa5-95c8-db945f478fa1','Farba','?ierna'),(33142,'612958bd-caf1-4fa5-95c8-db945f478fa1','Frekven?ný rozsah do','20 kHz'),(33143,'612958bd-caf1-4fa5-95c8-db945f478fa1','Frekven?ný rozsah od','20 Hz'),(33144,'612958bd-caf1-4fa5-95c8-db945f478fa1','Impedancia','16 ?'),(33145,'612958bd-caf1-4fa5-95c8-db945f478fa1','Prevedenie','Štuplíkové'),(33146,'612958bd-caf1-4fa5-95c8-db945f478fa1','Priemer reproduktora','11 mm'),(33147,'612958bd-caf1-4fa5-95c8-db945f478fa1','Pripojenie','Drôtové'),(33148,'612958bd-caf1-4fa5-95c8-db945f478fa1','Pripojovací konektor','Stereo 3,5 mm jack'),(33149,'95256433-d852-4c41-9059-255155f1dbc3','attribute_23','Štvrtá generácia známeho tabletuOpera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(33150,'95256433-d852-4c41-9059-255155f1dbc3','attribute_24','27195'),(33151,'95256433-d852-4c41-9059-255155f1dbc3','attribute_26','Apple iPad4 s Retina displejom Wi-Fi 64GB - White (MD515SL/A)'),(33152,'95256433-d852-4c41-9059-255155f1dbc3','domain_name','detail'),(33153,'95256433-d852-4c41-9059-255155f1dbc3','attribute_4','599 €'),(33154,'95256433-d852-4c41-9059-255155f1dbc3','Dodávané príslušenstvo','USB kábel pre Lightning konektor\nAdaptér napájania USB'),(33155,'95256433-d852-4c41-9059-255155f1dbc3','Farba','Biela'),(33156,'95256433-d852-4c41-9059-255155f1dbc3','Konektivita','systémový konektor'),(33157,'95256433-d852-4c41-9059-255155f1dbc3','Opera?ný systém','Apple iOS'),(33158,'95256433-d852-4c41-9059-255155f1dbc3','Podpora Bluetooth','Áno'),(33159,'95256433-d852-4c41-9059-255155f1dbc3','Podpora WiFi','Áno'),(33160,'95256433-d852-4c41-9059-255155f1dbc3','Uhloprie?ka','9,7 \"'),(33161,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD 4400  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : 256 GB SSD  • : Nie  • : Áno  • : Áno'),(33162,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','attribute_26','HP Envy x360 15-U000NC (G7Y58EA) - Okamžitá z?ava 20€'),(33163,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','attribute_4','749 €'),(33164,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Boost frekvencia','2,70 GHz'),(33165,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Farba','Strieborná'),(33166,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Frekvencia','1,70 GHz'),(33167,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Hmotnos?','2,4 kg'),(33168,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Model','Intel® Core™ i5-4210U Processor'),(33169,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Opera?ný systém','Windows 8.1 64-bit'),(33170,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Pamä? Cache L2','3 MB'),(33171,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Po?et jadier procesora','Dvojjadrový'),(33172,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Povrch displeja','Lesklý'),(33173,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Rozlíšenie displeja','FHD (1920x1080)'),(33174,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Rozmery (ŠxHxV)','383,7 x 258,5 x 23,6 mm'),(33175,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Typ displeja','Dotykový display'),(33176,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Typ zariadenia','Notebook'),(33177,'282f06b0-3ad2-492b-96db-ec3e82c5a9d8','Uhloprie?ka','15,6 \"'),(33178,'7bb250ec-b719-4b89-8be4-04f5a20c727b','6. zmysel','nie'),(33179,'7bb250ec-b719-4b89-8be4-04f5a20c727b','?alšie funkcie','Power Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nPrednos?ou varnej dosky je aj jednoduché nastavenie výkonu pohybom prsta po stupnici a dotykové ovládanie ?asova?a vypnutia každej varnej zóny, nastavenie nízkoteplotnej funkcie pre rozpúš?anie masla, funkcie pauza pre do?asné vypnutie varných zón, ?i aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.'),(33180,'7bb250ec-b719-4b89-8be4-04f5a20c727b','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(33181,'7bb250ec-b719-4b89-8be4-04f5a20c727b','attribute_24','39867'),(33182,'7bb250ec-b719-4b89-8be4-04f5a20c727b','attribute_26','Whirlpool ACM 843LX'),(33183,'7bb250ec-b719-4b89-8be4-04f5a20c727b','domain_name','velka-biela-technika/vstavane/varna-doska'),(33184,'7bb250ec-b719-4b89-8be4-04f5a20c727b','attribute_4','427 €'),(33185,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Detská poistka','Áno'),(33186,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Hmotnos?','12,5 Kg'),(33187,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Indikátor zostatkového tepla','Áno'),(33188,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Maximálny výkon varných zón','8000 W'),(33189,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Odporú?ané napájanie','400 V'),(33190,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Ovládanie','Dotykové'),(33191,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Pauza','Áno'),(33192,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Po?et varných zón','4'),(33193,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Prevedenie','Induk?né'),(33194,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Prevedenie povrchu','?ierna sklokeramika'),(33195,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Rozdelenie varných zón','Výkon prednej ?avej zóny/Booster - 1200-1800 W\nVýkon zadnej ?avej zóny/Booster - 2300-3600 W\nVýkon zadnej pravej zóny/Booster - 2300-3600 W\nVýkon prednej pravej zóny/Booster - 1200-1800 W'),(33196,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Rozmery - h?bka','51 cm'),(33197,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Rozmery - šírka','58 cm'),(33198,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Rozmery - výška','5,2 cm'),(33199,'7bb250ec-b719-4b89-8be4-04f5a20c727b','Zapnutie / vypnutie ohrevu','Áno'),(33200,'4cb76607-979b-4d03-95f3-f988055f30ac','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: G.I. Joe: Retaliation  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33201,'4cb76607-979b-4d03-95f3-f988055f30ac','attribute_24','31546'),(33202,'4cb76607-979b-4d03-95f3-f988055f30ac','attribute_26','Magic Box G.I. Joe 2: Odveta'),(33203,'4cb76607-979b-4d03-95f3-f988055f30ac','domain_name','software-a-hry/filmy/bluray'),(33204,'4cb76607-979b-4d03-95f3-f988055f30ac','attribute_4','8.99 €'),(33205,'4cb76607-979b-4d03-95f3-f988055f30ac','D?žka','110 minút'),(33206,'4cb76607-979b-4d03-95f3-f988055f30ac','Hrajú','Dwayne Johnson, Jonathan Pryce, Byeong-heon Lee, Elodie Yung, Ray Stevenson, D.J. Cotrona, Adrianne Palicki, Channing Tatum, Bruce Willis, Ray Park, RZA, Arnold Vosloo, Joseph Mazzello, Joe Chrest, Walton Goggins, Phil Austin, James Rawlings, Brittney Alger, Philippe Radelet, Dustan Costine'),(33207,'4cb76607-979b-4d03-95f3-f988055f30ac','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(33208,'4cb76607-979b-4d03-95f3-f988055f30ac','Názov v ?eskom jazyku','G.I. Joe Odveta'),(33209,'4cb76607-979b-4d03-95f3-f988055f30ac','Názov v originálnom znení','G.I. Joe: Retaliation'),(33210,'4cb76607-979b-4d03-95f3-f988055f30ac','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(33211,'4cb76607-979b-4d03-95f3-f988055f30ac','Popis','Modrá planéta sa ocitla na pokraji skazy vinou intríg mocnej organizácie Cobra, ktorá má s GI Joe nevybavené ú?ty. Ako ve?mi leží jej vodcom v žalúdku, sa ukáže vo chvíli, kedy rafinovanou ?s?ou ovládnu Biely dom a z Oválnej pracovne ozna?ia príslušníkov tejto jednotky za vlastizradcov a za?nú s ich riadenou likvidáciou. Pár prežitých môže len ne?inne prizera? tomu, ako si vodcovia Cobry s prstom na jadrovom tla?idle podma?ujú celý svet. Vo chvíli, kedy zúfalstvo vrcholí, zrodí sa plán s krycím ozna?ením \"Druhá americká revolúcia\". Jeho k?ú?ovou sú?as?ou je angažovanie Josepha Coltona (Bruce Willis), vôbec prvého velite?a GI Joe, ktorý už pár podobných kríz zažil. Je otázkou, ?i budú skúsenosti muža, ktorý už bol na odpo?inku, sta?i? k tomu, aby sa rovnováha síl natrvalo vychýlila v prospech GI Joe. (Oficiálny text distribútora)'),(33212,'4cb76607-979b-4d03-95f3-f988055f30ac','Prevedenie','2D'),(33213,'4cb76607-979b-4d03-95f3-f988055f30ac','Réžia','Jon Chu'),(33214,'4cb76607-979b-4d03-95f3-f988055f30ac','Rok výroby','2013'),(33215,'4cb76607-979b-4d03-95f3-f988055f30ac','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33216,'4cb76607-979b-4d03-95f3-f988055f30ac','Veková prístupnos?','12+'),(33217,'4cb76607-979b-4d03-95f3-f988055f30ac','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(33218,'99270531-f595-4c02-891c-48ec8d991d6d','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i7-4700MQ Processor (6M Cache, up to 3.40 GHz)  • :  ATI Radeon XT R7 M265 DDR3 2GB  • : 8GB RAM DDR3 1600 Mhz  • : 1TB / 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(33219,'99270531-f595-4c02-891c-48ec8d991d6d','attribute_26','Lenovo IdeaPad G510 (59-432571)'),(33220,'99270531-f595-4c02-891c-48ec8d991d6d','attribute_4','729 €'),(33221,'99270531-f595-4c02-891c-48ec8d991d6d','Boost frekvencia','3,40 GHz'),(33222,'99270531-f595-4c02-891c-48ec8d991d6d','Farba','?ierna'),(33223,'99270531-f595-4c02-891c-48ec8d991d6d','Frekvencia','2,40 GHz'),(33224,'99270531-f595-4c02-891c-48ec8d991d6d','Hmotnos?','2,6 kg'),(33225,'99270531-f595-4c02-891c-48ec8d991d6d','Model','Intel® Core™ i7-4700MQ Processor'),(33226,'99270531-f595-4c02-891c-48ec8d991d6d','Opera?ný systém','Windows 8.1 64-bit'),(33227,'99270531-f595-4c02-891c-48ec8d991d6d','Pamä? Cache L2','6 MB'),(33228,'99270531-f595-4c02-891c-48ec8d991d6d','Po?et jadier procesora','Štvorjadrový'),(33229,'99270531-f595-4c02-891c-48ec8d991d6d','Povrch displeja','Lesklý'),(33230,'99270531-f595-4c02-891c-48ec8d991d6d','Rozlíšenie displeja','HD (1366x768)'),(33231,'99270531-f595-4c02-891c-48ec8d991d6d','Rozmery (ŠxHxV)','377 x 250 x 34 mm'),(33232,'99270531-f595-4c02-891c-48ec8d991d6d','Typ displeja','TFT LED'),(33233,'99270531-f595-4c02-891c-48ec8d991d6d','Typ zariadenia','Notebook'),(33234,'99270531-f595-4c02-891c-48ec8d991d6d','Uhloprie?ka','15,6 \"'),(33235,'6acf8023-88f1-4f76-88db-e00501708474','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Kingdom  • : 2D  • : Ak?ný, Thriller, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(33236,'6acf8023-88f1-4f76-88db-e00501708474','attribute_24','23560'),(33237,'6acf8023-88f1-4f76-88db-e00501708474','attribute_26','Bonton film Krá?ovstvo'),(33238,'6acf8023-88f1-4f76-88db-e00501708474','domain_name','software-a-hry/filmy/bluray'),(33239,'6acf8023-88f1-4f76-88db-e00501708474','attribute_4','9.99 €'),(33240,'6acf8023-88f1-4f76-88db-e00501708474','D?žka','110 minút'),(33241,'6acf8023-88f1-4f76-88db-e00501708474','Hrajú','Jamie Foxx, Chris Cooper, Jennifer Garner, Jason Bateman, Ashraf Barhom, Ali Suliman, Jeremy Piven, Richard Jenkins, Tim McGraw, Kyle Chandler, Frances Fisher, Danny Huston, Minka Kelly, Omar Berdouni, Uri Gavriel, Yasmine Hanani, Ashley Scott, Kevin Brief, Sala Baker, Peter Berg, Robin Atkin Downes'),(33242,'6acf8023-88f1-4f76-88db-e00501708474','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33243,'6acf8023-88f1-4f76-88db-e00501708474','Názov v ?eskom jazyku','Království'),(33244,'6acf8023-88f1-4f76-88db-e00501708474','Názov v originálnom znení','The Kingdom'),(33245,'6acf8023-88f1-4f76-88db-e00501708474','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 ture?tina'),(33246,'6acf8023-88f1-4f76-88db-e00501708474','Popis','Držitelia Oscara Jamie Foxx (Collateral) a Chris Cooper (Americká krása) sa spolo?ne s Jennifer Garner (Daredevil) a Jason Batemanom (Sejmi eso) predstavujú v hlavných úlohách tohto napínavého ak?ného thrilleru. \nTím elitných agentov FBI cestuje do Saudskej Arábie, aby tu vyriešil brutálnu masovú vraždu a dopadol atentátnika skôr, ako znovu udrie. Agenti sa v prostredí, kde nemôžu nikomu veri?, ocitajú pod ?ažkou pa?bou a nezostáva im, ako sa spoji? s ich saudskými náprotivkami. Neoby?ajní spojenci postupne odha?ujú tajomstvá krutého zlo?inu a zárove? sa stávajú ú?astníkmi konfliktu, ktorý im zrejme prinesie smr?.'),(33247,'6acf8023-88f1-4f76-88db-e00501708474','Prevedenie','2D'),(33248,'6acf8023-88f1-4f76-88db-e00501708474','Réžia','Peter Berg'),(33249,'6acf8023-88f1-4f76-88db-e00501708474','Rok výroby','2007'),(33250,'6acf8023-88f1-4f76-88db-e00501708474','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33251,'6acf8023-88f1-4f76-88db-e00501708474','Veková prístupnos?','12+'),(33252,'6acf8023-88f1-4f76-88db-e00501708474','Žáner','Ak?ný, Thriller, Dráma'),(33253,'60c5165d-42ec-4b3f-b4de-3f2f66748027','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 14 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA GeForce 840M 2GB  • : 4GB DDR3 1600 Mhz  • : 1TB HDD 5400rpm + 8GB SSHD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(33254,'60c5165d-42ec-4b3f-b4de-3f2f66748027','attribute_26','Lenovo IdeaPad Flex 2 14 (59-432863)'),(33255,'60c5165d-42ec-4b3f-b4de-3f2f66748027','attribute_4','719 €'),(33256,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Boost frekvencia','2,70 GHz'),(33257,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Farba','Žltá'),(33258,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Frekvencia','1,70 GHz'),(33259,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Hmotnos?','2 kg'),(33260,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Model','Intel® Core™ i5-4210U Processor'),(33261,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Opera?ný systém','Windows 8.1 64-bit'),(33262,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Pamä? Cache L2','3 MB'),(33263,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Po?et jadier procesora','Dvojjadrový'),(33264,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Povrch displeja','Lesklý'),(33265,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Rozlíšenie displeja','FHD (1920x1080)'),(33266,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(33267,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Typ displeja','IPS LED dotykový'),(33268,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Typ zariadenia','Ultrabook'),(33269,'60c5165d-42ec-4b3f-b4de-3f2f66748027','Uhloprie?ka','14 \"'),(33270,'43291438-746b-4c2b-8395-b9999086849a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Alien  • : 2D  • : Sci-Fi, Horor, Thriller  • : 18+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(33271,'43291438-746b-4c2b-8395-b9999086849a','attribute_24','24377'),(33272,'43291438-746b-4c2b-8395-b9999086849a','attribute_26','Bonton film Votrelec'),(33273,'43291438-746b-4c2b-8395-b9999086849a','domain_name','software-a-hry/filmy/bluray'),(33274,'43291438-746b-4c2b-8395-b9999086849a','attribute_4','9.99 €'),(33275,'43291438-746b-4c2b-8395-b9999086849a','D?žka','114 minút'),(33276,'43291438-746b-4c2b-8395-b9999086849a','Hrajú','Sigourney Weaver, Tom Skerritt, Veronica Cartwright, Harry Dean Stanton, John Hurt, Ian Holm, Yaphet Kotto'),(33277,'43291438-746b-4c2b-8395-b9999086849a','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(33278,'43291438-746b-4c2b-8395-b9999086849a','Názov v ?eskom jazyku','Vet?elec'),(33279,'43291438-746b-4c2b-8395-b9999086849a','Názov v originálnom znení','Alien'),(33280,'43291438-746b-4c2b-8395-b9999086849a','Popis','V prvej ?asti kultovej sci-fi ságy sa stretávame so Sigourney Weaver v úlohe stato?nej Ripleyovej, ktorá ako jediná z posádky vesmírnej lode Nostromo zostáva nažive v súboji s hroznou bytos?ou, ktorej zárodok sa dostal na palubu z liahne na neznámej planéte.\n\nPrvá ?as? jednej z najpopulárnejších ság v histórii science fiction predstavuje americkú here?ku Sigourney Weaver ako ženu oce?ových nervov, predur?enú k boju proti neprekonate?nej bytosti z vesmíru. Posádka kozmickej dopravnej lode Nostromo, ktorá mieri z obchodných ciest spä? na Zem, je palubným po?íta?om pred?asne prebudená zo spánku. Pasažieri zis?ujú, že lo? zachytila akýsi vzdialený signál. Onedlho pristanú na pustej planéte, odkia? signál pochádza, a objavia havarované kozmické plavidlo, v ktorom nájdu podivnú liahe? s množstvom ve?kých vajec. Pri skúmaní jedného z nich sa náhle vyliahne mimoriadny tvor a prisaje sa jednému ?lenovi posádky na tvár. Akéko?vek pokusy zbavi? sa ho sú márne, a tak sa výprava, ktorá poruší bezpe?nostné predpisy, vracia aj so záhadným tvorom na palubu lode. Ten po pár hodinách zmizne, ale potom sa stane ?osi príšerného. Pri spolo?nej ve?eri sa z rozorvaného hrudníka postihnutého muža vyk?uje mimozemský organizmus a stratí sa nevedno kam. Za?ína boj o prežitie, v ktorom sú ?lenovia posádky postupne likvidovaní, a proti votrelcovi z vesmíru nakoniec stojí už len samotná Ripleyová. Režisérom slávneho sci-fi hororu je Ridley Scott. (Oficiálny text distribútora)'),(33281,'43291438-746b-4c2b-8395-b9999086849a','Prevedenie','2D'),(33282,'43291438-746b-4c2b-8395-b9999086849a','Réžia','Ridley Scott'),(33283,'43291438-746b-4c2b-8395-b9999086849a','Rok výroby','1979'),(33284,'43291438-746b-4c2b-8395-b9999086849a','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33285,'43291438-746b-4c2b-8395-b9999086849a','Veková prístupnos?','18+'),(33286,'43291438-746b-4c2b-8395-b9999086849a','Žáner','Sci-Fi, Horor, Thriller'),(33287,'69681cb9-3824-4766-8a1e-36d3bf494d50','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bad Boys   • : 2D  • : Krimi, Ak?ný, Thriller, Komédia  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(33288,'69681cb9-3824-4766-8a1e-36d3bf494d50','attribute_24','23564'),(33289,'69681cb9-3824-4766-8a1e-36d3bf494d50','attribute_26','Bonton film Ni?omníci'),(33290,'69681cb9-3824-4766-8a1e-36d3bf494d50','domain_name','software-a-hry/filmy/bluray'),(33291,'69681cb9-3824-4766-8a1e-36d3bf494d50','attribute_4','9.99 €'),(33292,'69681cb9-3824-4766-8a1e-36d3bf494d50','D?žka','114 minút'),(33293,'69681cb9-3824-4766-8a1e-36d3bf494d50','Hrajú','Martin Lawrence, Will Smith, Téa Leoni, Tchéky Karyo, Joe Pantoliano, Theresa Randle, Marg Helgenberger, Nestor Serrano, Julio Oscar Mechoso, Michael Imperioli, Anna Levine, Frank John Hughes, Michael Taliferro, Lisa Boyle, Kevin Corrigan, Will Knickerbocker, Kim Coates, Shaun Toub, Mike Kirton'),(33294,'69681cb9-3824-4766-8a1e-36d3bf494d50','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(33295,'69681cb9-3824-4766-8a1e-36d3bf494d50','Názov v ?eskom jazyku','Mizerové'),(33296,'69681cb9-3824-4766-8a1e-36d3bf494d50','Názov v originálnom znení','Bad Boys'),(33297,'69681cb9-3824-4766-8a1e-36d3bf494d50','Popis','Zohraný policajný tandem Burnett - Lowrey sa prehá?a v ?iernom Porsche ulicami Miami a bravúrne rieši banálne prípady. Ale tentoraz ich ?aká tvrdá práca a šéf drogového gangu Fouchet, ktorý nezanecháva žiadne stopy a uznáva len m?tvych svedkov. Odvážnu lúpež heroínu museli previes? profesionáli, ktorí mali svoje spojky i v policajných radoch. Jediným svedkom, ktorý môže pomôc? je vydesená call girl Julie, ktorá sa nakoniec odhodlá zavola? svojmu priate?ovi Mike Lowreymu. Ten ale nie je práve po ruke a tak sa Burnett zahrá na svojho par?áka a trochu si skomplikuje manželstvo, kde ho v rámci výmeny Mike snaživo zastupuje. Fouchetovi zabijaci sú ale Julii na stope - lenže tento nový troj?lenný tím rozpúta bitku, v ktorej zákon a ?ierne Porsche nakoniec zví?azia. (Oficiálny text distribútora)'),(33298,'69681cb9-3824-4766-8a1e-36d3bf494d50','Prevedenie','2D'),(33299,'69681cb9-3824-4766-8a1e-36d3bf494d50','Réžia','Michael Bay'),(33300,'69681cb9-3824-4766-8a1e-36d3bf494d50','Rok výroby','1995'),(33301,'69681cb9-3824-4766-8a1e-36d3bf494d50','Titulky','Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(33302,'69681cb9-3824-4766-8a1e-36d3bf494d50','Veková prístupnos?','12+'),(33303,'69681cb9-3824-4766-8a1e-36d3bf494d50','Žáner','Krimi, Ak?ný, Thriller, Komédia'),(33304,'9d9f9154-0312-481f-a26e-3ab8f286db83','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Contraband  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(33305,'9d9f9154-0312-481f-a26e-3ab8f286db83','attribute_24','25372'),(33306,'9d9f9154-0312-481f-a26e-3ab8f286db83','attribute_26','Bonton film Kontraband'),(33307,'9d9f9154-0312-481f-a26e-3ab8f286db83','domain_name','software-a-hry/filmy/bluray'),(33308,'9d9f9154-0312-481f-a26e-3ab8f286db83','attribute_4','9.99 €'),(33309,'9d9f9154-0312-481f-a26e-3ab8f286db83','D?žka','110 minút'),(33310,'9d9f9154-0312-481f-a26e-3ab8f286db83','Hrajú','Mark Wahlberg, Kate Beckinsale, Ben Foster, Giovanni Ribisi, Diego Luna, Caleb Landry Jones, Lukas Haas, J. K. Simmons, Robert Wahlberg, Ólafur Darri Ólafsson, David O\'Hara'),(33311,'9d9f9154-0312-481f-a26e-3ab8f286db83','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(33312,'9d9f9154-0312-481f-a26e-3ab8f286db83','Názov v ?eskom jazyku','Kontraband'),(33313,'9d9f9154-0312-481f-a26e-3ab8f286db83','Názov v originálnom znení','Contraband'),(33314,'9d9f9154-0312-481f-a26e-3ab8f286db83','Popis','V Hollywoode zavial drsný severský vietor. Jeden z najtalentovanejších európskych režisérov sú?asnosti, Islan?an Baltasar Kormákur, sa rozhodol ukáza? svetu, ako v jeho po?atí vyzerá nekompromisný thriller. Do hlavnej úlohy si vybral Marka Wahlberga, ktorý má s týmto žánrom dlhoro?né skúsenosti (Ostrelova?, Štyria bratia). \"Profesionálny pomstite?\" tu hrá Chrisa Farradaya, usporiadaného otca od rodiny, ktorý sa kedysi tiež pohyboval za hranou zákona, ke? pašoval rôzne tovary zo Strednej Ameriky do USA, ale dokázal v?as odís?. Bohužia?, mladší brat jeho ženy (Kate Beckinsale) sa rozhodol za?a? tam, kde Chris prestal. A pretože nebol z?aleka tak šikovný a v strachu pred starou nechal ve?kú pašovanú zásielku utopi? v mori, ide po ?om miestna narkomafia na ?ele s bezoh?adným Briggsom (Giovanni Ribisi). Chris má vlastne len dve možnosti - bu? nechá vlastného švagra odpravi?, alebo sa vráti na miesto ?inu a prepašovaním ve?mi problematickej zásielky na americkú pôdu jeho zlyhanie odpracuje. A pretože rodina je pre neho všetkým, nechá sa zamestna? na nákladnej lodi, ktorá má by? prostriedkom na uskuto?nenie mimoriadne riskantnej operácie. Pravdepodobnos? úspechu sa blíži nule, zvláš? ke? sa k netrpezlivým a vznetlivým narkobarónom, zvedavým ?lenom posádky a príslušníkom pobrežnej stráže pridá aj úplne ne?akaný nepriate?. Život Chrisovej ženy a jeho detí visí na vlásku, a pokia? nevymyslia skuto?ne geniálny plán, je možné, že ani v?asné doru?enie zásielky nebude na ich záchranu sta?i?. (Oficiálny text distribútora)'),(33315,'9d9f9154-0312-481f-a26e-3ab8f286db83','Prevedenie','2D'),(33316,'9d9f9154-0312-481f-a26e-3ab8f286db83','Réžia','Baltasar Kormákur'),(33317,'9d9f9154-0312-481f-a26e-3ab8f286db83','Rok výroby','2012'),(33318,'9d9f9154-0312-481f-a26e-3ab8f286db83','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(33319,'9d9f9154-0312-481f-a26e-3ab8f286db83','Veková prístupnos?','15+'),(33320,'9d9f9154-0312-481f-a26e-3ab8f286db83','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(33321,'e3afade9-59f0-482a-90b8-0a67f410073b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Johnny English Reborn  • : 2D  • : Ak?ný, Dobrodružný, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(33322,'e3afade9-59f0-482a-90b8-0a67f410073b','attribute_24','23557'),(33323,'e3afade9-59f0-482a-90b8-0a67f410073b','attribute_26','Bonton film Johnny English sa vracia'),(33324,'e3afade9-59f0-482a-90b8-0a67f410073b','domain_name','software-a-hry/filmy/bluray'),(33325,'e3afade9-59f0-482a-90b8-0a67f410073b','attribute_4','9.99 €'),(33326,'e3afade9-59f0-482a-90b8-0a67f410073b','D?žka','97 minút'),(33327,'e3afade9-59f0-482a-90b8-0a67f410073b','Hrajú','Rowan Atkinson, Dominic West, Daniel Kaluuya, Rosamund Pike, Gillian Anderson, Mark Ivanir, Richard Schiff, Togo Igawa, Burn Gorman, Tim McInnerny, Ben Miller, Chris Mansfield, Williams Belle, Stephen Campbell Moore, Christina Chong'),(33328,'e3afade9-59f0-482a-90b8-0a67f410073b','Jazykové verzie','?eština, Angli?tina'),(33329,'e3afade9-59f0-482a-90b8-0a67f410073b','Názov v ?eskom jazyku','Johnny English se vrací'),(33330,'e3afade9-59f0-482a-90b8-0a67f410073b','Názov v originálnom znení','Johnny English Reborn'),(33331,'e3afade9-59f0-482a-90b8-0a67f410073b','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(33332,'e3afade9-59f0-482a-90b8-0a67f410073b','Popis','Nebezpe?enstvo je treba zosmiešni?.\n\nKto zachráni Jej veli?enstvo britskú krá?ovnú, ke? agent 007 James Bond práve leží v ?ade ? Jeden muž už pred rokmi dokázal, že je na neho spo?ahnutie a že radšej Britské ostrovy zbúra, ako by ich vydal nepriate?ovi napospas. Volá sa Johnny English, nosí tvár Rowana Atkinsona, alias Mr Beana, disponuje mimoriadnym registrom grimás a silným magnetom na katastrofy všetkého druhu.\nPo poslednej takejto \"nehode\" sa viac menej dobrovo?ne uchýlil do tibetského kláštora, kde okrem vnútorného mieru h?adá esprit pravého bojovníka. Až tu si ho nájdu materské tajné služby, ktoré sa práve rútia do kolosálnej katastrofy. Na oficiálnu návštevu Ve?kej Británie sa chystá ?ínsky premiér, pre ktorého má ís? pod?a zaru?ených informácií o úplne poslednú cestu v jeho živote, ak nepo?ítame tu na cintorín. A pretože sa šéfka MI7, Pamela Thorntonová (Gillian Anderson), nemôže na nikoho spo?ahnú?, lebo sa to v jej revíre hemží dvojitými agentmi, ktorí sú do plánovaného atentátu zapojení, vsadí všetko na jednu kartu - na Johnnyho English. Ten po návrate z azylu zis?uje, že sa doba radikálne zmenila. Šéfuje mu ženská bez zmyslu pre humor, ktorá odmieta tolerova? akéko?vek výstrelky, a preto mu zaobstará dozor v podobe urputného agentského zelená?a, agenta Tuckera (Daniel Kaluuya). Pracovné negatíva naš?astie vyvažuje krásna psychologi?ka Kate Sumner (Rosamund Pike), do ktorej dobývania sa English pustí s vervou sebe vlastnou. Rovnako vehementne sa vydá po stopách organizátorov globálneho sprisahania proti ?ínskemu premiérovi, úplne v súlade s osobným mottom: \"Katastrofy je možné tolerova?, neúspech nie.\"\nK nato?eniu vo?ného pokra?ovania eskapád agenta Johnnyho Englisha neviedli tvorcov len komer?né dôvody (hoci bol prvý diel celosvetovým fenoménom), ale aj túžba otestova? túto postavu v novej žánrovej konštelácii. \"Celý žáner ak?ných špionážnych filmov sa v?aka Bourneovi a novým bondovkám dos? zmenil. Aj my sme chceli Johnnyho Englisha poja? dramatickejšie a pritom reálnejšie, \"hovorí scenárista Hamish McCollová, ?o potvrdzuje aj Rowan Atkinson. \"Dej jednotky bol v porovnaní so sú?asnými špionážnymi filmami príliš vyfabulovaný. Chceli sme preto, aby druhý diel dokázal udrža? divákov v napätí, bez toho by samozrejme stratil na zábavnosti. Príbeh sme preto držali pri zemi a len na neho zavesili tony fórov, \"vysvet?uje herec. (oficiálny text distribútora)'),(33333,'e3afade9-59f0-482a-90b8-0a67f410073b','Prevedenie','2D'),(33334,'e3afade9-59f0-482a-90b8-0a67f410073b','Réžia','Oliver Parker'),(33335,'e3afade9-59f0-482a-90b8-0a67f410073b','Rok výroby','2011'),(33336,'e3afade9-59f0-482a-90b8-0a67f410073b','Titulky','?eština, Angli?tina'),(33337,'e3afade9-59f0-482a-90b8-0a67f410073b','Veková prístupnos?','12+'),(33338,'e3afade9-59f0-482a-90b8-0a67f410073b','Žáner','Ak?ný, Dobrodružný, Komédia'),(33339,'b1aee018-3808-40ad-8777-30d94aee1531','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(33340,'b1aee018-3808-40ad-8777-30d94aee1531','attribute_26','Samsung UE48H6410'),(33341,'b1aee018-3808-40ad-8777-30d94aee1531','attribute_4','769 €'),(33342,'b1aee018-3808-40ad-8777-30d94aee1531','Uhloprie?ka','48 \"'),(33343,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','attribute_23','Win 8.1 PRO + Win 7 PROOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : AMD Radeon R5 M255 (vyhradená pamä? 2 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 1 TB (5400 ot./min.)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(33344,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','attribute_26','HP ProBook 450 G2 (J4S34EA)'),(33345,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','attribute_4','749 €'),(33346,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Boost frekvencia','3,10 GHz'),(33347,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Farba','Strieborná'),(33348,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Frekvencia','2,00 GHz'),(33349,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Hmotnos?','2,11 kg'),(33350,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Model','Intel® Core™ i7-4510U Processor'),(33351,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(33352,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Po?et jadier procesora','Dvojjadrový'),(33353,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Povrch displeja','Matný'),(33354,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Rozlíšenie displeja','HD (1366x768)'),(33355,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Rozmery (ŠxHxV)','375 x 262,8 x 23,4 ~ 25,5 mm'),(33356,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Typ displeja','TFT LED'),(33357,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Typ zariadenia','Notebook'),(33358,'8dc9e78e-9a6f-4ee0-87c2-457183065be6','Uhloprie?ka','15,6 \"'),(33359,'78616561-5e44-4410-8469-cc47f7222524','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Coraline  • : 3D  • : Fantasy, Animovaný, Rodinný, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(33360,'78616561-5e44-4410-8469-cc47f7222524','attribute_24','23481'),(33361,'78616561-5e44-4410-8469-cc47f7222524','attribute_26','Bonton film Koralína a svet za tajnými dverami'),(33362,'78616561-5e44-4410-8469-cc47f7222524','domain_name','software-a-hry/filmy/bluray'),(33363,'78616561-5e44-4410-8469-cc47f7222524','attribute_4','9.99 €'),(33364,'78616561-5e44-4410-8469-cc47f7222524','D?žka','101 minút'),(33365,'78616561-5e44-4410-8469-cc47f7222524','Hrajú','V pôvodnom znení: Dakota Fanning, Dawn French, Teri Hatcher, Ian McShane, Jennifer Saunders, Keith David, John Hodgman'),(33366,'78616561-5e44-4410-8469-cc47f7222524','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(33367,'78616561-5e44-4410-8469-cc47f7222524','Názov v ?eskom jazyku','Koralína a sv?t za tajnými dve?mi'),(33368,'78616561-5e44-4410-8469-cc47f7222524','Názov v originálnom znení','Coraline'),(33369,'78616561-5e44-4410-8469-cc47f7222524','Popis','Dvaja báje?ní muži s nekone?nou fantáziou a tretí rozmer. Kombinácia týchto faktorov stvorila temnú rozprávku Koralína a svet za tajnými dverami. Dobrodružný príbeh, ktorý vzdialene pripomína Alenkinu výpravu do sveta za zrkadlom, sa zrodil v hlave Neila Gaimana, jedného z najlepších autorov fantasy sú?asnosti. V inej hlave, ktorá patrila tvorcovi slávnej Predviano?nej no?nej mory Henrymu Selickovi, sa zase zrodil nápad na jeho filmové spracovanie. A nie hocijaké. Prvýkrát v histórii kinematografie Selick skombinoval metódu tradi?nej stop-motion animácie a stereoskopického 3-D. Vznikol nielen film, ale zážitok, ktorý možno len ve?mi ?ažko popísa? slovami. \n\nJedenás?ro?ná Koralína Jonesová je zvedavé a neposedné diev?a v za?ínajúcej puberte. O to bolestnejšie na ?u dolieha to, že sa z mesta, plného života ods?ahovala do barabizne kdesi v \"pustoprázdne\", kde na ?u rodi?ia permanentne nemajú ?as a jediným vrstovníkom je chlapec menom Wybie, z ktorého sa vyk?ula ve?ká otrava. Možnos? povyrazenia nemožno o?akáva? ani od Koralininých susedov, ktorými sú dve here?ky vo výslužbe a bývalý ruský cirkusant pán Bobinsky. Asi by sa ?oskoro zhrýzla nudou, keby v jednej z miestností Koralína neobjavila tajné dvere. Za nimi ?aká prekvapenie. Alternatívny svet, ktorý je na prvý poh?ad ve?mi podobný tomu reálnemu, ale na druhý už úplne iný - lepší. Jej alternatívni rodi?ia sa jej venujú, alternatívny Wybie nie je ani trošku otravný a zo susedov sa stali najzábavnejší ?udia pod slnkom. Koralínu dokonca napadne, ?i by jej v tejto dokonalejšej verzii existencie nebolo lepšie. Nebolo, ?o sa jej neustále snaží nazna?ova? hovoriaci kocúr. Ke? ho kone?ne poslúchne, je už neskoro. Útek z \"dokonalého sveta\" do neutešenej reality nebude pre jedenás?ro?né diev?a vôbec jednoduchý. (Oficiálny text distribútora)'),(33370,'78616561-5e44-4410-8469-cc47f7222524','Prevedenie','3D'),(33371,'78616561-5e44-4410-8469-cc47f7222524','Réžia','Henry Selick'),(33372,'78616561-5e44-4410-8469-cc47f7222524','Rok výroby','2009'),(33373,'78616561-5e44-4410-8469-cc47f7222524','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(33374,'78616561-5e44-4410-8469-cc47f7222524','Veková prístupnos?','12+'),(33375,'78616561-5e44-4410-8469-cc47f7222524','Žáner','Fantasy, Animovaný, Rodinný, Dobrodružný'),(33376,'afb2f660-88b7-435b-9190-62ee62ceee59','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 40 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(33377,'afb2f660-88b7-435b-9190-62ee62ceee59','attribute_26','Panasonic TX-40AS640E'),(33378,'afb2f660-88b7-435b-9190-62ee62ceee59','attribute_4','479 €'),(33379,'afb2f660-88b7-435b-9190-62ee62ceee59','Uhloprie?ka','40 \"'),(33380,'357a7839-f2b1-4ab3-b62a-dcafbcddb034','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 48 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(33381,'357a7839-f2b1-4ab3-b62a-dcafbcddb034','attribute_26','Philips 48PFS6719 + 5-ro?ná záruka !'),(33382,'357a7839-f2b1-4ab3-b62a-dcafbcddb034','attribute_4','749 €'),(33383,'357a7839-f2b1-4ab3-b62a-dcafbcddb034','Uhloprie?ka','48 \"'),(33384,'34941259-137c-4ebf-a349-e8272c564522','attribute_23','Možnos? pred?ženia ZÁRUKA na 3  roky za zvýhodnenú cenu ! 50% !!! Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 7 Pro & Windows 8 Pro  • : 14 \" • : HD (1366x768)  • : Intel® Core™ i3-4000M Processor (3M Cache, 2.40 GHz)  • : Intel® HD Graphics 4600  • : 4 GB 1600 MHz\n  • : HDD 500 GB 7200 rpm  • : DVD+/-RW  • : Áno  • : Áno  • : 6 hod.'),(33385,'34941259-137c-4ebf-a349-e8272c564522','attribute_26','Lenovo ThinkPad EDGE E440 (20C50052XS)'),(33386,'34941259-137c-4ebf-a349-e8272c564522','attribute_4','600 €'),(33387,'34941259-137c-4ebf-a349-e8272c564522','Farba','?ierna'),(33388,'34941259-137c-4ebf-a349-e8272c564522','Frekvencia','2,4 GHz'),(33389,'34941259-137c-4ebf-a349-e8272c564522','Hmotnos?','2,1 kg'),(33390,'34941259-137c-4ebf-a349-e8272c564522','Materiál','Kov + plast'),(33391,'34941259-137c-4ebf-a349-e8272c564522','Model','Intel® Core™ i3-4000M Processo'),(33392,'34941259-137c-4ebf-a349-e8272c564522','Opera?ný systém','Windows 7 Pro & Windows 8 Pro'),(33393,'34941259-137c-4ebf-a349-e8272c564522','Pamä? Cache L2','3 MB'),(33394,'34941259-137c-4ebf-a349-e8272c564522','Po?et jadier procesora','Dvojjadrový'),(33395,'34941259-137c-4ebf-a349-e8272c564522','Povrch displeja','Antireflexný'),(33396,'34941259-137c-4ebf-a349-e8272c564522','Rozlíšenie displeja','HD (1366x768)'),(33397,'34941259-137c-4ebf-a349-e8272c564522','Rozmery (ŠxHxV)','339,4 x 234 x 33,9 mm'),(33398,'34941259-137c-4ebf-a349-e8272c564522','Typ displeja','TFT LED'),(33399,'34941259-137c-4ebf-a349-e8272c564522','Typ zariadenia','Notebook'),(33400,'34941259-137c-4ebf-a349-e8272c564522','Uhloprie?ka','14 \"'),(33401,'d639be3d-d524-4188-98c5-c14485aab599','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.11. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 2x  • : Nie  • : 2x  • : Áno  • : integrované'),(33402,'d639be3d-d524-4188-98c5-c14485aab599','attribute_26','Philips 55PFH5509'),(33403,'d639be3d-d524-4188-98c5-c14485aab599','attribute_4','699 €'),(33404,'d639be3d-d524-4188-98c5-c14485aab599','Uhloprie?ka','55 \"'),(33405,'7227f26d-59cc-4115-9891-e0a09f4ca61d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 55 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(33406,'7227f26d-59cc-4115-9891-e0a09f4ca61d','attribute_26','Panasonic TX-55AS640E'),(33407,'7227f26d-59cc-4115-9891-e0a09f4ca61d','attribute_4','869 €'),(33408,'7227f26d-59cc-4115-9891-e0a09f4ca61d','Uhloprie?ka','55 \"'),(33409,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 14 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA GeForce 840M 4GB  • : 4GB DDR3 1600 Mhz  • : 1TB HDD 5400rpm + 8GB SSHD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(33410,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','attribute_26','Lenovo IdeaPad Flex 2 14 (59-432874)'),(33411,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','attribute_4','739 €'),(33412,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Boost frekvencia','2,70 GHz'),(33413,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Farba','?ierna'),(33414,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Frekvencia','1,70 GHz'),(33415,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Hmotnos?','2 kg'),(33416,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Model','Intel® Core™ i5-4210U Processor'),(33417,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Opera?ný systém','Windows 8.1 64-bit'),(33418,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Pamä? Cache L2','3 MB'),(33419,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Po?et jadier procesora','Dvojjadrový'),(33420,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Povrch displeja','Lesklý'),(33421,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Rozlíšenie displeja','FHD (1920x1080)'),(33422,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(33423,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Typ displeja','IPS LED dotykový'),(33424,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Typ zariadenia','Ultrabook'),(33425,'d6c182ad-20f5-42d6-9741-1fbdb3bb7232','Uhloprie?ka','14 \"'),(33426,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: E.T.: The Extra-Terrestrial  • : 2D  • : Sci-Fi, Rodinný, Dobrodružný, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(33427,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','attribute_24','27136'),(33428,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','attribute_26','Bonton film E.T. - Mimozemš?an'),(33429,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','domain_name','software-a-hry/filmy/bluray'),(33430,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','attribute_4','9.99 €'),(33431,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','D?žka','115 minút'),(33432,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Hrajú','Henry Thomas, Dee Wallace, Robert MacNaughton, Drew Barrymore, Peter Coyote, C. Thomas Howell, Erika Eleniak'),(33433,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Jazykové verzie','?eština, Angli?tina'),(33434,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Názov v ?eskom jazyku','E.T. - Mimozemš?an'),(33435,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Názov v originálnom znení','E.T.: The Extra-Terrestrial'),(33436,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Popis','Ne?aleko predmestia Los Angeles pristála kozmická lo? mimozemš?anov. Podivné postavi?ky sa rozišli zbiera? vzorky do okolia a iba jedna z nich sa dostala až na kraj lesa. O?arená svetlami ve?komesta zabudla na svoje poslanie. Preto sa nedostala v?as na palubu a uviazla na našej planéte. Úkryt našiel mimozemš?an v kôlni najbližšieho domu a tu ho objavil desa?ro?ný Elliot, ktorý ho predstavil aj svojim súrodencom. Stali sa z nich kamaráti, ale tomu malému, ktorému deti za?ali hovori? ET, sa strašne cnie po domove a chce stoj ?o stoj s tými \"svojimi\" nadviaza? spojenie. Nepodarí sa a E.T. sa rozstoná. V tej dobe už je jeho úkryt vypátraný a chorý mimozemš?anko sa ocitne v rukách vedcov. Z hodiny na hodinu chradne až prístroje konštatujú jeho smr?. Len Elliotovi dá najavo, že tomu tak nie je a že sa mu podarilo nadviaza? kontakt s domovom. De?om sa podarí svojho kamaráta zo vzdialenej planéty zachráni?. (Oficiálny text distribútora)'),(33437,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Prevedenie','2D'),(33438,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Réžia','Steven Spielberg'),(33439,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Rok výroby','1982'),(33440,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Titulky','?eština, Angli?tina'),(33441,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Veková prístupnos?','12+'),(33442,'6fe6c5d7-3f65-4471-9fdc-c51d9653d80d','Žáner','Sci-Fi, Rodinný, Dobrodružný, Dráma'),(33443,'5c7a07a2-2058-45a5-8a29-cfe2caa3594a','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 48 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(33444,'5c7a07a2-2058-45a5-8a29-cfe2caa3594a','attribute_26','Philips 48PFS6609 + 5-ro?ná záruka !'),(33445,'5c7a07a2-2058-45a5-8a29-cfe2caa3594a','attribute_4','749 €'),(33446,'5c7a07a2-2058-45a5-8a29-cfe2caa3594a','Uhloprie?ka','48 \"'),(33447,'dfad7534-8b4a-428e-81c6-399d6af6b13d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 500 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(33448,'dfad7534-8b4a-428e-81c6-399d6af6b13d','attribute_26','LG 50LB650V'),(33449,'dfad7534-8b4a-428e-81c6-399d6af6b13d','attribute_4','729 €'),(33450,'dfad7534-8b4a-428e-81c6-399d6af6b13d','Uhloprie?ka','50 \"'),(33451,'7e551656-831c-4957-b4c6-52a6efc561de','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Casino  • : 2D  • : Životopisný, Krimi, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina, Polština, Ma?ar?ina, ?eština'),(33452,'7e551656-831c-4957-b4c6-52a6efc561de','attribute_24','23495'),(33453,'7e551656-831c-4957-b4c6-52a6efc561de','attribute_26','Bonton film Kasíno'),(33454,'7e551656-831c-4957-b4c6-52a6efc561de','domain_name','software-a-hry/filmy/bluray'),(33455,'7e551656-831c-4957-b4c6-52a6efc561de','attribute_4','9.99 €'),(33456,'7e551656-831c-4957-b4c6-52a6efc561de','D?žka','171 minút'),(33457,'7e551656-831c-4957-b4c6-52a6efc561de','Hrajú','Robert De Niro, Sharon Stone, Joe Pesci, James Woods, Alan King, Kevin Pollak, L.Q. Jones, Don Rickles, Frank Vincent, John Bloom, Catherine Scorsese, Heide Keller, Charles Scorsese, Frank Adonis, Richard Riehle, Frankie Avalon, Joseph Rigano, Vinny Vella, Joseph P. Reidy, Alfonso Gomez-Rejon'),(33458,'7e551656-831c-4957-b4c6-52a6efc561de','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33459,'7e551656-831c-4957-b4c6-52a6efc561de','Názov v ?eskom jazyku','Casino'),(33460,'7e551656-831c-4957-b4c6-52a6efc561de','Názov v originálnom znení','Casino'),(33461,'7e551656-831c-4957-b4c6-52a6efc561de','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 ture?tina'),(33462,'7e551656-831c-4957-b4c6-52a6efc561de','Popis','Odvrátená strana ?udskej povahy je dominantnou témou tvorby Martina Scorseseho: platí to aj o jeho poslednom diele z prostredia Las Vegas - Casino, ktorá v mnohom nadväzuje na úspešnú Scorseseho drámu o mafiánoch. V dlhej, takmer dokumentárne pojatej expozícii popisuje tvorca do najmenších detailov chod exkluzívneho kasína a spôsob jeho napojenia na mafiu (s výdatnou pomocou vnútorných hlasov hlavných postáv, použitých ako komentár).\n\nV zabehanej mašinérii vz?ahov, orientovanej na legálne aj nelegálne zarábanie pe?azí, sa v rozmedzí desiatich rokov odohráva príbeh trojice zú?astnených osôb: Sama \"Ace\" Rothstein (Robert De Niro) je bývalý hazardný hrá?, dosadený mafiánskym gangom do Las Vegas na vedúce miesto ve?kého kasína , ktoré sa jeho pri?inením stane mimoriadne úspešným. Rothsteinovu osobnú bezpe?nos? zais?uje jeho najlepší priate?, brutálny gangster Nicky Santoro (Joe Pesci). Osudový zvrat do Samovho života prinesie profesionálna podvodní?ka Ginger McKennaová, do ktorej sa Rothstein zamiluje a ktorej bezhrani?ne verí. Mesto, obklopené zo všetkých strán púš?ou, je pre Scorseseho priestorom s osobitným pôvabom, miestom, kde platia odlišné pravidlá a kde môže organizovaný zlo?in dospie? k úplnej dokonalosti. \n\nSnímka CASINO je ve?mi podrobná štúdia situácie, kedy mafia bez problémov splnila všetky svoje ciele, ale miesto trvalého fungovania sa vo svojej vlastnej podstate za?ína rúca?. Podkladom pre film bola, podobne ako u Mafiánov, kniha Nicholasa Pileggiho. Aj CASINO vzniklo pod?a skuto?ných udalostí (zmenené boli mená postáv a príbeh je sústredený do vymysleného podniku s názvom Tangiers). Autenticitu snímky pod?iarkol režisér natá?aním v reálnom prostredí, s množstvom známych osobností Las Vegas. Sharon Stone bola za svoju rolu nominovaná na Oscara. (Oficiálny text distribútora)'),(33463,'7e551656-831c-4957-b4c6-52a6efc561de','Prevedenie','2D'),(33464,'7e551656-831c-4957-b4c6-52a6efc561de','Réžia','Martin Scorsese'),(33465,'7e551656-831c-4957-b4c6-52a6efc561de','Rok výroby','1995'),(33466,'7e551656-831c-4957-b4c6-52a6efc561de','Titulky','Angli?tina, Polština, Ma?ar?ina, ?eština'),(33467,'7e551656-831c-4957-b4c6-52a6efc561de','Veková prístupnos?','15+'),(33468,'7e551656-831c-4957-b4c6-52a6efc561de','Žáner','Životopisný, Krimi, Dráma'),(33469,'1e338511-1534-4f81-bdb5-3d387c23b62e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : ATI JET LE R5 M230 DDR3L 2G  • : 6 GB DDR3 1600 MHz\n  • : 1TB 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(33470,'1e338511-1534-4f81-bdb5-3d387c23b62e','attribute_26','Lenovo IdeaPad G50-70 (59-432347)'),(33471,'1e338511-1534-4f81-bdb5-3d387c23b62e','attribute_4','599 €'),(33472,'1e338511-1534-4f81-bdb5-3d387c23b62e','Boost frekvencia','2,70 GHz'),(33473,'1e338511-1534-4f81-bdb5-3d387c23b62e','Farba','?ierna'),(33474,'1e338511-1534-4f81-bdb5-3d387c23b62e','Frekvencia','1,70 GHz'),(33475,'1e338511-1534-4f81-bdb5-3d387c23b62e','Hmotnos?','2,6 kg'),(33476,'1e338511-1534-4f81-bdb5-3d387c23b62e','Model','Intel® Core™ i5-4210U Processor'),(33477,'1e338511-1534-4f81-bdb5-3d387c23b62e','Opera?ný systém','Windows 8.1 64-bit'),(33478,'1e338511-1534-4f81-bdb5-3d387c23b62e','Pamä? Cache L2','3 MB'),(33479,'1e338511-1534-4f81-bdb5-3d387c23b62e','Po?et jadier procesora','Dvojjadrový'),(33480,'1e338511-1534-4f81-bdb5-3d387c23b62e','Povrch displeja','Lesklý'),(33481,'1e338511-1534-4f81-bdb5-3d387c23b62e','Rozlíšenie displeja','HD (1366x768)'),(33482,'1e338511-1534-4f81-bdb5-3d387c23b62e','Rozmery (ŠxHxV)','376,8 x 249,8 x 17,3 mm'),(33483,'1e338511-1534-4f81-bdb5-3d387c23b62e','Typ displeja','TFT LED'),(33484,'1e338511-1534-4f81-bdb5-3d387c23b62e','Typ zariadenia','Notebook'),(33485,'1e338511-1534-4f81-bdb5-3d387c23b62e','Uhloprie?ka','15,6 \"'),(33486,'ae790072-5863-4845-b684-cdf4334f43a1','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Predators  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Francúzština, Ruština, Polština, ?eština, Angli?tina  • : Francúzština, Ruština, ?eština, Angli?tina'),(33487,'ae790072-5863-4845-b684-cdf4334f43a1','attribute_24','31385'),(33488,'ae790072-5863-4845-b684-cdf4334f43a1','attribute_26','Bonton film Predátori'),(33489,'ae790072-5863-4845-b684-cdf4334f43a1','domain_name','software-a-hry/filmy/bluray'),(33490,'ae790072-5863-4845-b684-cdf4334f43a1','attribute_4','9.99 €'),(33491,'ae790072-5863-4845-b684-cdf4334f43a1','D?žka','123 minút'),(33492,'ae790072-5863-4845-b684-cdf4334f43a1','Hrajú','Adrien Brody, Topher Grace, Alice Braga, Walton Goggins, Oleg Taktarov, Laurence Fishburne, Danny Trejo, Louis Ozawa Changchien, Mahershala Ali, Carey Jones, Brian Steele, Derek Mears'),(33493,'ae790072-5863-4845-b684-cdf4334f43a1','Jazykové verzie','Francúzština, Ruština, Polština, ?eština, Angli?tina'),(33494,'ae790072-5863-4845-b684-cdf4334f43a1','Názov v ?eskom jazyku','Predáto?i'),(33495,'ae790072-5863-4845-b684-cdf4334f43a1','Názov v originálnom znení','Predators'),(33496,'ae790072-5863-4845-b684-cdf4334f43a1','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 po?ština, 5.1 ruština, 5.1 ture?tina, 5.1 Ukrajin?ina'),(33497,'ae790072-5863-4845-b684-cdf4334f43a1','Popis','Elitný žoldnier Royce (Adrian Brody) je unesený na neznáme miesto, rovnako ako ?alší, zdanlivo náhodne vybraní jedinci. S výnimkou jedného neuznaného lekára sa však jedná o najnebezpe?nejších zabijakov, žoldnierov a odsúdených trestancov, ktorí boli na toto miesto dopravení len pre to, aby sa stali živou koris?ou pre novú rasu Predátorov. Aj ke? by najradšej pozabíjali jeden druhého, musia sa, ak chcú preži?, proti spolo?nému nepriate?ovi spoji?. Vedeniu skupiny sa tak ujíma Royce a skuto?ný boj o prežitie sa za?ína ...\n\nFilm Predátori je vo?ným pokra?ovaním filmu Predátor (r. John McTiernan, 1987) a Predátor 2 (r. Stephen Hopkins 1990). Ni? - menej sám Rodriguez, ako ve?ký fanúšik žánru i pôvodného filmu, nechcel vytvori? iba pokra?ovanie ?i remake. „Predátori nie sú piatym ?i šiestym pokra?ovaním série, ale prvým. Chronologicky by ste sa na tento film mohli pozrie? ihne? po pôvodnom Predátorovi a dostali by ste tak jasný, ucelený príbeh.“ dodává Rodriguez. (oficiálny text distribútora)'),(33498,'ae790072-5863-4845-b684-cdf4334f43a1','Prevedenie','2D'),(33499,'ae790072-5863-4845-b684-cdf4334f43a1','Réžia','Nimród Antal'),(33500,'ae790072-5863-4845-b684-cdf4334f43a1','Rok výroby','2010'),(33501,'ae790072-5863-4845-b684-cdf4334f43a1','Titulky','Francúzština, Ruština, ?eština, Angli?tina'),(33502,'ae790072-5863-4845-b684-cdf4334f43a1','Veková prístupnos?','12+'),(33503,'ae790072-5863-4845-b684-cdf4334f43a1','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(33504,'0f80734d-5900-41b2-9f56-55d96f241b40','attribute_23','Zoznam a registrácia výrobkov tu.VRÁTIME VÁM 70€ SPÄ? ! Akcia platí do 31.12.2014! Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.11. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						\n • : 50 \" • : 400 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(33505,'0f80734d-5900-41b2-9f56-55d96f241b40','attribute_26','Philips 50PUS6809 + CASHBACK 70€ + 5 ro?ná záruka'),(33506,'0f80734d-5900-41b2-9f56-55d96f241b40','attribute_4','769 €'),(33507,'0f80734d-5900-41b2-9f56-55d96f241b40','Procesor','Dvojjadrový procesor'),(33508,'0f80734d-5900-41b2-9f56-55d96f241b40','Uhloprie?ka','50 \"'),(33509,'acd7b6bb-951d-4164-9076-f839a307a371','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA GeForce GT 840M (vyhradená pamä? 2 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min) + 8GB SSD cache  • : DVD+/-RW  • : Áno  • : Áno'),(33510,'acd7b6bb-951d-4164-9076-f839a307a371','attribute_26','HP Pavilion 17-f054nc (J1T28EA) - Okamžitá z?ava 20€'),(33511,'acd7b6bb-951d-4164-9076-f839a307a371','attribute_4','739 €'),(33512,'acd7b6bb-951d-4164-9076-f839a307a371','Boost frekvencia','2,70 GHz'),(33513,'acd7b6bb-951d-4164-9076-f839a307a371','Farba','Strieborná'),(33514,'acd7b6bb-951d-4164-9076-f839a307a371','Frekvencia','1,70 GHz'),(33515,'acd7b6bb-951d-4164-9076-f839a307a371','Hmotnos?','3,29 kg'),(33516,'acd7b6bb-951d-4164-9076-f839a307a371','Model','Intel® Core™ i5-4210U Processor'),(33517,'acd7b6bb-951d-4164-9076-f839a307a371','Opera?ný systém','Windows 8.1 64-bit'),(33518,'acd7b6bb-951d-4164-9076-f839a307a371','Po?et jadier procesora','Dvojjadrový'),(33519,'acd7b6bb-951d-4164-9076-f839a307a371','Povrch displeja','Matný'),(33520,'acd7b6bb-951d-4164-9076-f839a307a371','Rozlíšenie displeja','FHD (1920x1080)'),(33521,'acd7b6bb-951d-4164-9076-f839a307a371','Rozmery (ŠxHxV)','419,5 x 279 x 27,7 mm'),(33522,'acd7b6bb-951d-4164-9076-f839a307a371','Typ displeja','TFT LED'),(33523,'acd7b6bb-951d-4164-9076-f839a307a371','Typ zariadenia','Notebook'),(33524,'acd7b6bb-951d-4164-9076-f839a307a371','Uhloprie?ka','17,3 \"'),(33525,'c88f6f35-4c29-44f1-849e-37fc70175bc8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Apollo 13   • : 2D  • : Dráma, Dobrodružný, Historický  • : 12+  • : Angli?tina, ?eština, Ma?ar?ina, Talian?ina, Francúzština  • : Angli?tina, ?eština, Ma?ar?ina, Talian?ina, Francúzština'),(33526,'c88f6f35-4c29-44f1-849e-37fc70175bc8','attribute_24','23528'),(33527,'c88f6f35-4c29-44f1-849e-37fc70175bc8','attribute_26','Bonton film Apollo 13'),(33528,'c88f6f35-4c29-44f1-849e-37fc70175bc8','domain_name','software-a-hry/filmy/bluray'),(33529,'c88f6f35-4c29-44f1-849e-37fc70175bc8','attribute_4','9.99 €'),(33530,'c88f6f35-4c29-44f1-849e-37fc70175bc8','D?žka','135 minút'),(33531,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Hrajú','Tom Hanks, Bill Paxton, Kevin Bacon, Gary Sinise, Ed Harris, Kathleen Quinlan, Miko Hughes, David Andrews, Chris Ellis, Joe Spano, Xander Berkeley, Clint Howard, Loren Dean, Tom Wood, Googy Gress, Ray McKinnon, Max Grodénchik, Ned Vaughn, Jim Meskimen, Todd Louiso, Walter Cronkite, Austin O\'Brien, Roger Corman, Bryce Dallas Howard, Mary Kate Schellhardt, Jack Conley, Meadow Williams, Andy Milder, Thom Barry, Brett Cullen, Steve Rankin, Jeffrey Kluger, Jim Lovell, Brian Markinson'),(33532,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina, Talian?ina, Francúzština'),(33533,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Názov v ?eskom jazyku','Apollo 13'),(33534,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Názov v originálnom znení','Apollo 13'),(33535,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Popis','\"Najúspešnejšie neúspešná\" akcia v dejinách amerických vesmírnych letov sa odohrala v d?och 11. až 17. apríla 1970. Vtedy po starostlivých prípravách, úplne bez povšimnutia verejnosti, ktorá už podobné akcie rokmi brala ako samozrejmos?, vyštartovala k mesiacu posádka v zložení Jim Lovell, Fred Haise a Jack Swiger, ktorý na poslednú chví?u nahradil kvôli zdravotným problémom pôvodného ?lena posádky, Kena Mattingliho. \nPrvé dni letu prebehli hladko, ale potom, 13. apríla sa z reproduktorov v riadiacom stredisku ozvalo legendárne \"Houston, máme problém.\" Odtrhla sa jedna z nádrží s kyslíkom a poškodila pritom druhú. Za?al klesa? tlak, objavili sa problémy so spojením. Posádka pochopila, že ich sen, stá? na povrchu mesiaca, je stratený a zmenil sa v zúfalú bitku o život. Aby ušetrili vzduch, presunú sa astronauti do pristávacieho modulu a pokúšajú sa udrža? lo? v smere. V Houstone je rozhodnuté - využi? pre návrat gravita?nú silu Mesiaca a tak astronautov ?aká nesmierne ?ažká, ak nie nemožná úloha. Obletie? s ?ažko poškodenou lo?ou Mesiac, vráti? sa k Zemi a bezpe?ne pristá?. Celý svet so zatajeným dychom sleduje drámu odohrávajúcu sa ?aleko za hranicami zemskej atmosféry.\n\nFilm bol nominovaný na Oskara v 9 kategóriách, nakoniec sa mu podarilo získa? dva. (Oficiálny text distribútora)'),(33536,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Prevedenie','2D'),(33537,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Réžia','Ron Howard'),(33538,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Rok výroby','1995'),(33539,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Titulky','Angli?tina, ?eština, Ma?ar?ina, Talian?ina, Francúzština'),(33540,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Veková prístupnos?','12+'),(33541,'c88f6f35-4c29-44f1-849e-37fc70175bc8','Žáner','Dráma, Dobrodružný, Historický'),(33542,'e15411fa-57f9-463e-bf0c-cac2ac79e27a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 2x  • : Nie  • : nie'),(33543,'e15411fa-57f9-463e-bf0c-cac2ac79e27a','attribute_26','LG 55LB561V'),(33544,'e15411fa-57f9-463e-bf0c-cac2ac79e27a','attribute_4','698 €'),(33545,'e15411fa-57f9-463e-bf0c-cac2ac79e27a','Uhloprie?ka','55 \"'),(33546,'bb25400e-59ec-4b12-98d5-e9c0bffd4858','attribute_23','Integrovaná web kamera !!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 42 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 3x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(33547,'bb25400e-59ec-4b12-98d5-e9c0bffd4858','attribute_26','Panasonic TX-42AS740E'),(33548,'bb25400e-59ec-4b12-98d5-e9c0bffd4858','attribute_4','699 €'),(33549,'bb25400e-59ec-4b12-98d5-e9c0bffd4858','Uhloprie?ka','42 \"'),(33550,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Parker  • : 2D  • : Krimi, Ak?ný, Thriller  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(33551,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','attribute_24','31382'),(33552,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','attribute_26','Bonton film Parker'),(33553,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','domain_name','software-a-hry/filmy/bluray'),(33554,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','attribute_4','9.99 €'),(33555,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','D?žka','118 minút'),(33556,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Hrajú','Jason Statham, Jennifer Lopez, Nick Nolte, Michael Chiklis, Clifton Collins Jr., Wendell Pierce, Micah A. Hauptman, Emma Booth, Sala Baker, Patti LuPone, Daniel Bernhardt, Kirk Baltz, Derek Cecil, Robb Maus, Carlos Carrasco, Danny Epper, Bobby Cannavale'),(33557,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(33558,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Názov v ?eskom jazyku','Parker'),(33559,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Názov v originálnom znení','Parker'),(33560,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina'),(33561,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Popis','Najodvážnejší, najdôkladnejší a najostrejší lupi?, Parker (Jason Statham), je špecialista na tie najnebezpe?nejšie a zdanlivo neuskuto?nite?né lúpeže. Od svojho tímu o?akáva úplnú oddanos? a presné dodržiavanie stanoveného plánu. Ke? sa kvôli ?ahkovážnosti jedného z jeho kolegov posledná akcia tragicky zvrhne, Parker odmieta spoluprácu s gangom šéfa miestneho podsvetia Melandera (Michael Chiklis). Ten sa ale so zápornou odpove?ou neuspokojí a za trest ho polom?tveho pohodia na kraji opustenej cesty. Parker, ktorý útok zázrakom prežije, sa zúfalo túži pomsti? a pátranie po gangu ho zavádza do honosného Palm Beach. Tu sa Parker vydáva za bohatého Texasana kupujúceho dom a stretáva Leslie (Jennifer Lopez), neúspešnú realitnú agentku s encyklopedickými znalos?ami ostrova. S jej pomocou odhalí plán gangu na lúpež klenotov v hodnote 50 miliónov dolárov a pochopí, že to je ideálna príležitos? na vyrovnanie ú?tov. Parker si ale znepriatelil aj chicagskych spojencov gangu, ktorí si na neho najali špeciálny tím zabijakov. Aby mohol Parker vykona? svoju odplatu, bude musie? najprv preži?. (Oficiálny text distribútora)'),(33562,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Prevedenie','2D'),(33563,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Réžia','Taylor Hackford'),(33564,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Rok výroby','2013'),(33565,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Titulky','?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(33566,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Veková prístupnos?','12+'),(33567,'dfb8e2ca-0dbc-4e16-ae92-4eb01eff1c50','Žáner','Krimi, Ak?ný, Thriller'),(33568,'d37b4d15-0895-4250-aab8-485565e53aa6','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Bez opera?ného systému  • : 17,3 \" • : HD+ (1600x900)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : AMD Radeon R5 M255 2 GB DDR3   • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 750 GB (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(33569,'d37b4d15-0895-4250-aab8-485565e53aa6','attribute_26','HP ProBook 470 G2 (G6W50EA)'),(33570,'d37b4d15-0895-4250-aab8-485565e53aa6','attribute_4','609 €'),(33571,'d37b4d15-0895-4250-aab8-485565e53aa6','Farba','Strieborná'),(33572,'d37b4d15-0895-4250-aab8-485565e53aa6','Frekvencia','1,7 GHz'),(33573,'d37b4d15-0895-4250-aab8-485565e53aa6','Hmotnos?','2,84 kg'),(33574,'d37b4d15-0895-4250-aab8-485565e53aa6','Model','Intel® Core™ i5-4210U Processor'),(33575,'d37b4d15-0895-4250-aab8-485565e53aa6','Opera?ný systém','Bez opera?ného systému'),(33576,'d37b4d15-0895-4250-aab8-485565e53aa6','Po?et jadier procesora','Dvojjadrový'),(33577,'d37b4d15-0895-4250-aab8-485565e53aa6','Povrch displeja','Matný'),(33578,'d37b4d15-0895-4250-aab8-485565e53aa6','Rozlíšenie displeja','HD+ (1600x900)'),(33579,'d37b4d15-0895-4250-aab8-485565e53aa6','Rozmery (ŠxHxV)','413,8 x 279,5 x 26 ~ 32,2 mm'),(33580,'d37b4d15-0895-4250-aab8-485565e53aa6','Typ displeja','TFT LED'),(33581,'d37b4d15-0895-4250-aab8-485565e53aa6','Typ zariadenia','Notebook'),(33582,'d37b4d15-0895-4250-aab8-485565e53aa6','Uhloprie?ka','17,3 \"'),(33583,'cc4a2b00-9c87-408b-be9d-5efe2585b465','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Zero Dark Thirty  • : 2D  • : Historický, Ak?ný, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), ?eština'),(33584,'cc4a2b00-9c87-408b-be9d-5efe2585b465','attribute_24','31371'),(33585,'cc4a2b00-9c87-408b-be9d-5efe2585b465','attribute_26','Bonton film 30 minút po polnoci'),(33586,'cc4a2b00-9c87-408b-be9d-5efe2585b465','domain_name','software-a-hry/filmy/bluray'),(33587,'cc4a2b00-9c87-408b-be9d-5efe2585b465','attribute_4','9.99 €'),(33588,'cc4a2b00-9c87-408b-be9d-5efe2585b465','D?žka','157 minút'),(33589,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Hrajú','Jessica Chastain, Reda Kateb, Mark Strong, Joel Edgerton, Chris Pratt, Scott Adkins, Édgar Ramírez, Jason Clarke, Jennifer Ehle, Kyle Chandler, Harold Perrineau, Daniel Lapaine, Fares Fares, Callan Mulvey, Nash Edgerton, Jeff Mash, Lee Asquith-Coe, Mark Duplass, James Gandolfini, Stephen Dillane, Fredric Lehne, Christian Contreras, John Barrowman, Lauren Shaw'),(33590,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Jazykové verzie','?eština, Angli?tina'),(33591,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Názov v ?eskom jazyku','30 minut po p?lnoci'),(33592,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Názov v originálnom znení','Zero Dark Thirty'),(33593,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(33594,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Popis','Dva roky po udalostiach 11. septembra sa agentka CIA Maya (Jessica Chastain) presunie z bezpe?ia washingtonských kancelárií do epicentra honu na Usámu, na americkú ambasádu v Pakistane. Hoci je relatívny zelená?, ?oskoro pochopí pravidlá hry, do ktorých patrí aj mu?enie ?udí, ktorí by mohli poskytnú? usmernenie k dolapeniu najh?adanejšieho teroristu. Napriek permanentnému nebezpe?enstvu a rade situácií, kedy len tak - tak vyviazne smrti z pazúrov, krok za krokom rozpletá zložitú sie? vz?ahov v teroristických bunkách, až narazí na meno, ktoré by ju mohlo privies? až k samotnej ikone teroristov. Tento Abu Ahmed je však rovnako nepolapite?ný ako Usáma, situácia sa navyše povážlivo mení, Ameri?ania v Pakistane sú v ?oraz vä?šom nebezpe?enstve, samotná CIA sa dostáva pod intenzívnu pa?bu politikov a verejnej mienky kvôli neštandardným vyšetrovacím metódam svojich ?udí a Usáma, ak vôbec nažive, už vlastne nikoho nezaujíma. Sná? okrem Mayi, ktorá je odhodlaná dovies? svoj osobný boj až do konca. (Oficiálny text distribútora)'),(33595,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Prevedenie','2D'),(33596,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Réžia','Kathryn Bigelow'),(33597,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Rok výroby','2012'),(33598,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Titulky','?estina (pre nepo?ujúcich), ?eština'),(33599,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Veková prístupnos?','15+'),(33600,'cc4a2b00-9c87-408b-be9d-5efe2585b465','Žáner','Historický, Ak?ný, Thriller, Dráma'),(33601,'96aa7620-5dfd-4149-8e2e-275a96650635','attribute_23','Dotykový displej !!!Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 11,6 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4012Y Processor (3M Cache, 1.50 GHz)  • : Intel® HD graphics 4200  • : 4GB RAM DDR3 1600 Mhz   • : 128 GB HDD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(33602,'96aa7620-5dfd-4149-8e2e-275a96650635','attribute_26','Lenovo IdeaPad Yoga 2 11 (59-431580)'),(33603,'96aa7620-5dfd-4149-8e2e-275a96650635','attribute_4','729 €'),(33604,'96aa7620-5dfd-4149-8e2e-275a96650635','Farba','Strieborná'),(33605,'96aa7620-5dfd-4149-8e2e-275a96650635','Frekvencia','1,50 GHz'),(33606,'96aa7620-5dfd-4149-8e2e-275a96650635','Hmotnos?','1,45 kg'),(33607,'96aa7620-5dfd-4149-8e2e-275a96650635','Model','Intel® Core™ i3-4012Y Processor'),(33608,'96aa7620-5dfd-4149-8e2e-275a96650635','Opera?ný systém','Windows 8.1 64-bit'),(33609,'96aa7620-5dfd-4149-8e2e-275a96650635','Pamä? Cache L2','3 MB'),(33610,'96aa7620-5dfd-4149-8e2e-275a96650635','Po?et jadier procesora','Dvojjadrový'),(33611,'96aa7620-5dfd-4149-8e2e-275a96650635','Povrch displeja','Lesklý'),(33612,'96aa7620-5dfd-4149-8e2e-275a96650635','Rozlíšenie displeja','FHD (1920x1080)'),(33613,'96aa7620-5dfd-4149-8e2e-275a96650635','Rozmery (ŠxHxV)','298 x 206,5 x 17,2 mm'),(33614,'96aa7620-5dfd-4149-8e2e-275a96650635','Typ displeja','IPS LED dotykový'),(33615,'96aa7620-5dfd-4149-8e2e-275a96650635','Typ zariadenia','Ultrabook'),(33616,'96aa7620-5dfd-4149-8e2e-275a96650635','Uhloprie?ka','11,6 \"'),(33617,'f13359c5-3c8f-401b-8b0f-bcc67af6417f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(33618,'f13359c5-3c8f-401b-8b0f-bcc67af6417f','attribute_26','Samsung UE55H6200'),(33619,'f13359c5-3c8f-401b-8b0f-bcc67af6417f','attribute_4','789 €'),(33620,'f13359c5-3c8f-401b-8b0f-bcc67af6417f','Uhloprie?ka','55 \"'),(33621,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(33622,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','attribute_24','27169'),(33623,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','attribute_26','Apple iPad mini 64GB WiFi Black/Slate (MD530SL/A)'),(33624,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','domain_name','detail'),(33625,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','attribute_4','449 €'),(33626,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(33627,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','Farba','?ierna'),(33628,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','Konektivita','systémový konektor'),(33629,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','Opera?ný systém','Apple iOS'),(33630,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','Podpora Bluetooth','Áno'),(33631,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','Podpora WiFi','Áno'),(33632,'465981ec-6b9a-4aca-9cca-69f2e65e27f6','Uhloprie?ka','7,9 \"'),(33633,'90501efb-b310-496f-9357-b4446d8d0ded','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(33634,'90501efb-b310-496f-9357-b4446d8d0ded','attribute_24','27163'),(33635,'90501efb-b310-496f-9357-b4446d8d0ded','attribute_26','Apple iPad mini 16GB WiFi Black/Slate (MD528SL/A)'),(33636,'90501efb-b310-496f-9357-b4446d8d0ded','domain_name','detail'),(33637,'90501efb-b310-496f-9357-b4446d8d0ded','attribute_4','259 €'),(33638,'90501efb-b310-496f-9357-b4446d8d0ded','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(33639,'90501efb-b310-496f-9357-b4446d8d0ded','Farba','?ierna'),(33640,'90501efb-b310-496f-9357-b4446d8d0ded','Konektivita','systémový konektor'),(33641,'90501efb-b310-496f-9357-b4446d8d0ded','Opera?ný systém','Apple iOS'),(33642,'90501efb-b310-496f-9357-b4446d8d0ded','Podpora Bluetooth','Áno'),(33643,'90501efb-b310-496f-9357-b4446d8d0ded','Podpora WiFi','Áno'),(33644,'90501efb-b310-496f-9357-b4446d8d0ded','Uhloprie?ka','7,9 \"'),(33645,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(33646,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','attribute_24','27170'),(33647,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','attribute_26','Apple iPad mini 32GB WiFi White & Silver (MD532SL/A) - posledný kus'),(33648,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','domain_name','detail'),(33649,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','attribute_4','369 €'),(33650,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(33651,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','Farba','Biela'),(33652,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','Konektivita','systémový konektor'),(33653,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','Opera?ný systém','Apple iOS'),(33654,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','Podpora Bluetooth','Áno'),(33655,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','Podpora WiFi','Áno'),(33656,'9c6d5776-a730-4453-9f4e-53f31cbfc2cd','Uhloprie?ka','7,9 \"'),(33657,'d28afa63-eec8-44ae-b794-d5a04c54e7df','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(33658,'d28afa63-eec8-44ae-b794-d5a04c54e7df','attribute_24','27171'),(33659,'d28afa63-eec8-44ae-b794-d5a04c54e7df','attribute_26','Apple iPad mini 64GB WiFi White & Silver (MD533SL/A)'),(33660,'d28afa63-eec8-44ae-b794-d5a04c54e7df','domain_name','detail'),(33661,'d28afa63-eec8-44ae-b794-d5a04c54e7df','attribute_4','449 €'),(33662,'d28afa63-eec8-44ae-b794-d5a04c54e7df','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(33663,'d28afa63-eec8-44ae-b794-d5a04c54e7df','Farba','Biela'),(33664,'d28afa63-eec8-44ae-b794-d5a04c54e7df','Konektivita','systémový konektor'),(33665,'d28afa63-eec8-44ae-b794-d5a04c54e7df','Opera?ný systém','Apple iOS'),(33666,'d28afa63-eec8-44ae-b794-d5a04c54e7df','Podpora Bluetooth','Áno'),(33667,'d28afa63-eec8-44ae-b794-d5a04c54e7df','Podpora WiFi','Áno'),(33668,'d28afa63-eec8-44ae-b794-d5a04c54e7df','Uhloprie?ka','7,9 \"'),(33669,'d5aea949-fc0c-469a-8056-8aadcc177a31','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8  • : 14 \" • : HD+ (1600x900)  • : Intel® Core™ i3-4010U Processor (3M Cache, 1.70 GHz)   • : Intel® HD Graphics 4400  • : 4GB 1600MHz  • : HDD 500 GB 7200rpm + 16 GB SSD  • : Nie  • : Áno  • : Áno'),(33670,'d5aea949-fc0c-469a-8056-8aadcc177a31','attribute_26','Lenovo ThinkPad EDGE S440 (20AY007CXS)'),(33671,'d5aea949-fc0c-469a-8056-8aadcc177a31','attribute_4','731 €'),(33672,'d5aea949-fc0c-469a-8056-8aadcc177a31','Farba','?ierna'),(33673,'d5aea949-fc0c-469a-8056-8aadcc177a31','Frekvencia','1,7 GHz'),(33674,'d5aea949-fc0c-469a-8056-8aadcc177a31','Hmotnos?','1,92 kg'),(33675,'d5aea949-fc0c-469a-8056-8aadcc177a31','Model','Intel® Core™ i3-4010U Processor'),(33676,'d5aea949-fc0c-469a-8056-8aadcc177a31','Opera?ný systém','Windows 8'),(33677,'d5aea949-fc0c-469a-8056-8aadcc177a31','Pamä? Cache L2','3 MB'),(33678,'d5aea949-fc0c-469a-8056-8aadcc177a31','Po?et jadier procesora','Dvojjadrový'),(33679,'d5aea949-fc0c-469a-8056-8aadcc177a31','Povrch displeja','Matný'),(33680,'d5aea949-fc0c-469a-8056-8aadcc177a31','Rozlíšenie displeja','HD+ (1600x900)'),(33681,'d5aea949-fc0c-469a-8056-8aadcc177a31','Rozmery (ŠxHxV)','377 x 250 x 26,6 mm'),(33682,'d5aea949-fc0c-469a-8056-8aadcc177a31','Typ displeja','TFT LED'),(33683,'d5aea949-fc0c-469a-8056-8aadcc177a31','Typ zariadenia','Notebook'),(33684,'d5aea949-fc0c-469a-8056-8aadcc177a31','Uhloprie?ka','14 \"'),(33685,'b3b8d52b-2d51-4d24-be4f-99ccee966383','attribute_23','Win 8.1 PRO + Win 7 PROOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD 4400  • : 4 GB 1600 MHz DDR3L SDRAM (1x 4 GB)  • : HDD 500 GB (5400 ot./min) + 8 GB Flash modul  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(33686,'b3b8d52b-2d51-4d24-be4f-99ccee966383','attribute_26','HP ProBook 450 G2 (J4R64ES)'),(33687,'b3b8d52b-2d51-4d24-be4f-99ccee966383','attribute_4','629 €'),(33688,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Boost frekvencia','2,70 GHz'),(33689,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Farba','Strieborná'),(33690,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Frekvencia','1,70 GHz'),(33691,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Hmotnos?','2,11 kg'),(33692,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Model','Intel® Core™ i5-4210U Processor'),(33693,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(33694,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Pamä? Cache L2','3 MB'),(33695,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Po?et jadier procesora','Dvojjadrový'),(33696,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Povrch displeja','Matný'),(33697,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Rozlíšenie displeja','HD (1366x768)'),(33698,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Rozmery (ŠxHxV)','375 x 262,8 x 23,4 ~ 25,5 mm'),(33699,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Typ displeja','TFT LED'),(33700,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Typ zariadenia','Notebook'),(33701,'b3b8d52b-2d51-4d24-be4f-99ccee966383','Uhloprie?ka','15,6 \"'),(33702,'27b957e1-411c-4d70-a208-cc5e06da4b0d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Chronicles of Narnia: Voyage of the Dawn Treader  • : 2D  • : Fantasy, Rodinný, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(33703,'27b957e1-411c-4d70-a208-cc5e06da4b0d','attribute_24','23574'),(33704,'27b957e1-411c-4d70-a208-cc5e06da4b0d','attribute_26','Bonton film Narnia: Dobrodružstvá lode Ranný pútnik'),(33705,'27b957e1-411c-4d70-a208-cc5e06da4b0d','domain_name','software-a-hry/filmy/bluray'),(33706,'27b957e1-411c-4d70-a208-cc5e06da4b0d','attribute_4','9.99 €'),(33707,'27b957e1-411c-4d70-a208-cc5e06da4b0d','D?žka','113 minút'),(33708,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Hrajú','Ben Barnes, Skandar Keynes, Georgie Henley, Will Poulter, Liam Neeson, Gary Sweet, Bruce Spence, Neil Young, William Moseley, Anna Popplewell, Tilda Swinton, Laura Brent, Nathaniel Parker, Rachel Blakely, Shane Rangi'),(33709,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(33710,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Názov v ?eskom jazyku','Letopisy Narnie: Plavba Jit?ního poutníka'),(33711,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Názov v originálnom znení','The Chronicles of Narnia: Voyage of the Dawn Treader'),(33712,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 hebrej?ina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ture?tina'),(33713,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Popis','Edmund a Lucinka, dve najmladšie z detí Pevensieovcov, trávia prázdniny u svojich príbuzných spolo?ne so svojím neznesite?ným bratrancom Eustaceom. ?asto tu spomínajú na Narniu a na dobrodružstvá, ktoré tam zažili, ke? jedného d?a z ni?oho ni? ožije obraz lode, ktorý visí v Lucinkinej izbe a oni sa skrz neho dostávajú spä? do Narnie. Bohužia? aj s bratrancom Eustaceom. Z mora, kam sa pomocou obrazu preniesli, ich zachra?uje krá? Kaspian desiaty, ktorému deti v predchádzajúcom diele, spolo?ne so súrodencami Petrom a Zuzanou, pomohli ku krá?ovskému trónu. Teraz sa mladý krá? na svojej lodi s podivným názvom Ranný pútnik vydáva splni? svoju prísahu a nájs? sedem stratených lordov z Narnie, ktorí sa kedysi dávno stratili behom nebezpe?nej výpravy. Pevensieovci si samozrejme nemôžu také dobrodružstvo necha? ujs?, sú š?astní, že sú spä? v kúzelnom krá?ovstve, a tak sa opä? ocitajú po boku Kaspiana a plavia sa s ním pozd?ž nebezpe?ných ostrovov, ale aj priate?skými vodami a všade zažívajú ve?ké dobrodružstvá. Na konci svojej cesty sa ocitnú až na samom konci sveta ... (oficiálny text distribútora)'),(33714,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Prevedenie','2D'),(33715,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Réžia','Michael Apted'),(33716,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Rok výroby','2010'),(33717,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33718,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Veková prístupnos?','12+'),(33719,'27b957e1-411c-4d70-a208-cc5e06da4b0d','Žáner','Fantasy, Rodinný, Dobrodružný'),(33720,'a39e0c41-b443-48d7-abbf-6bb3935d3dc8','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(33721,'a39e0c41-b443-48d7-abbf-6bb3935d3dc8','attribute_26','Samsung UE55H6270'),(33722,'a39e0c41-b443-48d7-abbf-6bb3935d3dc8','attribute_4','799 €'),(33723,'a39e0c41-b443-48d7-abbf-6bb3935d3dc8','Uhloprie?ka','55 \"'),(33724,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Django Unchained  • : 2D  • : Western, Dobrodružný, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Slovin?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33725,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','attribute_24','39491'),(33726,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','attribute_26','Bonton film Divoký Django'),(33727,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','domain_name','software-a-hry/filmy/bluray'),(33728,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','attribute_4','9.99 €'),(33729,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','D?žka','165 minút'),(33730,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Hrajú','Leonardo Di Caprio, Jamie Foxx, Christoph Waltz'),(33731,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33732,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Názov v ?eskom jazyku','Nespoutaný Django'),(33733,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Názov v originálnom znení','Django Unchained'),(33734,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština, 5.1 polština, 5.1 ruština, 5.1 ture?tina, 5.1 ukrajinština'),(33735,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Popis','V hlavnej úlohe filmu scenáristu a režiséra Quentina Tarantina sa predstavuje Jamie Foxx ako otrok Django, ktorý spája svoje sily s nájomným lovcom ?udí, doktorom Kingom Schultz (Christoph Waltz), aby spolo?ne pod prís?ubom Djangovy slobody pátrali po najh?adanejších zlo?incoch amerického juhu. Sám Django túži po jedinom. Nájs? a oslobodi? ženu (Kerry Washington), o ktorú ho pred dávnou dobou pripravil obchodník s otrokmi. Ke? je ich pátranie kone?ne dovedie ku Calvinovi Candiemu (Leonardo DiCaprio), neslávne slávnemu brutálnemu vlastníkovi \"candyland\", vzbudí podozrenie Candieho sluhu, otroka Stephena (Samuel L. Jackson). Od tej chvíle sú všetky ich kroky pod doh?adom a slu?ka okolo nich sa nebezpe?ne u?ahuje.'),(33736,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Prevedenie','2D'),(33737,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Réžia','Quentin Tarantino'),(33738,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Rok výroby','2012'),(33739,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Titulky','Slovin?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33740,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Veková prístupnos?','15+'),(33741,'9f4d11c0-0c99-499d-91ae-5ca65459baa7','Žáner','Western, Dobrodružný, Dráma'),(33742,'33536592-0485-470f-bf36-a4ffda3c047b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 2012  • : 2D  • : Katastrofický, Ak?ný, Thriller, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33743,'33536592-0485-470f-bf36-a4ffda3c047b','attribute_24','23442'),(33744,'33536592-0485-470f-bf36-a4ffda3c047b','attribute_26','Bonton film 2012'),(33745,'33536592-0485-470f-bf36-a4ffda3c047b','domain_name','software-a-hry/filmy/bluray'),(33746,'33536592-0485-470f-bf36-a4ffda3c047b','attribute_4','9.99 €'),(33747,'33536592-0485-470f-bf36-a4ffda3c047b','D?žka','158 minút'),(33748,'33536592-0485-470f-bf36-a4ffda3c047b','Hrajú','John Cusack, Amanda Peet, Chiwetel Ejiofor, Thandie Newton, Oliver Platt, Thomas McCarthy, Woody Harrelson, Danny Glover, Liam James, Morgan Lily, Zlatko Buric, Beatrice Rosen, Johann Urb, John Billingsley, Chin Han, Blu Mankuma, George Segal, Stephen McHattie, Patrick Bauchau, Jimi Mistry, Merrilyn Gann, Patrick Gilmore, Dean Marshall, David Orth, Ty Olsson, Karin Konoval, Jody Thompson, John Stewart, David Richmond-Peck, Agam Darshi, Anna Mae Wills, Geoff Gustafson'),(33749,'33536592-0485-470f-bf36-a4ffda3c047b','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33750,'33536592-0485-470f-bf36-a4ffda3c047b','Názov v ?eskom jazyku','2012'),(33751,'33536592-0485-470f-bf36-a4ffda3c047b','Názov v originálnom znení','2012'),(33752,'33536592-0485-470f-bf36-a4ffda3c047b','Popis','Mayský kalendár by mal dosiahnu? konca svojho trinásteho cyklu 21. decembra 2012 a po tomto dátume už pod?a najmúdrejších mužov tejto dávnej civilizácie nie je ni?. To samozrejme nabáda k otázke: ak kalendár nepokra?uje, ?o sa potom bude dia??\n\nKe? pred mnohými storo?iami po sebe Mayovia zanechali svoj kalendár s jasným koncovým dátumom, popísali tiež, ?o bude nasledova?. Do dnešných dní rovnakú vec objavili astrológovia, numerológovia odhalili vzory, ktoré ju predpovedajú, geológovia mienia, že už k nej dávno malo dôjs?, a dokonca ani vládni vedci nie sú schopní zaml?a? katastrofu biblických rozmerov, ktorá na našu planétu ?aká v roku 2012. Proroctvo, pri ktorého po?iatku stáli práve Mayovia, je teraz podrobne zaznamenané, prediskutované, rozobrané a preskúmané. V roku 2012 zistíme pravdu o predpovedanej povodni. A nemôžeme poveda?, že sme neboli varovaní ... (Oficiálny text distribútora)'),(33753,'33536592-0485-470f-bf36-a4ffda3c047b','Prevedenie','2D'),(33754,'33536592-0485-470f-bf36-a4ffda3c047b','Réžia','Roland Emmerich'),(33755,'33536592-0485-470f-bf36-a4ffda3c047b','Rok výroby','2009'),(33756,'33536592-0485-470f-bf36-a4ffda3c047b','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33757,'33536592-0485-470f-bf36-a4ffda3c047b','Veková prístupnos?','12+'),(33758,'33536592-0485-470f-bf36-a4ffda3c047b','Žáner','Katastrofický, Ak?ný, Thriller, Dráma'),(33759,'56e3ee6b-741b-4625-a2f4-5471659c7c62','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD+ (1600x900)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4GB DDR3 1600MHz (4GB DDR3 on board +1 vo?ný slot)  • : 500GB HDD 5400RPM  • : Nie  • : Áno  • : Áno  • : Áno  • : 7 hod.'),(33760,'56e3ee6b-741b-4625-a2f4-5471659c7c62','attribute_26','Asus Zenbook UX303LA-R5060H'),(33761,'56e3ee6b-741b-4625-a2f4-5471659c7c62','attribute_4','609 €'),(33762,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Farba','Hnedá'),(33763,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Frekvencia','1,9 GHz'),(33764,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Hmotnos?','1,45 kg'),(33765,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Materiál','Hliník'),(33766,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Model','Intel® Core™ i3-4030U Processor'),(33767,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Opera?ný systém','Windows 8.1 64-bit'),(33768,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Pamä? Cache L2','3 MB'),(33769,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Po?et jadier procesora','Dvojjadrový'),(33770,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Povrch displeja','Matný'),(33771,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Rozlíšenie displeja','HD+ (1600x900)'),(33772,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Rozmery (ŠxHxV)','323 × 223 × 19  mm'),(33773,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Typ displeja','IPS LED'),(33774,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Typ zariadenia','Ultrabook'),(33775,'56e3ee6b-741b-4625-a2f4-5471659c7c62','Uhloprie?ka','13,3 \"'),(33776,'c9209a0d-2621-4003-aa3c-3b211b51c06d','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(33777,'c9209a0d-2621-4003-aa3c-3b211b51c06d','attribute_24','27167'),(33778,'c9209a0d-2621-4003-aa3c-3b211b51c06d','attribute_26','Apple iPad mini 32GB WiFi Black/Slate (MD529SL/A)'),(33779,'c9209a0d-2621-4003-aa3c-3b211b51c06d','domain_name','detail'),(33780,'c9209a0d-2621-4003-aa3c-3b211b51c06d','attribute_4','369 €'),(33781,'c9209a0d-2621-4003-aa3c-3b211b51c06d','Dodávané príslušenstvo','* USB kábel pre Lightning konektor\n* Adaptér napájania USB'),(33782,'c9209a0d-2621-4003-aa3c-3b211b51c06d','Farba','?ierna'),(33783,'c9209a0d-2621-4003-aa3c-3b211b51c06d','Konektivita','systémový konektor'),(33784,'c9209a0d-2621-4003-aa3c-3b211b51c06d','Opera?ný systém','Apple iOS'),(33785,'c9209a0d-2621-4003-aa3c-3b211b51c06d','Podpora Bluetooth','Áno'),(33786,'c9209a0d-2621-4003-aa3c-3b211b51c06d','Podpora WiFi','Áno'),(33787,'c9209a0d-2621-4003-aa3c-3b211b51c06d','Uhloprie?ka','7,9 \"'),(33788,'1a131ee4-20b6-4bf3-97b2-f1276533ec95','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(33789,'1a131ee4-20b6-4bf3-97b2-f1276533ec95','attribute_26','Sony KDL-50W706'),(33790,'1a131ee4-20b6-4bf3-97b2-f1276533ec95','attribute_4','789 €'),(33791,'1a131ee4-20b6-4bf3-97b2-f1276533ec95','Uhloprie?ka','50 \"'),(33792,'4f3e9e4f-dce8-4a83-bc9b-d398a68b2fb4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(33793,'4f3e9e4f-dce8-4a83-bc9b-d398a68b2fb4','attribute_26','Sony KDL-50W705'),(33794,'4f3e9e4f-dce8-4a83-bc9b-d398a68b2fb4','attribute_4','789 €'),(33795,'4f3e9e4f-dce8-4a83-bc9b-d398a68b2fb4','Uhloprie?ka','50 \"'),(33796,'1b97c53e-bf92-4420-adda-f2f20f9f83be','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 600 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(33797,'1b97c53e-bf92-4420-adda-f2f20f9f83be','attribute_26','Samsung UE48H6650'),(33798,'1b97c53e-bf92-4420-adda-f2f20f9f83be','attribute_4','799 €'),(33799,'1b97c53e-bf92-4420-adda-f2f20f9f83be','Uhloprie?ka','48 \"'),(33800,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Alvin and the Chipmunks: Chip-Wrecked  • : 2D  • : Hudobný, Romantický, Animovaný, Komédia  • : 12+  • : ?eština, Angli?tina, Ma?ar?ina  • : Ma?ar?ina, ?eština, Angli?tina'),(33801,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','attribute_24','24299'),(33802,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','attribute_26','Bonton film Alvin a Chipmunkovia 3'),(33803,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','domain_name','software-a-hry/filmy/bluray'),(33804,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','attribute_4','9.99 €'),(33805,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Hrajú','Jason Lee, Matthew Gray Gubler, Amy Poehler, Jesse McCartney, Anna Faris, Christina Applegate, Alyssa Milano, Justin Long, Luisa D´Oliveira, David Cross, Jenny Slate, Alan Tudyk, Chad Krowchuk'),(33806,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Jazykové verzie','?eština, Angli?tina, Ma?ar?ina'),(33807,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Názov v ?eskom jazyku','Alvin a Chipmunkové 3'),(33808,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Názov v originálnom znení','Alvin and the Chipmunks: Chip-Wrecked'),(33809,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Popis','Tentoraz si naši starí známi vyrážajú uži? prázdniny na luxusnú výletnú lo?, ktorú svojím vystrájaním behom chvíle obrátia naruby. Chimpunkovia a Chipettky páchajú na parníku, ktorý sa stal do?asne ich hracím ihriskom, jedno huncútstvo za druhým a spestrujú tak prázdniny nielen sebe, ale aj všetkým ostatným pasažierom. Všetka zábava ale kon?í vo chvíli, ke? stroskotajú na opustenom ostrove, z ktorého, ako sa zdá, nie je úniku. ?oskoro sa ale ukáže, že ostrov nie je tak opustený, ako to na prvý poh?ad vyzeralo. Alvin a jeho priatelia stretávajú nového kamaráta, s ktorým sa vydávajú na dobrodružné putovanie po ostrove, na ktorého konci ich ?aká ve?ké prekvapenie. (Oficiálny text distribútora)'),(33810,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Prevedenie','2D'),(33811,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Réžia','Mike Mitchell'),(33812,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Rok výroby','2011'),(33813,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(33814,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Veková prístupnos?','12+'),(33815,'eceb5258-2dac-4cc3-a23e-711f77efb2ff','Žáner','Hudobný, Romantický, Animovaný, Komédia'),(33816,'43f2b355-f072-456a-8f41-ca78285b22b5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Girl with the Dragon Tattoo  • : 2D  • : Mysteriózny, Krimi, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33817,'43f2b355-f072-456a-8f41-ca78285b22b5','attribute_24','24696'),(33818,'43f2b355-f072-456a-8f41-ca78285b22b5','attribute_26','Bonton film Muži, ktorí nenávidia ženy'),(33819,'43f2b355-f072-456a-8f41-ca78285b22b5','domain_name','software-a-hry/filmy/bluray'),(33820,'43f2b355-f072-456a-8f41-ca78285b22b5','attribute_4','9.99 €'),(33821,'43f2b355-f072-456a-8f41-ca78285b22b5','D?žka','158 minút'),(33822,'43f2b355-f072-456a-8f41-ca78285b22b5','Hrajú','Daniel Craig, Rooney Mara, Christopher Plummer, Stellan Skarsgård, Steven Berkoff, Robin Wright, Yorick van Wageningen, Joely Richardson, Geraldine James, Goran Visnjic, Donald Sumpter, Bengt C.W. Carlsson, Julian Sands, Anna Björk, David Dencik, Martin Jarvis, Anders Berg, Arly Jover, Alastair Duncan, Alan Dale, Elodie Yung, Embeth Davidtz, Joel Kinnaman, Amanda Dyar, Mike Zehr'),(33823,'43f2b355-f072-456a-8f41-ca78285b22b5','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33824,'43f2b355-f072-456a-8f41-ca78285b22b5','Názov v ?eskom jazyku','Muži, kte?í nenávidí ženy'),(33825,'43f2b355-f072-456a-8f41-ca78285b22b5','Názov v originálnom znení','The Girl with the Dragon Tattoo'),(33826,'43f2b355-f072-456a-8f41-ca78285b22b5','Popis','Mikael Blomkvist (Daniel Craig) je finan?ná reportér, odhodlaný o?isti? svoju poves? po tom, ?o bol obvinený z verejného ohovárania. Jedným z najbohatších priemyselníkov vo Švédsku, Henrikom Vangerem (na Oscara nominovaný Christopher Plummer), je povolaný, aby rozlúštil tajomstvo dávneho zmiznutia jeho milovanej netere Harriet - ktorú, ako je Vanger presved?ený, zavraždil niektorý z ?lenov jeho rodiny. Novinár sa vydáva na od?ahlý ostrov u zmrznutého švédskeho pobrežia, bez toho, aby tušil, ?o tu na neho ?aká. V tej istej dobe je Lisbeth Salanderová (Rooney Mara), výstredná, ale ve?mi efektívna detektívka spolo?nosti Milton Security, poverená úlohou Blomkvist preveri?. Táto úloha má nakoniec za následok to, že s Mikaelom spojí sily pri vyšetrovaní vraždy Harriet Vangerovej. Hoci sa Lisbeth dištancuje od sveta, ktorý ju opakovane zradil, jej hackerské schopnosti a dokonalé sústredenie sa ukážu ako úplne k?ú?ové. Ke? sa Mikael postaví tvárou v tvár zachmúrenej rodine Vangerov, odkrýva Lisbeth tajomstvo, zametené pod koberec. Dvojica za?ína odkrýva? re?az vrážd, tiahnucich sa z minulosti až do sú?asnosti, ktoré oboch detektívov krehkým putom zbližuje, ale sú?asne ich v?ahuje do najdivokejších prúdov rieky moderného zlo?inu. (Oficiálny text distribútora)'),(33827,'43f2b355-f072-456a-8f41-ca78285b22b5','Prevedenie','2D'),(33828,'43f2b355-f072-456a-8f41-ca78285b22b5','Réžia','David Fincher'),(33829,'43f2b355-f072-456a-8f41-ca78285b22b5','Rok výroby','2011'),(33830,'43f2b355-f072-456a-8f41-ca78285b22b5','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33831,'43f2b355-f072-456a-8f41-ca78285b22b5','Veková prístupnos?','15+'),(33832,'43f2b355-f072-456a-8f41-ca78285b22b5','Žáner','Mysteriózny, Krimi, Thriller, Dráma'),(33833,'c085d869-eeea-44f4-a87c-2193fe646ad4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Men in Black 2  • : 2D  • : Sci-Fi, Ak?ný, Komédia  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(33834,'c085d869-eeea-44f4-a87c-2193fe646ad4','attribute_24','24946'),(33835,'c085d869-eeea-44f4-a87c-2193fe646ad4','attribute_26','Bonton film Muži v ?iernom 2'),(33836,'c085d869-eeea-44f4-a87c-2193fe646ad4','domain_name','software-a-hry/filmy/bluray'),(33837,'c085d869-eeea-44f4-a87c-2193fe646ad4','attribute_4','9.99 €'),(33838,'c085d869-eeea-44f4-a87c-2193fe646ad4','D?žka','88 minút'),(33839,'c085d869-eeea-44f4-a87c-2193fe646ad4','Hrajú','Tommy Lee Jones, Will Smith, Rosario Dawson, Lara Flynn Boyle, Johnny Knoxville, Rip Torn, Tony Shalhoub, Patrick Warburton, David Cross, Michael Bailey Smith, Michael Jackson, Nick Cannon, Doug Jones, Peter Graves, Barry Sonnenfeld, Matthew McGrory, Richard Pearson, Derek Mears, Darrell Foster, Martin Klebba, Derek Cecil, Kevin Grevioux, Brian Steele, Rick Baker'),(33840,'c085d869-eeea-44f4-a87c-2193fe646ad4','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(33841,'c085d869-eeea-44f4-a87c-2193fe646ad4','Názov v ?eskom jazyku','Muži v ?erném 2'),(33842,'c085d869-eeea-44f4-a87c-2193fe646ad4','Názov v originálnom znení','Men in Black 2'),(33843,'c085d869-eeea-44f4-a87c-2193fe646ad4','Popis','Uplynuli štyri roky od okamihu, kedy K a J - agenti tajnej neoficiálnej organizácie MIB dozerajúci na utajených mimozemských imigrantov na Zemi - odvrátili ve?kú intergalaktickú katastrofu. Vtedy ?erstvo získaný agent J sa v organizácii etabloval, zatia? ?o jeho starší skúsený kolega K sa vrátil k pohodlnému civilnému životu a pracuje na pošte. Po?as rutinného vyšetrovania však J odhalí sprisahanie riadené zlou kytothianskou potvorou Serleenou, vystupujúcou v podobe sexy modelky luxusnej spodnej bielizne. Serleena však obsadia budovu organizácie MIB a ako rukojemníkov si vezme jej zamestnancov. J nezostáva než požiada? o pomoc jediného muža, ktorý mu s riešením situácie môže pomôc? - spohodlnelého K. (oficiálny text distribútora)'),(33844,'c085d869-eeea-44f4-a87c-2193fe646ad4','Prevedenie','2D'),(33845,'c085d869-eeea-44f4-a87c-2193fe646ad4','Réžia','Barry Sonnenfeld'),(33846,'c085d869-eeea-44f4-a87c-2193fe646ad4','Rok výroby','2002'),(33847,'c085d869-eeea-44f4-a87c-2193fe646ad4','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33848,'c085d869-eeea-44f4-a87c-2193fe646ad4','Veková prístupnos?','15+'),(33849,'c085d869-eeea-44f4-a87c-2193fe646ad4','Žáner','Sci-Fi, Ak?ný, Komédia'),(33850,'43200e55-bbc1-4c13-9b9f-ee150f474f04','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 11,6 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4012Y Processor (3M Cache, 1.50 GHz)  • : Intel® HD graphics 4200  • : 4GB RAM DDR3 1600 Mhz   • : 128 GB HDD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(33851,'43200e55-bbc1-4c13-9b9f-ee150f474f04','attribute_26','Lenovo IdeaPad Yoga 2 11 (59-431571)'),(33852,'43200e55-bbc1-4c13-9b9f-ee150f474f04','attribute_4','729 €'),(33853,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Farba','Oranžová'),(33854,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Frekvencia','1,50 GHz'),(33855,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Hmotnos?','1,45 kg'),(33856,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Model','Intel® Core™ i3-4012Y Processor'),(33857,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Opera?ný systém','Windows 8.1 64-bit'),(33858,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Pamä? Cache L2','3 MB'),(33859,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Po?et jadier procesora','Dvojjadrový'),(33860,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Povrch displeja','Lesklý'),(33861,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Rozlíšenie displeja','FHD (1920x1080)'),(33862,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Rozmery (ŠxHxV)','298 x 206,5 x 17,2 mm'),(33863,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Typ displeja','IPS LED dotykový'),(33864,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Typ zariadenia','Ultrabook'),(33865,'43200e55-bbc1-4c13-9b9f-ee150f474f04','Uhloprie?ka','11,6 \"'),(33866,'c5417767-10c0-464c-9fcc-0a7149453ed7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: X-Men: The Last Stand  • : 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(33867,'c5417767-10c0-464c-9fcc-0a7149453ed7','attribute_24','14607'),(33868,'c5417767-10c0-464c-9fcc-0a7149453ed7','attribute_26','BD X-Men 3: Posledný vzdor'),(33869,'c5417767-10c0-464c-9fcc-0a7149453ed7','domain_name','software-a-hry/filmy/bluray'),(33870,'c5417767-10c0-464c-9fcc-0a7149453ed7','attribute_4','9.99 €'),(33871,'c5417767-10c0-464c-9fcc-0a7149453ed7','D?žka','100 minút'),(33872,'c5417767-10c0-464c-9fcc-0a7149453ed7','Hrajú','Hugh Jackman, Halle Berry, Ian McKellen, Patrick Stewart, Famke Janssen, Anna Paquin, Kelsey Grammer, James Marsden, Rebecca Romijn, Shawn Ashmore, Aaron Stanford, Vinnie Jones, Ellen Page, Daniel Cudmore, Ben Foster, Michael Murphy, Dania Ramirez, Shohreh Aghdashloo, Josef Sommer, Bill Duke, Eric Dane, Haley Ramm, Stan Lee, Cayden Boyd, Anthony Heald, Cameron Bright, Julian Richings, Mei Melançon, Ken Leung, Makenzie Vega, Ron James, R. Lee Ermey, Chelah Horsdal, Olivia Williams, Mark Helfrich'),(33873,'c5417767-10c0-464c-9fcc-0a7149453ed7','Jazykové verzie','Polština, ?eština, Angli?tina'),(33874,'c5417767-10c0-464c-9fcc-0a7149453ed7','Názov v ?eskom jazyku','X-Men: Poslední vzdor'),(33875,'c5417767-10c0-464c-9fcc-0a7149453ed7','Názov v originálnom znení','X-Men: The Last Stand'),(33876,'c5417767-10c0-464c-9fcc-0a7149453ed7','Norma zvuku','anglický 5.1 , ?eský dabing 5.1 , po?ský dabing 5.1'),(33877,'c5417767-10c0-464c-9fcc-0a7149453ed7','Popis','Ve?kolepý závere?ný súboj X-Men je nabitý nekon?iacim napätím a akciou, úžasnými špeciálnymi efektmi a zbrusu novými hrdinami a zloduchmi. Ke? je objavený nový spôsob \"lie?by\" mutantov, mierumilovný vodca Charles Xavier (Patrick Stewart) sa stretáva so svojim militantným protivníkom Magnetom (Ian McKellen) a spúš?ajú tým vojnu, ktorá raz a navždy skon?í všetky vojny predchádzajúce!'),(33878,'c5417767-10c0-464c-9fcc-0a7149453ed7','Prevedenie','2D'),(33879,'c5417767-10c0-464c-9fcc-0a7149453ed7','Réžia','Brett Ratner'),(33880,'c5417767-10c0-464c-9fcc-0a7149453ed7','Rok výroby','2006'),(33881,'c5417767-10c0-464c-9fcc-0a7149453ed7','Titulky','Polština, ?eština, Angli?tina'),(33882,'c5417767-10c0-464c-9fcc-0a7149453ed7','Veková prístupnos?','12+'),(33883,'c5417767-10c0-464c-9fcc-0a7149453ed7','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(33884,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.3  • : WQXGA (2560x1600)  • : Exynos® 5 Octa (Vä?ší štvorjadrový procesor 1,9 GHz + menší štvorjadrový procesor 1,3 GHz)  • : 3 GB  • : 32 GB • : Nie  • : Áno  • : Áno  • : 8.0 MP'),(33885,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','attribute_24','33360'),(33886,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','attribute_26','Samsung Galaxy Note 10.1\", 32 GB 2014 edition - ?ierny (SM-P6000ZKEXSK)'),(33887,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','domain_name','pocitace-a-prislusenstvo/tablety'),(33888,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','attribute_4','639 €'),(33889,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Farba','?ierna'),(33890,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','GPS','Áno'),(33891,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Hmotnos?','540 g'),(33892,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Kapacita betérie','8220 mAh'),(33893,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Kapacita úložného priestoru','32 GB'),(33894,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Konektivita','mirco USB'),(33895,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Maximálna kapacita pamä?ovej karty','64 GB'),(33896,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Opera?ný systém','Android 4.3'),(33897,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Pamä? RAM','3 GB'),(33898,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Po?et jadier procesora','Osemjadrový'),(33899,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Podpora Bluetooth','Áno'),(33900,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Podpora Glonass','Áno'),(33901,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Podpora mobilnej sie?e','Nie'),(33902,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Podpora pamä?ovej karty','microSD'),(33903,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Podpora WiFi','Áno'),(33904,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Predná kamera','2.0 MP'),(33905,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Procesor','Exynos® 5 Octa (Vä?ší štvorjadrový procesor 1,9 GHz + menší štvorjadrový procesor 1,3 GHz)'),(33906,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Rozlíšenie displeja','WQXGA (2560x1600)'),(33907,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Rozmery (VxŠxH)','243,1 x 171,4 x 7,9 mm'),(33908,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Typ batéria','Li-Polymer'),(33909,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Typ dotykového displeja','TFT LCD'),(33910,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Uhloprie?ka','10,1 \"'),(33911,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Výdrž batérie','10 hod.'),(33912,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Zadná kamera','8.0 MP'),(33913,'0662fbcc-93ac-4f22-909e-6c016fcd0bd6','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(33914,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Social Network  • : 2D  • : Životopisný, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(33915,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','attribute_24','23601'),(33916,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','attribute_26','Bonton film Sociálna sie?'),(33917,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','domain_name','software-a-hry/filmy/bluray'),(33918,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','attribute_4','9.99 €'),(33919,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','D?žka','120 minút'),(33920,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Hrajú','Jesse Eisenberg, Justin Timberlake, Andrew Garfield, Brenda Song, Rooney Mara, Max Minghella, Armie Hammer, Joseph Mazzello, Malese Jow, Natalina Maggio, Trevor Wright, Adina Porter, John Getz, David Selby, Cherilyn Wilson, Bryan Barter, Rashida Jones, Jesse Heiman, Aaron Sorkin, Darin Cooper, Adrienne Rusk'),(33921,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Jazykové verzie','?eština, Angli?tina'),(33922,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Názov v ?eskom jazyku','Sociální sí?'),(33923,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Názov v originálnom znení','The Social Network'),(33924,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(33925,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Popis','Každá doba má svojho vizionára, ktorý za sebou v stopách svojej geniality zanecháú pozmenený svet - ale málokedy k tomu dôjde bez boja o to, ?o sa presne udialo a kto bol prítomný v okamihu zrodenia zmien. Vo filme The Social Network divákom režisér David Fincher a scenárista Aaron Sorkin umož?ujú nahliadnu? do okamihov, kedy vznikal Facebook, najrevolu?nejší sociálny fenomén nového storo?ia, prostredníctvom odlišných poh?adov hyperinteligentných mladých mužov, ktorí svorne tvrdia, že práve oni boli pri tom, ke? Facebook vznikol. Výsledkom je dráma plná tvorby aj deštrukcie, dráma, ktorá sa úplne zámerne vyhýba jedinej interpretácii, ale namiesto toho poukazuje na rozpory v subjektívnych výkladoch udalostí, aby tak odzrkadlila stále sa meniace sociálne vz?ahy, ktoré sú pre našu sú?asnos? charakteristické. (Oficiálny text distribútora)'),(33926,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Prevedenie','2D'),(33927,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Réžia','David Fincher'),(33928,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Rok výroby','2010'),(33929,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Titulky','?eština, Angli?tina'),(33930,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Veková prístupnos?','12+'),(33931,'bb51f9b7-048d-40d2-a5ad-ef0067be2b8d','Žáner','Životopisný, Dráma'),(33932,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Android 4.3  • : WQXGA (2560x1600)  • : Exynos® 5 Octa (Vä?ší štvorjadrový procesor 1,9 GHz + menší štvorjadrový procesor 1,3 GHz)  • : 3 GB  • : 32 GB • : Nie  • : Áno  • : Áno  • : 8.0 MP'),(33933,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','attribute_24','33357'),(33934,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','attribute_26','Samsung Galaxy Note 10.1\", 32 GB 2014 edition - biely (SM-P6000ZWEXSK)'),(33935,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','domain_name','pocitace-a-prislusenstvo/tablety'),(33936,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','attribute_4','639 €'),(33937,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Farba','Biela'),(33938,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','GPS','Áno'),(33939,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Hmotnos?','540 g'),(33940,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Kapacita betérie','8220 mAh'),(33941,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Kapacita úložného priestoru','32 GB'),(33942,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Konektivita','mirco USB'),(33943,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Maximálna kapacita pamä?ovej karty','64 GB'),(33944,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Opera?ný systém','Android 4.3'),(33945,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Pamä? RAM','3 GB'),(33946,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Po?et jadier procesora','Osemjadrový'),(33947,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Podpora Bluetooth','Áno'),(33948,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Podpora Glonass','Áno'),(33949,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Podpora mobilnej sie?e','Nie'),(33950,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Podpora pamä?ovej karty','microSD'),(33951,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Podpora WiFi','Áno'),(33952,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Predná kamera','2.0 MP'),(33953,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Procesor','Exynos® 5 Octa (Vä?ší štvorjadrový procesor 1,9 GHz + menší štvorjadrový procesor 1,3 GHz)'),(33954,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Rozlíšenie displeja','WQXGA (2560x1600)'),(33955,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Rozmery (VxŠxH)','243,1 x 171,4 x 7,9 mm'),(33956,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Typ batéria','Li-Polymer'),(33957,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Typ dotykového displeja','TFT LCD'),(33958,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Uhloprie?ka','10,1 \"'),(33959,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Výdrž batérie','10 hod.'),(33960,'1d76ef3d-d34b-4118-884e-4a91c3444ae0','Zadná kamera','8.0 MP'),(33961,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Paul  • : 2D  • : Dobrodružný, Komédia, Sci-Fi  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(33962,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','attribute_24','23584'),(33963,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','attribute_26','Bonton film Paul'),(33964,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','domain_name','software-a-hry/filmy/bluray'),(33965,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','attribute_4','9.99 €'),(33966,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','D?žka','99 minút'),(33967,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Hrajú','Simon Pegg, Nick Frost, Seth Rogen, Jason Bateman, Bill Hader, Jane Lynch, Kristen Wiig, Jeffrey Tambor, Blythe Danner, David Koechner, John Carroll Lynch, Sigourney Weaver, Mia Stallard, Joe Lo Truglio'),(33968,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33969,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Názov v ?eskom jazyku','Paul'),(33970,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Názov v originálnom znení','Paul'),(33971,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Popis','Graeme (Simon Pegg) a Clive (Nick Frost) prišli do Ameriky na dovolenku, po?as ktorej chceli precestova? všetky miesta preslávené údajným výskytom UFO. Cesta prebiehala pod?a plánu, až kým nenarazili na titulného hrdinu. Hoci ako všetci správni Ufológovia v existenciu mimozemš?anov bezhrani?ne verili, Paul ich trochu zasko?il. Hoci vyzerá ako typický mimozemš?an, správa sa ako hanblivý puber?ák, teda úplne rovnako ako Graeme a Clive, len s kvapkou americkej suverénnos? navyše. Po po?iato?nom o?ukávaní zistia, že si navzájom celkom rozumejú, takže Graeme a Clive Paulovi ponúknu, že ho odvezú na miesto \"kdesi medzi lesmi\", kam si pre neho priletia jeho súkme?ovci. Kamarádsku idylu bohužia? vážne narušujú dve externé hrozby. Ke? vám zdrhne mimozemš?an, tak sa ho snažíte dosta? za každú cenu, ?o je úlohou agenta tajnej vládnej agentúry (Jason Bateman), ktorý má po ruke dvoch neschopných poskokov a naštvanú šéfku na telefóne. Nebezpe?enstvo ?íslo dva predstavuje naštvaný náboženský fanatik, ktorému naša trojka nedopatrením uniesla celkom rajcovnú dcéru (Kristen Wiig), a on sa ju snaží získa? spä? s pomocou nabitej gu?ovnice. (Oficiálny text distribútora)'),(33972,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Prevedenie','2D'),(33973,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Réžia','Greg Mottola'),(33974,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Rok výroby','2011'),(33975,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(33976,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Veková prístupnos?','12+'),(33977,'95b0b812-8cf2-4b50-8d86-317e4f93d5cf','Žáner','Dobrodružný, Komédia, Sci-Fi'),(33978,'0d86a94e-5929-421d-969c-21f4f24c2aab','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : ATI JET LE R5 M230 DDR3L 2GB  • : 8 GB RAM DDR3 1600 Mh  • : 1 TB HDD (5 400 ot./min.) + 8 GB SSD\n  • : DVD+/-RW  • : Áno  • : Áno  • : 4 hod.'),(33979,'0d86a94e-5929-421d-969c-21f4f24c2aab','attribute_26','Lenovo IdeaPad G50-70 (59-432339)'),(33980,'0d86a94e-5929-421d-969c-21f4f24c2aab','attribute_4','699 €'),(33981,'0d86a94e-5929-421d-969c-21f4f24c2aab','Boost frekvencia','3,10 GHz'),(33982,'0d86a94e-5929-421d-969c-21f4f24c2aab','Farba','?ierna'),(33983,'0d86a94e-5929-421d-969c-21f4f24c2aab','Frekvencia','2,00 GHz'),(33984,'0d86a94e-5929-421d-969c-21f4f24c2aab','Hmotnos?','2,5 kg'),(33985,'0d86a94e-5929-421d-969c-21f4f24c2aab','Model','Intel® Core™ i7-4510U Processo'),(33986,'0d86a94e-5929-421d-969c-21f4f24c2aab','Opera?ný systém','Windows 8.1 64-bit'),(33987,'0d86a94e-5929-421d-969c-21f4f24c2aab','Pamä? Cache L2','4 MB'),(33988,'0d86a94e-5929-421d-969c-21f4f24c2aab','Po?et jadier procesora','Dvojjadrový'),(33989,'0d86a94e-5929-421d-969c-21f4f24c2aab','Povrch displeja','Lesklý'),(33990,'0d86a94e-5929-421d-969c-21f4f24c2aab','Rozlíšenie displeja','HD (1366x768)'),(33991,'0d86a94e-5929-421d-969c-21f4f24c2aab','Rozmery (ŠxHxV)','384 x 265 x 25 mm'),(33992,'0d86a94e-5929-421d-969c-21f4f24c2aab','Typ displeja','Aktívny TFT-LCD displej'),(33993,'0d86a94e-5929-421d-969c-21f4f24c2aab','Typ zariadenia','Notebook'),(33994,'0d86a94e-5929-421d-969c-21f4f24c2aab','Uhloprie?ka','15,6 \"'),(33995,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: World Invasion: Battle Los Angeles  • : 2D  • : Sci-Fi, Ak?ný  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(33996,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','attribute_24','23621'),(33997,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','attribute_26','Bonton film Svetová invázia'),(33998,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','domain_name','software-a-hry/filmy/bluray'),(33999,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','attribute_4','9.99 €'),(34000,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','D?žka','116 minút'),(34001,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Hrajú','Aaron Eckhart, Michelle Rodriguez, Bridget Moynahan, Michael Peña, Ne-Yo, Noel Fisher, Susie Abromeit, Joey King, Jim Parrack, Lucas Till, Cory Hardrict, Taylor Handley, Ramon Rodriguez, Taryn Southern, Michelle Pierce, Will Rothhaar, James Hiroyuki Liao, Elizabeth Keener, Adetokumboh M\'Cormack, Kelli Gross, Joe Chrest'),(34002,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(34003,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Názov v ?eskom jazyku','Sv?tová invaze'),(34004,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Názov v originálnom znení','World Invasion: Battle Los Angeles'),(34005,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Popis','Po mnoho rokov boli zaznamenané prípady pozorovaní UFO po celom svete - Buenos Aires, Soul, Francúzsko, Nemecko, ?ína. Ale v roku 2011 sa to, ?o kedysi bolo len pozorovaniami, stane hroznou realitou, ke? je krajina napadnutá neznámymi silami. Ako ?udia všade na svete prihliadajú tomu, že sú dobývané najvä?šie mestá, tak sa Los Angeles stane poslednou výzvou ?udstva v bitke, ktorú nikto ne?akal. Závisí to na námornom seržantovi (Aaron Eckhart) a jeho novej ?ate, aby zastavili ?alší postup, aj ke? bojujú proti takémuto nepriate?ovi, s akým sa nikdy predtým nestretli. (Oficiálny text distribútora)'),(34006,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Prevedenie','2D'),(34007,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Réžia','Jonathan Liebesman'),(34008,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Rok výroby','2011'),(34009,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(34010,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Veková prístupnos?','15+'),(34011,'6e90c6d9-cef5-41f1-93f7-e93ecd1d69b1','Žáner','Sci-Fi, Ak?ný'),(34012,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(34013,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','attribute_24','33096'),(34014,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','attribute_26','Apple iPad Air Wi-Fi + Cellular 128GB Space Gray (ME987SL/A)'),(34015,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','domain_name','pocitace-a-prislusenstvo/tablety'),(34016,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','attribute_4','849 €'),(34017,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(34018,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','Farba','?ierna'),(34019,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','Konektivita','systémový konektor'),(34020,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','Opera?ný systém','Apple iOS'),(34021,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','Podpora Bluetooth','Áno'),(34022,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','Podpora WiFi','Áno'),(34023,'8ecadadf-b217-4b7d-8015-c4fd1c8c0806','Uhloprie?ka','9,7 \"'),(34024,'57d750ae-b45e-402c-ae2a-3b5cab17f390','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Alien: Resurrection  • : 2D  • : Sci-Fi, Horor, Ak?ný, Thriller  • : 18+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(34025,'57d750ae-b45e-402c-ae2a-3b5cab17f390','attribute_24','24381'),(34026,'57d750ae-b45e-402c-ae2a-3b5cab17f390','attribute_26','Bonton film Votrelec 4: Vzkriesenie'),(34027,'57d750ae-b45e-402c-ae2a-3b5cab17f390','domain_name','software-a-hry/filmy/bluray'),(34028,'57d750ae-b45e-402c-ae2a-3b5cab17f390','attribute_4','9.99 €'),(34029,'57d750ae-b45e-402c-ae2a-3b5cab17f390','D?žka','108 minút'),(34030,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Hrajú','Sigourney Weaver, Winona Ryder, Dominique Pinon, Ron Perlman, Gary Dourdan, Michael Wincott, Dan Hedaya, J.E. Freeman, Brad Dourif, Raymond Cruz, Leland Orser, David St. James'),(34031,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(34032,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Názov v ?eskom jazyku','Vet?elec: Vzk?íšení'),(34033,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Názov v originálnom znení','Alien: Resurrection'),(34034,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Popis','Ellen Riplyová je už 200 rokov po smrti, ale vedci v službách vojenskej organizácie sa rozhodli, že ju zo starých krvných vzoriek znovu zostavia. Biologický materiál však nie je úplne ?istý, a tak je výsledkom klonovanie žena, ktorá má síce ?udskú podobu, ale votrelcovu náturu. ?ierne nechty na rukách, ?ervenú kyselinu miesto krvi, nadpozemskú silu a šiesty zmysel.  Každý vie, kde sa príslušníci jej druhu nachádzajú a ?o majú za lubom. Preto až moc dobre vie, že Votrelci v útrobách kozmickej lode pripravujú ?u?om strašnú pomstu. Na ktorú stranu sa legendárna bojovní?ka tentokrát pridá? (Oficiálny text distribútora)'),(34035,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Prevedenie','2D'),(34036,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Réžia','Jean-Pierre Jeunet'),(34037,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Rok výroby','1997'),(34038,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(34039,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Veková prístupnos?','18+'),(34040,'57d750ae-b45e-402c-ae2a-3b5cab17f390','Žáner','Sci-Fi, Horor, Ak?ný, Thriller'),(34041,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(34042,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','attribute_24','33087'),(34043,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','attribute_26','Apple iPad Air Wi-Fi 64GB Space Gray (MD787SL/A)'),(34044,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','domain_name','pocitace-a-prislusenstvo/tablety'),(34045,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','attribute_4','569 €'),(34046,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','Dodávané príslušenstvo','• iPad Air\n• Lightning - USB kabel\n• 12W USB Power Adapter'),(34047,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','Farba','?ierna'),(34048,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','Konektivita','systémový konektor'),(34049,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','Opera?ný systém','Apple iOS'),(34050,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','Podpora Bluetooth','Áno'),(34051,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','Podpora WiFi','Áno'),(34052,'9eedab90-c8af-4bae-ae3b-6e5f1787a0d0','Uhloprie?ka','9,7 \"'),(34053,'e56e677b-c0da-4ed3-839f-30fbb133a799','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 21 Jump Street  • : 2D  • : Krimi, Ak?ný, Komédia  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(34054,'e56e677b-c0da-4ed3-839f-30fbb133a799','attribute_24','39477'),(34055,'e56e677b-c0da-4ed3-839f-30fbb133a799','attribute_26','Bonton film 21 Jump street'),(34056,'e56e677b-c0da-4ed3-839f-30fbb133a799','domain_name','software-a-hry/filmy/bluray'),(34057,'e56e677b-c0da-4ed3-839f-30fbb133a799','attribute_4','9.99 €'),(34058,'e56e677b-c0da-4ed3-839f-30fbb133a799','D?žka','109 minút'),(34059,'e56e677b-c0da-4ed3-839f-30fbb133a799','Hrajú','Jonah Hill , Channing Tatum , Brie Larson , Dave Franco , Rob Riggle , Ice Cube , dierami Davis , Ellie Kemper , Jake M. Johnson , Nick Offerman , Holly Robinson Peet , Caroline Aaron , Joe šparg?a , Dakota Johnson , Valerie Tian , Johnny Simmons , Andrea Frankl , Melissa Cordero , Charles Ferrara , Peter DeLuise , Johnny Depp , Brittney Alger , Luis Da Silva Jr , Jaren Mitchell , Dax Flame'),(34060,'e56e677b-c0da-4ed3-839f-30fbb133a799','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(34061,'e56e677b-c0da-4ed3-839f-30fbb133a799','Názov v ?eskom jazyku','21 Jump Street'),(34062,'e56e677b-c0da-4ed3-839f-30fbb133a799','Názov v originálnom znení','21 Jump Street'),(34063,'e56e677b-c0da-4ed3-839f-30fbb133a799','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ture?tina, 5.1 ukrajin?ina'),(34064,'e56e677b-c0da-4ed3-839f-30fbb133a799','Popis','Schmidt (Jonah Hill) a Jenko (Channing Tatum) sa na strednej škole k smrti nenávideli, aby sa z nich v policajnej akadémii neskôr stali najlepší priatelia. Hoci nepatria k tomu najlepšiemu, ?ím sa môže policajný zbor pochváli?, majú možnos? svoju poves? zmeni? vo chvíli, ke? sú pridelení k tajnej policajnej jednotke Jump Street pod vedením kapitána Dicksona (Ice Cube). Miesto zbraní a policajných odznakov sú vyzbrojení batohmi, aby sa za prispenia svojho nedospelého vzh?adu zamiešali tajne medzi mládež. Problém je ale v tom, že dnešná dospievajúca mládež je celkom iná, než aká bola pred nieko?kými rokmi, Schmidt a Jenki zis?ujú, že ich predstavy o živote stredoškolákov, ?i už ide o sex, drogy ?i rock\'n\'roll, sú úplne k ni?omu. Predovšetkým ale prichádzajú na to, že sa stále nevysporiadali s celým radom vlastných problémov, ktorým v priebehu dospievania ?elili - a obaja sa musia postavi? hrôze a nervozite z toho, že sú nútení vráti? sa znovu na strednú školu a znova zažíva? všetky problémy, o ktorých sa domnievali, že už sú dávno minulos?ou. (oficiálny text distribútora)'),(34065,'e56e677b-c0da-4ed3-839f-30fbb133a799','Prevedenie','2D'),(34066,'e56e677b-c0da-4ed3-839f-30fbb133a799','Réžia','Phil Lord , Chris Miller'),(34067,'e56e677b-c0da-4ed3-839f-30fbb133a799','Rok výroby','2012'),(34068,'e56e677b-c0da-4ed3-839f-30fbb133a799','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(34069,'e56e677b-c0da-4ed3-839f-30fbb133a799','Veková prístupnos?','12+'),(34070,'e56e677b-c0da-4ed3-839f-30fbb133a799','Žáner','Krimi, Ak?ný, Komédia'),(34071,'07ff239a-a658-41b6-a3db-dfc583b358d7','6.zmysel','nie'),(34072,'07ff239a-a658-41b6-a3db-dfc583b358d7','?alšie parametre','samo?istenie ecoClean na zadnej stene, AutoPilot (automatika na pecenie s 10 programami), detská poistka,zapustené ovláda?e, spotreba el. energie pri konven?nom ohreve - rúra na pe?enie 1 (kWh) 	0,89 kWh, spotreba el. energie pri cirkulácii/horúcom vzduchu - rúra na pe?enie 1 (kWh) 	0,79 kWh,hlu?nos? 50 (dB),'),(34073,'07ff239a-a658-41b6-a3db-dfc583b358d7','?asova?','Áno'),(34074,'07ff239a-a658-41b6-a3db-dfc583b358d7','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 67 litrov • : Nie  • : biela  • : A  • : Áno  • : Nie  • : Digitálno-mechanické  • : Áno'),(34075,'07ff239a-a658-41b6-a3db-dfc583b358d7','attribute_24','24291'),(34076,'07ff239a-a658-41b6-a3db-dfc583b358d7','attribute_26','Bosch HBG 34B520'),(34077,'07ff239a-a658-41b6-a3db-dfc583b358d7','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34078,'07ff239a-a658-41b6-a3db-dfc583b358d7','attribute_4','639 €'),(34079,'07ff239a-a658-41b6-a3db-dfc583b358d7','Displej','Áno'),(34080,'07ff239a-a658-41b6-a3db-dfc583b358d7','Energetická trieda','A'),(34081,'07ff239a-a658-41b6-a3db-dfc583b358d7','Farba','biela'),(34082,'07ff239a-a658-41b6-a3db-dfc583b358d7','Gril','Áno'),(34083,'07ff239a-a658-41b6-a3db-dfc583b358d7','H?bka pre zabudovanie','55 cm'),(34084,'07ff239a-a658-41b6-a3db-dfc583b358d7','Hmotnos?','34 kg'),(34085,'07ff239a-a658-41b6-a3db-dfc583b358d7','Multifunk?né pe?enie','Áno'),(34086,'07ff239a-a658-41b6-a3db-dfc583b358d7','Napájanie','230 V'),(34087,'07ff239a-a658-41b6-a3db-dfc583b358d7','Osvetlenie rúry','Áno'),(34088,'07ff239a-a658-41b6-a3db-dfc583b358d7','Ovládacie prvky varnej dosky','Nie'),(34089,'07ff239a-a658-41b6-a3db-dfc583b358d7','Ovládanie','Digitálno-mechanické'),(34090,'07ff239a-a658-41b6-a3db-dfc583b358d7','Príkon','3500 W'),(34091,'07ff239a-a658-41b6-a3db-dfc583b358d7','Prúdová poistka','16 A'),(34092,'07ff239a-a658-41b6-a3db-dfc583b358d7','Rozmery - h?bka','54,8 cm'),(34093,'07ff239a-a658-41b6-a3db-dfc583b358d7','Rozmery - šírka','59,5 cm'),(34094,'07ff239a-a658-41b6-a3db-dfc583b358d7','Rozmery - výška','59,5 cm'),(34095,'07ff239a-a658-41b6-a3db-dfc583b358d7','Šírka pre zabudovanie','56 cm'),(34096,'07ff239a-a658-41b6-a3db-dfc583b358d7','Spôsoby pe?enia','rúra na pe?enie s multifunkciou 3D Plus (8 druhov ohrevu: horný/spodný ohrev, samostatný spodný ohrev, 3D-horúci vzduch plus, cirkula?ný infragril, vario-velkoplošný gril, vario-maloplošný gril, rozmrazovanie, stupe? pre pizzu)'),(34097,'07ff239a-a658-41b6-a3db-dfc583b358d7','Teplovzdušné pe?enie','Nie'),(34098,'07ff239a-a658-41b6-a3db-dfc583b358d7','Vnútorný objem','67 litrov'),(34099,'07ff239a-a658-41b6-a3db-dfc583b358d7','Výška pre zabudovanie','57,5 cm'),(34100,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210M Processor (3M Cache, up to 3.20 GHz)  • : nVidia GeForce GT 840M 2GB   • : 8GB DDR3L 1600MHz  • : 1TB 5400 ot./min. + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno'),(34101,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','attribute_26','Acer Aspire E5-572G (NX.MQ0EC.004)'),(34102,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','attribute_4','689 €'),(34103,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Boost frekvencia','3,20 GHz'),(34104,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Farba','?ierna'),(34105,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Frekvencia','2,60 GHz'),(34106,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Hmotnos?','2,5 kg'),(34107,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Model','Intel® Core™ i5-4210M Processor'),(34108,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Opera?ný systém','Windows 8.1 64-bit'),(34109,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Pamä? Cache L2','3 MB'),(34110,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Po?et jadier procesora','Dvojjadrový'),(34111,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Povrch displeja','Lesklý'),(34112,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Rozlíšenie displeja','FHD (1920x1080)'),(34113,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Rozmery (ŠxHxV)','381,6 x 256 x 28,8 ~ 30,3\n mm'),(34114,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Typ displeja','TFT LED'),(34115,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Typ zariadenia','Notebook'),(34116,'ff0ffb1d-9a0d-4981-970b-5cd282044d32','Uhloprie?ka','15,6 \"'),(34117,'1469ccde-3913-4b32-a924-408cdb1fcad0','6.zmysel','nie'),(34118,'1469ccde-3913-4b32-a924-408cdb1fcad0','?alšie parametre','Samo?istenie na zadnej stene, tlmenie dvierok pri zatváraní, sklopný dvojokruhový gril, automatický rýchloohrev, možnos? dokúpenia teleskopických výsuvov, detská poistka, hlu?nos? 50dB, spotreba el. energie pri konvek?nom ohreve 0,77 kWh, spotreba ele. energie pri cirkulácii teplým vzduchom 0,64 kWh'),(34119,'1469ccde-3913-4b32-a924-408cdb1fcad0','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 67 litrov • : Nie  • : Nerez  • : A  • : Áno  • : Nie  • : Digitálno-mechanické  • : Áno  • : 10'),(34120,'1469ccde-3913-4b32-a924-408cdb1fcad0','attribute_24','22844'),(34121,'1469ccde-3913-4b32-a924-408cdb1fcad0','attribute_26','Siemens HB36GB560'),(34122,'1469ccde-3913-4b32-a924-408cdb1fcad0','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34123,'1469ccde-3913-4b32-a924-408cdb1fcad0','attribute_4','719 €'),(34124,'1469ccde-3913-4b32-a924-408cdb1fcad0','D?žka prívodnej šnúry','1,2 m'),(34125,'1469ccde-3913-4b32-a924-408cdb1fcad0','Displej','Áno'),(34126,'1469ccde-3913-4b32-a924-408cdb1fcad0','Energetická trieda','A'),(34127,'1469ccde-3913-4b32-a924-408cdb1fcad0','Farba','Nerez'),(34128,'1469ccde-3913-4b32-a924-408cdb1fcad0','Gril','Áno'),(34129,'1469ccde-3913-4b32-a924-408cdb1fcad0','H?bka pre zabudovanie','55 cm'),(34130,'1469ccde-3913-4b32-a924-408cdb1fcad0','Hmotnos?','37 kg'),(34131,'1469ccde-3913-4b32-a924-408cdb1fcad0','Maximálna teplota','300 °C'),(34132,'1469ccde-3913-4b32-a924-408cdb1fcad0','Multifunk?né pe?enie','Áno'),(34133,'1469ccde-3913-4b32-a924-408cdb1fcad0','Napájanie','230 V'),(34134,'1469ccde-3913-4b32-a924-408cdb1fcad0','Osvetlenie rúry','Áno'),(34135,'1469ccde-3913-4b32-a924-408cdb1fcad0','Ovládacie prvky varnej dosky','Nie'),(34136,'1469ccde-3913-4b32-a924-408cdb1fcad0','Ovládanie','Digitálno-mechanické'),(34137,'1469ccde-3913-4b32-a924-408cdb1fcad0','Plechy','smaltovaný plech, univerzálna panvica'),(34138,'1469ccde-3913-4b32-a924-408cdb1fcad0','Po?et programov','10'),(34139,'1469ccde-3913-4b32-a924-408cdb1fcad0','Príkon','3650 W'),(34140,'1469ccde-3913-4b32-a924-408cdb1fcad0','Rošt','Áno'),(34141,'1469ccde-3913-4b32-a924-408cdb1fcad0','Rozmery - h?bka','42 cm'),(34142,'1469ccde-3913-4b32-a924-408cdb1fcad0','Rozmery - šírka','48,2 cm'),(34143,'1469ccde-3913-4b32-a924-408cdb1fcad0','Rozmery - výška','32,9 cm'),(34144,'1469ccde-3913-4b32-a924-408cdb1fcad0','Šírka pre zabudovanie','560 cm'),(34145,'1469ccde-3913-4b32-a924-408cdb1fcad0','Spôsoby pe?enia','gril, dolný ohrev, teplý vzduch, horný/dolný ohrev, maloplošný gril, rozmrazovanie, stupe? na pizzu, udržovanie tepla, ve?koplošný gril, špeciálny dolný/horný ohrev'),(34146,'1469ccde-3913-4b32-a924-408cdb1fcad0','Teplovzdušné pe?enie','Nie'),(34147,'1469ccde-3913-4b32-a924-408cdb1fcad0','Vnútorný objem','67 litrov'),(34148,'1469ccde-3913-4b32-a924-408cdb1fcad0','Výška pre zabudovanie','59,7 cm'),(34149,'892a17ee-463a-479c-abfd-c9bc0102ee7a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Green Lantern   • : 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(34150,'892a17ee-463a-479c-abfd-c9bc0102ee7a','attribute_24','30945'),(34151,'892a17ee-463a-479c-abfd-c9bc0102ee7a','attribute_26','Magic Box Green Lantern'),(34152,'892a17ee-463a-479c-abfd-c9bc0102ee7a','domain_name','software-a-hry/filmy/bluray'),(34153,'892a17ee-463a-479c-abfd-c9bc0102ee7a','attribute_4','8.99 €'),(34154,'892a17ee-463a-479c-abfd-c9bc0102ee7a','D?žka','114 minút'),(34155,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Hrajú','Ryan Reynolds, Blake Lively, Peter Sarsgaard, Mark Strong, Temuera Morrison, Jon Tenney, Tim Robbins, Angela Bassett, Jay O. Sanders, Taika Waititi, Gattlin Griffith, Salome Jens, Laura Cayouette, Griff Furst, Geoffrey Rush, Michael Clarke Duncan, Clancy Brown, Garrett Hines, Deke Anderson'),(34156,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(34157,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Názov v ?eskom jazyku','Green Lantern'),(34158,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Názov v originálnom znení','Green Lantern'),(34159,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / Po?sky 5.1 Voiceover / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(34160,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Popis','Vesmír ako taký je obrovskou záhadou, avšak po stáro?ia tu existuje malá ale ve?mi mocná sila. Hovoria si zbor Green Lantern a sú to ochrancovia mieru a spravodlivosti. Všetci bojovníci sú viazaní bratskú prísahou kvôli udržaniu poriadku medzi galaxiami, každý z nich nosí prste?, z ktorého ?erpá svoju super silu. Ke? sa však objaví nepriate? menom Parallax s hrozbou, že zni?í všetku rovnováhu Vesmíru, leží osud a skaza Zeme v rukách úplne nového ?lena, prvého ?udského ?lena, ktorý kedy bol medzi ?lenmi Green Lantern: Hal Jordan. Hal je talentovaný, ale nafúkaný skúšobný pilot , avšak má v sebe nie?o, ?o zbor o?ividne po celú dobu potreboval: ?udskos?. To prinúti Green Lantern ma? úctu k sile, ktorá po prvýkrát nie je spojená s prste?om, ktorý dáva super silu. S pomocou kokpilotky a detskej lásky Carol Ferrisovej, môže Hal rýchlo zvládnu? svoju novú moc a nájs? odvahu prekona? strach a dokáza? tak, že nie je len k?ú? k porazeniu Parallaxa. Stane sa najvä?ším Green Lanternom všetkých ?ias ... (Oficiálny text distribútora)'),(34161,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Prevedenie','2D'),(34162,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Réžia','Martin Campbell'),(34163,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Rok výroby','2011'),(34164,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(34165,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Veková prístupnos?','12+'),(34166,'892a17ee-463a-479c-abfd-c9bc0102ee7a','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(34167,'1af155ab-d464-4237-9740-7c2741a23bb2','attribute_23','Štvrtá generácia známeho tabletuOpera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(34168,'1af155ab-d464-4237-9740-7c2741a23bb2','attribute_24','27192'),(34169,'1af155ab-d464-4237-9740-7c2741a23bb2','attribute_26','Apple iPad4 s Retina displejom Wi-Fi 16GB - White (MD513SL/A)'),(34170,'1af155ab-d464-4237-9740-7c2741a23bb2','domain_name','detail'),(34171,'1af155ab-d464-4237-9740-7c2741a23bb2','attribute_4','399 €'),(34172,'1af155ab-d464-4237-9740-7c2741a23bb2','Dodávané príslušenstvo','USB kábel pre Lightning konektor\nAdaptér napájania USB'),(34173,'1af155ab-d464-4237-9740-7c2741a23bb2','Farba','Biela'),(34174,'1af155ab-d464-4237-9740-7c2741a23bb2','Konektivita','systémový konektor'),(34175,'1af155ab-d464-4237-9740-7c2741a23bb2','Opera?ný systém','Apple iOS'),(34176,'1af155ab-d464-4237-9740-7c2741a23bb2','Podpora Bluetooth','Áno'),(34177,'1af155ab-d464-4237-9740-7c2741a23bb2','Podpora WiFi','Áno'),(34178,'1af155ab-d464-4237-9740-7c2741a23bb2','Uhloprie?ka','9,7 \"'),(34179,'ad26055b-590f-4ff0-883c-aaea453fd8e8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Broken City  • : 2D  • : Krimi, Thriller, Dráma  • : 18+  • : ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), ?eština'),(34180,'ad26055b-590f-4ff0-883c-aaea453fd8e8','attribute_24','39478'),(34181,'ad26055b-590f-4ff0-883c-aaea453fd8e8','attribute_26','Bonton film Zlomené mesto'),(34182,'ad26055b-590f-4ff0-883c-aaea453fd8e8','domain_name','software-a-hry/filmy/bluray'),(34183,'ad26055b-590f-4ff0-883c-aaea453fd8e8','attribute_4','9.99 €'),(34184,'ad26055b-590f-4ff0-883c-aaea453fd8e8','D?žka','109 minút'),(34185,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Hrajú','Mark Wahlberg, Russell Crowe, Catherine Zeta-Jones, Barry Pepper, Kyle Chandler, Justin Chambers, Jeffrey Wright, Alona Tal, Natalie Martinez, James Ransone, Andrea Frankle, William Ragsdale, Dana Gourrier, Griffin Dunne, Michael Beach, Ric Reitz, James Rawlings, Brittney Alger, Han Soto, Jason Mitchell'),(34186,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Jazykové verzie','?eština, Angli?tina'),(34187,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Názov v ?eskom jazyku','Zlomené m?sto'),(34188,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Názov v originálnom znení','Broken City'),(34189,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(34190,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Popis','Billy bol kedysi pýchou policajného zboru, lenže ke? jeden gauner znásilnil a zavraždil sestru jeho priate?kyne, rozhodol sa, že trochu obíde spravodlivos? a potrestá ho sám trestom najvyšším. Z obvinenia z vraždy ho vyseká príhovor kamaráta u starostu Nicholasa Hostetler (Russell Crowe), ktorému sta?í potiahnu? za pár nitiek, aby bolo obvinenie zmazané. Billy svoj ??neuvážený skutok odnesie len vyhodením od polície. Snaží sa pret?ka? ako súkromné ??o?ko, ale príliš mu to nejde. Ke? už nevie, kadia? kam, zjaví sa znovu na scéne starosta Hostetler a ponúkne mu prácu. Má sledova? jeho vlastnú ženu (Catherine Zeta-Jones), ktorá ho údajne podvádza s ?lovekom z tímu starostovho politického oponenta. Lukratívnu ponuku, ktorú by ?avou zadnou zvládlo aj priemerné súkromné ??o?ko, Billy prijme, netuší však, že týmto rozhodnutím strká hlavu do slu?ky. Z banálnej sledova?ky a príbehu o nevere sa totiž vyk?uje poriadne morbídne príbeh, v ktorom sa objavujú prví m?tvi, a Billy je v tom zrazu až po uši, pretože si uvedomí, že možno nestojí na tej správnej strane barikády. Vo chvíli, ke? už nie je komu veri?, sa musí spo?ahnú? len na svoju pišto? a vieru, že dokáže nájs? dôkaz, ktorý mu prinesie vykúpenie a záchranu'),(34191,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Prevedenie','2D'),(34192,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Réžia','Allen Hughes'),(34193,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Rok výroby','2013'),(34194,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Titulky','?estina (pre nepo?ujúcich), ?eština'),(34195,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Veková prístupnos?','18+'),(34196,'ad26055b-590f-4ff0-883c-aaea453fd8e8','Žáner','Krimi, Thriller, Dráma'),(34197,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Anonymous  • : 2D  • : Thriller, Dráma  • : 12+  • : ?eština, Angli?tina, Polština, Ma?ar?ina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(34198,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','attribute_24','23718'),(34199,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','attribute_26','Bonton film Anonym'),(34200,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','domain_name','software-a-hry/filmy/bluray'),(34201,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','attribute_4','9.99 €'),(34202,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','D?žka','139 minút'),(34203,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Hrajú','Vanessa Redgrave, Rhys Ifans, Joely Richardson, David Thewlis, Paula Schramm, Robert Emms, Edward Hogg, Rafe Spall, Jamie Campbell Bower, Xavier Samuel, Derek Jacobi, Mark Rylance, Nic Romm, Sebastian Armesto, Detlef Bothe'),(34204,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Jazykové verzie','?eština, Angli?tina, Polština, Ma?ar?ina'),(34205,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Názov v ?eskom jazyku','Anonym'),(34206,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Názov v originálnom znení','Anonymous'),(34207,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ture?tina, 5.1 ukrajin?ina'),(34208,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Popis','Príbeh filmu Anonym, ktorý sa odohráva v Anglicku za obdobia vlády krá?ovnej Alžbety, špekuluje o otázke, ktorá už po stáro?ia v?ta hlavami akademikov a géniov ako Mark Twain, Charles Dickens a Sigmund Freud: kto je naozaj autorom diela, prisúdeného Williamovi Shakespearovi? Odborníci o tom vytrvalo diskutujú, bola o tom napísaná rada kníh a u?enci zasvätili celé životy obrane ?i popieraniu teórie o osobe autora najuznávanejšieho diela anglickej literatúry. Anonym ponúka jednu z možných verzií ich výkladu a zameriava sa na dobu  politických škandálov a intríg, tajných románikov na krá?ovskom dvore a zákerných plánov chamtivých š?achticov, túžiacich po tróne, vychádzali na svetlo na tých najprekvapujúcejších miestach: na londýnskych javiskách. (Oficiálny text distribútora)'),(34209,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Prevedenie','2D'),(34210,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Réžia','Roland Emmerich'),(34211,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Rok výroby','2011'),(34212,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(34213,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Veková prístupnos?','12+'),(34214,'80a8ccf0-3516-4792-ba2b-86e92878ef8e','Žáner','Thriller, Dráma'),(34215,'51edcf0e-f3c0-4803-871d-b76e60807a98','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 300 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T/T2/C/S/S2/CI+  • : 4x  • : 1x  • : 2x  • : Áno  • : integrované'),(34216,'51edcf0e-f3c0-4803-871d-b76e60807a98','attribute_26','Sharp LC-50LE759E'),(34217,'51edcf0e-f3c0-4803-871d-b76e60807a98','attribute_4','699 €'),(34218,'51edcf0e-f3c0-4803-871d-b76e60807a98','Uhloprie?ka','50 \"'),(34219,'837b4388-db92-4ddd-9653-6d085df9935d','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4GB DDR3 1600MHz (4GB DDR3 on board +1 vo?ný slot)  • : 500GB HDD 5400RPM  • : Nie  • : Áno  • : Áno  • : Áno  • : 7 hod.'),(34220,'837b4388-db92-4ddd-9653-6d085df9935d','attribute_26','Asus Zenbook UX303LA-R4258H'),(34221,'837b4388-db92-4ddd-9653-6d085df9935d','attribute_4','669 €'),(34222,'837b4388-db92-4ddd-9653-6d085df9935d','Farba','Hnedá'),(34223,'837b4388-db92-4ddd-9653-6d085df9935d','Frekvencia','1,9 GHz'),(34224,'837b4388-db92-4ddd-9653-6d085df9935d','Hmotnos?','1,45 kg'),(34225,'837b4388-db92-4ddd-9653-6d085df9935d','Materiál','Hliník'),(34226,'837b4388-db92-4ddd-9653-6d085df9935d','Model','Intel® Core™ i3-4030U Processor'),(34227,'837b4388-db92-4ddd-9653-6d085df9935d','Opera?ný systém','Windows 8.1 64-bit'),(34228,'837b4388-db92-4ddd-9653-6d085df9935d','Pamä? Cache L2','3 MB'),(34229,'837b4388-db92-4ddd-9653-6d085df9935d','Po?et jadier procesora','Dvojjadrový'),(34230,'837b4388-db92-4ddd-9653-6d085df9935d','Povrch displeja','Matný'),(34231,'837b4388-db92-4ddd-9653-6d085df9935d','Rozlíšenie displeja','FHD (1920x1080)'),(34232,'837b4388-db92-4ddd-9653-6d085df9935d','Rozmery (ŠxHxV)','323 × 223 × 19  mm'),(34233,'837b4388-db92-4ddd-9653-6d085df9935d','Typ displeja','IPS LED'),(34234,'837b4388-db92-4ddd-9653-6d085df9935d','Typ zariadenia','Ultrabook'),(34235,'837b4388-db92-4ddd-9653-6d085df9935d','Uhloprie?ka','13,3 \"'),(34236,'1d094e62-b35a-4acf-b56f-005bac10cb81','6.zmysel','nie'),(34237,'1d094e62-b35a-4acf-b56f-005bac10cb81','?alšie parametre','Zápustné tla?ítka\n\nUkazovate? denného ?asu\n\nRýchloohrev\n\nMikrovlnný ohrev 1000 W\n\n\nAž 3 výkon.stupne mikrov?n kombinovate?né po sebe - tla?ítko 1-2-3\n\n4 druhy ohrevu: horúci vzduch, teplovzdušný gril a cirkula?ný gril do 250°C, plošný gril\n\nKatalytické samo?istenie zadnej steny'),(34238,'1d094e62-b35a-4acf-b56f-005bac10cb81','?asova?','Áno'),(34239,'1d094e62-b35a-4acf-b56f-005bac10cb81','attribute_23','Rúra s mikrovlnným ohrevom!Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 36 litrov • : Nie  • : Nerez/?ierna  • : Uš?achtilá oce?  • : A+  • : Áno  • : Áno  • : Mechanické  • : Áno'),(34240,'1d094e62-b35a-4acf-b56f-005bac10cb81','attribute_24','10030'),(34241,'1d094e62-b35a-4acf-b56f-005bac10cb81','attribute_26','Siemens HB84E562'),(34242,'1d094e62-b35a-4acf-b56f-005bac10cb81','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34243,'1d094e62-b35a-4acf-b56f-005bac10cb81','attribute_4','774.9 €'),(34244,'1d094e62-b35a-4acf-b56f-005bac10cb81','D?žka prívodnej šnúry','1,5 m'),(34245,'1d094e62-b35a-4acf-b56f-005bac10cb81','Displej','Áno'),(34246,'1d094e62-b35a-4acf-b56f-005bac10cb81','Energetická trieda','A+'),(34247,'1d094e62-b35a-4acf-b56f-005bac10cb81','Farba','Nerez/?ierna'),(34248,'1d094e62-b35a-4acf-b56f-005bac10cb81','Gril','Áno'),(34249,'1d094e62-b35a-4acf-b56f-005bac10cb81','H?bka pre zabudovanie','55 cm'),(34250,'1d094e62-b35a-4acf-b56f-005bac10cb81','Hmotnos?','37 kg'),(34251,'1d094e62-b35a-4acf-b56f-005bac10cb81','Materiál interiéru','Uš?achtilá oce?'),(34252,'1d094e62-b35a-4acf-b56f-005bac10cb81','Napájanie','240 V'),(34253,'1d094e62-b35a-4acf-b56f-005bac10cb81','Osvetlenie rúry','Áno'),(34254,'1d094e62-b35a-4acf-b56f-005bac10cb81','Ovládacie prvky varnej dosky','Nie'),(34255,'1d094e62-b35a-4acf-b56f-005bac10cb81','Ovládanie','Mechanické'),(34256,'1d094e62-b35a-4acf-b56f-005bac10cb81','Plechy','Smaltovaný plech'),(34257,'1d094e62-b35a-4acf-b56f-005bac10cb81','Príkon','3240 W'),(34258,'1d094e62-b35a-4acf-b56f-005bac10cb81','Prúdová poistka','16 A'),(34259,'1d094e62-b35a-4acf-b56f-005bac10cb81','Rošt','Áno'),(34260,'1d094e62-b35a-4acf-b56f-005bac10cb81','Rozmery - h?bka','56,3 cm'),(34261,'1d094e62-b35a-4acf-b56f-005bac10cb81','Rozmery - šírka','59,5 cm'),(34262,'1d094e62-b35a-4acf-b56f-005bac10cb81','Rozmery - výška','45,4 cm'),(34263,'1d094e62-b35a-4acf-b56f-005bac10cb81','Šírka pre zabudovanie','56 cm'),(34264,'1d094e62-b35a-4acf-b56f-005bac10cb81','Spôsoby pe?enia','5 stup?ov 1000 W, 600W, 360W, 180W, 90W'),(34265,'1d094e62-b35a-4acf-b56f-005bac10cb81','Teplovzdušné pe?enie','Áno'),(34266,'1d094e62-b35a-4acf-b56f-005bac10cb81','Vnútorný objem','36 litrov'),(34267,'1d094e62-b35a-4acf-b56f-005bac10cb81','Výška pre zabudovanie','45 cm'),(34268,'d10cc12a-ccab-4fb8-a264-19c534601494','attribute_23','Opera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(34269,'d10cc12a-ccab-4fb8-a264-19c534601494','attribute_24','30359'),(34270,'d10cc12a-ccab-4fb8-a264-19c534601494','attribute_26','Apple iPad s Retina displejom 128GB WiFi ME393SL/A'),(34271,'d10cc12a-ccab-4fb8-a264-19c534601494','domain_name','pocitace-a-prislusenstvo/tablety'),(34272,'d10cc12a-ccab-4fb8-a264-19c534601494','attribute_4','679 €'),(34273,'d10cc12a-ccab-4fb8-a264-19c534601494','Dodávané príslušenstvo','iPad s Retina displejom \nUSB kábel pre Lightning konektor \nAdaptér napájania USB'),(34274,'d10cc12a-ccab-4fb8-a264-19c534601494','Farba','Biela'),(34275,'d10cc12a-ccab-4fb8-a264-19c534601494','Konektivita','systémový konektor'),(34276,'d10cc12a-ccab-4fb8-a264-19c534601494','Opera?ný systém','Apple iOS'),(34277,'d10cc12a-ccab-4fb8-a264-19c534601494','Podpora Bluetooth','Áno'),(34278,'d10cc12a-ccab-4fb8-a264-19c534601494','Podpora WiFi','Áno'),(34279,'d10cc12a-ccab-4fb8-a264-19c534601494','Uhloprie?ka','9,7 \"'),(34280,'a50df000-5880-4f0d-94ba-557ad2adbc5c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Three Days of the Condor  • : 2D  • : Krimi, Thriller, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(34281,'a50df000-5880-4f0d-94ba-557ad2adbc5c','attribute_24','33302'),(34282,'a50df000-5880-4f0d-94ba-557ad2adbc5c','attribute_26','Bonton film Tri dni Kondora'),(34283,'a50df000-5880-4f0d-94ba-557ad2adbc5c','domain_name','software-a-hry/filmy/bluray'),(34284,'a50df000-5880-4f0d-94ba-557ad2adbc5c','attribute_4','8.99 €'),(34285,'a50df000-5880-4f0d-94ba-557ad2adbc5c','D?žka','117 minút'),(34286,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Hrajú','Robert Redford, Faye Dunaway, Cliff Robertson, Max von Sydow, John Houseman, Walter McGinn, Tina Chen, Robert Phalen, Russell Johnson'),(34287,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Jazykové verzie','?eština, Angli?tina'),(34288,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Názov v ?eskom jazyku','T?i dny Kondora'),(34289,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Názov v originálnom znení','Three Days of the Condor'),(34290,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Norma zvuku','?esky DTS 5.1 / anglicky DTS-HD Master Audio 5.1'),(34291,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Popis','V oddelení CIA, krytom ako historická literárna spolo?nos?, pracuje mladý literárny vedec Joe Turner (Robert Redford). On a jeho spolupracovníci sa zaoberajú ?ítaním brakovej literatúry, aby odhalili, ?i sa niekde neobjavujú náznaky úniku informácií z CIA, h?adajú nové informácie a nápady. Joe jedného d?a po návrate z obeda nájde všetkých svojich spolupracovníkov zavraždených. Pod svojím krycím menom Kondor informuje o udalosti centrálu, ale potom mu príde na rozum, že v ohrození života môže by? aj on. \nPri beznádejnom behu o život sa Turner zúfalo snaží nachádza? odpovede na mnohé otázky. Odhodláva sa dokonca k únosu fotografky Kathy Hale (Faye Dunaway, The Thomas Crown Affair), ktorá nakoniec privolí k tomu, že mu pomôže nájs? pravdu. Každý ne?akaný zvrat privádza Kondora na pokraj nervového kolapsu ... a vás prikuje do kresiel.\nTurner nemá kam utiec? a nikomu nemôže veri?. Jeho najnebezpe?nejší nepriate? je mu bližšie, než si vôbec kedy mohol pripusti?. Pravdu stále nenachádza, ale zis?uje, že kvôli niektorým tajomstvom sú ?udia ochotní aj zabíja?. (oficiálny text distribútora)'),(34292,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Prevedenie','2D'),(34293,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Réžia','Sydney Pollack'),(34294,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Rok výroby','1975'),(34295,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Titulky','?eština'),(34296,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Veková prístupnos?','12+'),(34297,'a50df000-5880-4f0d-94ba-557ad2adbc5c','Žáner','Krimi, Thriller, Dráma'),(34298,'032909b4-b582-47d7-84df-f18a7ad3deec','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)\n						 • : 49 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 1x  • : Nie'),(34299,'032909b4-b582-47d7-84df-f18a7ad3deec','attribute_26','LG 49LB620V'),(34300,'032909b4-b582-47d7-84df-f18a7ad3deec','attribute_4','739 €'),(34301,'032909b4-b582-47d7-84df-f18a7ad3deec','Uhloprie?ka','49 \"'),(34302,'a89ee9e8-9795-4451-abed-d2cc675fd076','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hansel & Gretel: Witch Hunters  • : 2D  • : Fantasy, Horor, Ak?ný, Dobrodružný  • : 15+  • : Ture?tina, Thaj?ina, Ruština, Polština, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(34303,'a89ee9e8-9795-4451-abed-d2cc675fd076','attribute_24','30901'),(34304,'a89ee9e8-9795-4451-abed-d2cc675fd076','attribute_26','Magic Box Janí?ko a Marienka: Lovci ?arodejníc'),(34305,'a89ee9e8-9795-4451-abed-d2cc675fd076','domain_name','software-a-hry/filmy/bluray'),(34306,'a89ee9e8-9795-4451-abed-d2cc675fd076','attribute_4','8.99 €'),(34307,'a89ee9e8-9795-4451-abed-d2cc675fd076','D?žka','88 minút'),(34308,'a89ee9e8-9795-4451-abed-d2cc675fd076','Hrajú','Jeremy Renner, Gemma Arterton, Famke Janssen, Pihla Viitala, Derek Mears, Ingrid Bolsø Berdal, Joanna Kulig, Thomas Mann, Peter Stormare, Bjørn Sundquist, Rainer Bock, Thomas Scharff, Cedric Eich, Alea Sophia Boudodimos, Sebastian Hülk, Vegar Hoel, Stig Frode Henriksen, Zoë Bell, Robin Atkin Downes, Friedrich Heine, Stephanie Corneliussen'),(34309,'a89ee9e8-9795-4451-abed-d2cc675fd076','Jazykové verzie','Ture?tina, Thaj?ina, Ruština, Polština, ?eština, Angli?tina'),(34310,'a89ee9e8-9795-4451-abed-d2cc675fd076','Názov v ?eskom jazyku','Jení?ek a Ma?enka: Lovci ?arod?jnic'),(34311,'a89ee9e8-9795-4451-abed-d2cc675fd076','Názov v originálnom znení','Hansel & Gretel: Witch Hunters'),(34312,'a89ee9e8-9795-4451-abed-d2cc675fd076','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(34313,'a89ee9e8-9795-4451-abed-d2cc675fd076','Popis','Ak ste ako malí túto klasickú rozprávku nepo?uli, tvorcovia vám ju v priebehu úvodných titulkov pre istotu vyrozprávajú. Potom už sa ale ide na vec.\n\nOcitáme sa v typickom stredovekom meste?ku, ktoré sužujú obvyklé dobové problémy, vrátane únosov miestnych detí, ktoré vraj majú na svedomí ?arodejnice obývajúce okolité hlboké lesy. Tunajší ochranca zákona (Peter Stormare) síce tvrdí, že na to sta?í sám, ale o?ividne si klame do vrecka. Starosta preto pozve na záchrannú misiu dve celebrity, legendárnych lovcov ?arodejníc Janí?ka a Marienku. Súrodenci sa pustia po stopách únoscov s vervou sebe vlastnou a ich práca ?oskoro za?ne prináša? výsledky. Bohužia? iné, než aké by si priali. Zistia totiž, že proti nim stoja sily mnohokrát mocnejšie než všetko, ?omu museli doteraz ?eli?. Napriek Jankovej cukrovke (ako malý sa raz prejedol perníkom, chudák!) A Marienkinmu kostlivcovi v skrini, o ktorom sa nepatrí hovori?, sa pustia do boja proti mocnej presile, ale ?i sa aj tentoraz do?kajú š?astného konca, je vo hviezdach. (Oficiálny text distribútora) \n\nBonusy:\n• Janko a Marienka druhýkrát (HD)\n• Hodina duchov (HD)\n• Zoznámte sa: Trol Edward (HD)'),(34314,'a89ee9e8-9795-4451-abed-d2cc675fd076','Prevedenie','2D'),(34315,'a89ee9e8-9795-4451-abed-d2cc675fd076','Réžia','Tommy Wirkola'),(34316,'a89ee9e8-9795-4451-abed-d2cc675fd076','Rok výroby','2013'),(34317,'a89ee9e8-9795-4451-abed-d2cc675fd076','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(34318,'a89ee9e8-9795-4451-abed-d2cc675fd076','Veková prístupnos?','15+'),(34319,'a89ee9e8-9795-4451-abed-d2cc675fd076','Žáner','Fantasy, Horor, Ak?ný, Dobrodružný'),(34320,'61e9ecde-f1d8-4a48-872c-69bddb474473','6.zmysel','nie'),(34321,'61e9ecde-f1d8-4a48-872c-69bddb474473','?alšie parametre','Detská poistka, chladenie dvier,'),(34322,'61e9ecde-f1d8-4a48-872c-69bddb474473','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 67 litrov • : Nie  • : úprava proti odtla?kom prstov  • : Nerez  • : A  • : Áno  • : Áno  • : Digitálne  • : Áno'),(34323,'61e9ecde-f1d8-4a48-872c-69bddb474473','attribute_24','20504'),(34324,'61e9ecde-f1d8-4a48-872c-69bddb474473','attribute_26','BAUKNECHT BLVM 8100PT'),(34325,'61e9ecde-f1d8-4a48-872c-69bddb474473','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34326,'61e9ecde-f1d8-4a48-872c-69bddb474473','attribute_4','699 €'),(34327,'61e9ecde-f1d8-4a48-872c-69bddb474473','Displej','Áno'),(34328,'61e9ecde-f1d8-4a48-872c-69bddb474473','Energetická trieda','A'),(34329,'61e9ecde-f1d8-4a48-872c-69bddb474473','Farba','Nerez'),(34330,'61e9ecde-f1d8-4a48-872c-69bddb474473','Gril','Áno'),(34331,'61e9ecde-f1d8-4a48-872c-69bddb474473','H?bka pre zabudovanie','55,2 cm'),(34332,'61e9ecde-f1d8-4a48-872c-69bddb474473','Hmotnos?','36 kg'),(34333,'61e9ecde-f1d8-4a48-872c-69bddb474473','Maximálna teplota','300 °C'),(34334,'61e9ecde-f1d8-4a48-872c-69bddb474473','Napájanie','230 V'),(34335,'61e9ecde-f1d8-4a48-872c-69bddb474473','Osvetlenie rúry','Áno'),(34336,'61e9ecde-f1d8-4a48-872c-69bddb474473','Ovládacie prvky varnej dosky','Nie'),(34337,'61e9ecde-f1d8-4a48-872c-69bddb474473','Ovládanie','Digitálne'),(34338,'61e9ecde-f1d8-4a48-872c-69bddb474473','Plechy','1 plytký plech'),(34339,'61e9ecde-f1d8-4a48-872c-69bddb474473','Po?et skiel na dverách','3'),(34340,'61e9ecde-f1d8-4a48-872c-69bddb474473','Povrchová úprava','úprava proti odtla?kom prstov'),(34341,'61e9ecde-f1d8-4a48-872c-69bddb474473','Prúdová poistka','16 A'),(34342,'61e9ecde-f1d8-4a48-872c-69bddb474473','Rošt','Áno'),(34343,'61e9ecde-f1d8-4a48-872c-69bddb474473','Rozmery - h?bka','56,4 cm'),(34344,'61e9ecde-f1d8-4a48-872c-69bddb474473','Rozmery - šírka','59,5 cm'),(34345,'61e9ecde-f1d8-4a48-872c-69bddb474473','Rozmery - výška','59,5 cm'),(34346,'61e9ecde-f1d8-4a48-872c-69bddb474473','Šírka pre zabudovanie','56 cm'),(34347,'61e9ecde-f1d8-4a48-872c-69bddb474473','Spôsoby pe?enia','horný a spodný ohrev, gril, gril + ventilátor, ventilátor + horný  a spodný ohrev, ventilátor s kruhovým výhrevným telesom, rýchly predohrev, udržovanie tepla v jedle pri 60°C,katalytické ?istenie vnútorných stien.'),(34348,'61e9ecde-f1d8-4a48-872c-69bddb474473','Teplovzdušné pe?enie','Áno'),(34349,'61e9ecde-f1d8-4a48-872c-69bddb474473','Vnútorný objem','67 litrov'),(34350,'61e9ecde-f1d8-4a48-872c-69bddb474473','Výška pre zabudovanie','60 cm'),(34351,'81d78f9e-55a6-418d-8401-b04a89239094','6.zmysel','nie'),(34352,'81d78f9e-55a6-418d-8401-b04a89239094','?alšie parametre','?istenie pomocou funkcie Agua Clean\n\nSklápacie horné vyhrievacie teleso pre ?ahké ?istenie\n\nMechanický detský zámok dverí\n\nTeleskopické lišty - 3 úrovne\n\nSklápacie horné vyhrievacie teleso pre ?ahké ?istenie\n\nVyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie'),(34353,'81d78f9e-55a6-418d-8401-b04a89239094','attribute_23','3 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : ?elný panel - sklo  • : Biela  • : EcoClean smalt  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(34354,'81d78f9e-55a6-418d-8401-b04a89239094','attribute_24','33597'),(34355,'81d78f9e-55a6-418d-8401-b04a89239094','attribute_26','Gorenje BO 87ORAW'),(34356,'81d78f9e-55a6-418d-8401-b04a89239094','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34357,'81d78f9e-55a6-418d-8401-b04a89239094','attribute_4','749 €'),(34358,'81d78f9e-55a6-418d-8401-b04a89239094','Displej','Áno'),(34359,'81d78f9e-55a6-418d-8401-b04a89239094','Energetická trieda','A - 20%'),(34360,'81d78f9e-55a6-418d-8401-b04a89239094','Farba','Biela'),(34361,'81d78f9e-55a6-418d-8401-b04a89239094','Gril','Áno'),(34362,'81d78f9e-55a6-418d-8401-b04a89239094','Materiál interiéru','EcoClean smalt'),(34363,'81d78f9e-55a6-418d-8401-b04a89239094','Maximálna teplota','275 °C'),(34364,'81d78f9e-55a6-418d-8401-b04a89239094','Multifunk?né pe?enie','Áno'),(34365,'81d78f9e-55a6-418d-8401-b04a89239094','Napájanie','230 V'),(34366,'81d78f9e-55a6-418d-8401-b04a89239094','Osvetlenie rúry','Áno'),(34367,'81d78f9e-55a6-418d-8401-b04a89239094','Ovládacie prvky varnej dosky','Nie'),(34368,'81d78f9e-55a6-418d-8401-b04a89239094','Ovládanie','Digitálne'),(34369,'81d78f9e-55a6-418d-8401-b04a89239094','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(34370,'81d78f9e-55a6-418d-8401-b04a89239094','Po?et skiel na dverách','3'),(34371,'81d78f9e-55a6-418d-8401-b04a89239094','Povrchová úprava','?elný panel - sklo'),(34372,'81d78f9e-55a6-418d-8401-b04a89239094','Príkon','2600 W'),(34373,'81d78f9e-55a6-418d-8401-b04a89239094','Rošt','Áno'),(34374,'81d78f9e-55a6-418d-8401-b04a89239094','Rozmery - h?bka','56,5 cm'),(34375,'81d78f9e-55a6-418d-8401-b04a89239094','Rozmery - šírka','59,5 cm'),(34376,'81d78f9e-55a6-418d-8401-b04a89239094','Rozmery - výška','59,7 cm'),(34377,'81d78f9e-55a6-418d-8401-b04a89239094','Spôsoby pe?enia','Variabilný gril\n	Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nFastPreheat - rýchly predhrev rúry 200° za 60 minút,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,\nFunckia WarmPlate,\nFunckia StayWarm'),(34378,'81d78f9e-55a6-418d-8401-b04a89239094','Spotreba','0,87 kWh'),(34379,'81d78f9e-55a6-418d-8401-b04a89239094','Teplotná sonda','Áno'),(34380,'81d78f9e-55a6-418d-8401-b04a89239094','Teplovzdušné pe?enie','Áno'),(34381,'81d78f9e-55a6-418d-8401-b04a89239094','Vnútorný objem','65 litrov'),(34382,'81d78f9e-55a6-418d-8401-b04a89239094','Výsuvné lišty','Áno'),(34383,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : HD+ (1600x900)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 6GB DDR3 1600 MHz (4GB on board + 2GB v slote)  • : 1TB HDD 5400RPM  • : Nie  • : Áno  • : Áno  • : Áno  • : 7 hod.'),(34384,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','attribute_26','Asus Zenbook UX303LA-R5127H'),(34385,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','attribute_4','649 €'),(34386,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Farba','Hnedá'),(34387,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Frekvencia','1,9 GHz'),(34388,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Hmotnos?','1,45 kg'),(34389,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Materiál','Hliník'),(34390,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Model','Intel® Core™ i3-4030U Processor'),(34391,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Opera?ný systém','Windows 8.1 64-bit'),(34392,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Pamä? Cache L2','3 MB'),(34393,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Po?et jadier procesora','Dvojjadrový'),(34394,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Povrch displeja','Matný'),(34395,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Rozlíšenie displeja','HD+ (1600x900)'),(34396,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Rozmery (ŠxHxV)','323 × 223 × 19  mm'),(34397,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Typ displeja','IPS LED'),(34398,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Typ zariadenia','Ultrabook'),(34399,'40c2d48d-e3a9-4a54-83f2-22a21fe4a019','Uhloprie?ka','13,3 \"'),(34400,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','attribute_23','Štvrtá generácia známeho tabletuOpera?ný systémPodpora WiFiPodpora Bluetooth\n						: Apple iOS  • : Áno  • : Áno'),(34401,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','attribute_24','27195'),(34402,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','attribute_26','Apple iPad4 s Retina displejom Wi-Fi 64GB - White (MD515SL/A)'),(34403,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','domain_name','pocitace-a-prislusenstvo/tablety'),(34404,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','attribute_4','599 €'),(34405,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','Dodávané príslušenstvo','USB kábel pre Lightning konektor\nAdaptér napájania USB'),(34406,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','Farba','Biela'),(34407,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','Konektivita','systémový konektor'),(34408,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','Opera?ný systém','Apple iOS'),(34409,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','Podpora Bluetooth','Áno'),(34410,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','Podpora WiFi','Áno'),(34411,'ff4d83ff-a9b6-45ad-99e9-db49938ea1b3','Uhloprie?ka','9,7 \"'),(34412,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','6.zmysel','nie'),(34413,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','?alšie parametre','Komfort pri obsluhe\nSignálny tón pri dosiahnutí nastavenej teploty\n\nKomfort pri údržbe\nNerezová ?elná stena s úpravou CleanSteel\nVnútorný priestor s úpravou PerfectClean a katalytickou zadnou stenou\nSklopné grilovacie teleso\n\nBezpe?nos?\nSystém ochladzovania prístroja a vlažná ?elná stena\nZablokovanie sprevádzkovania\n\nDodávané príslušenstvo\nPlech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean\nRošt s úpravou PerfectClean\nZáchytná mriežka'),(34414,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n\n\n\n: 56 litrov • : Nie  • : Nerez  • : A  • : 0,94 kWh • : Áno  • : Áno  • : Mechanické  • : Nie'),(34415,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','attribute_24','33146'),(34416,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','attribute_26','Miele H 2160 B ContourLine'),(34417,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34418,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','attribute_4','679 €'),(34419,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Displej','Nie'),(34420,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Energetická trieda','A'),(34421,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Farba','Nerez'),(34422,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Gril','Áno'),(34423,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Hmotnos?','39 kg'),(34424,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Maximálna teplota','250 °C'),(34425,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Napájanie','230 V'),(34426,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Osvetlenie rúry','Áno'),(34427,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Ovládacie prvky varnej dosky','Nie'),(34428,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Ovládanie','Mechanické'),(34429,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Plechy','Plech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean'),(34430,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Príkon','3500 W'),(34431,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Rošt','Áno'),(34432,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Rozmery - h?bka','54,9 cm'),(34433,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Rozmery - šírka','55,4 cm'),(34434,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Rozmery - výška','58,1 cm'),(34435,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Spôsoby pe?enia','Rozmrazovanie\nZapekanie\nGril\nHorúci vzduch plus\nIntenzívne pe?enie\nHorné/spodné pe?enie\nSpodné pe?enie\nGril s cirkuláciou'),(34436,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Spotreba','0,94 kWh'),(34437,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Teplovzdušné pe?enie','Áno'),(34438,'d1b83cbe-0c0e-4f51-b33f-65db388dc1b2','Vnútorný objem','56 litrov'),(34439,'5676daf4-29a5-43f6-a9c2-b55485a18f32','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 42 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 3x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(34440,'5676daf4-29a5-43f6-a9c2-b55485a18f32','attribute_26','Panasonic TX-42AS750E'),(34441,'5676daf4-29a5-43f6-a9c2-b55485a18f32','attribute_4','729 €'),(34442,'5676daf4-29a5-43f6-a9c2-b55485a18f32','Uhloprie?ka','42 \"'),(34443,'09ad17e5-9759-4110-a230-48b446a04506','6.zmysel','nie'),(34444,'09ad17e5-9759-4110-a230-48b446a04506','?alšie parametre','?istenie pomocou funkcie Agua Clean\n\n 	Sklápacie horné vyhrievacie teleso pre ?ahké ?istenie\n\n 	Mechanický detský zámok dverí\n\n 	Teleskopické lišty - 3 úrovne\n\n 	Sklápacie horné vyhrievacie teleso pre ?ahké ?istenie\n\n        Vyberate?né sklenené dvierka rúry pre jednoduchšie ?istenie'),(34445,'09ad17e5-9759-4110-a230-48b446a04506','attribute_23','3 - stup?ové výsuvné lišty!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : ?elný panel - sklo  • : ?ierna  • : EcoClean smalt  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(34446,'09ad17e5-9759-4110-a230-48b446a04506','attribute_24','33596'),(34447,'09ad17e5-9759-4110-a230-48b446a04506','attribute_26','Gorenje BO 87ORAX'),(34448,'09ad17e5-9759-4110-a230-48b446a04506','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34449,'09ad17e5-9759-4110-a230-48b446a04506','attribute_4','749 €'),(34450,'09ad17e5-9759-4110-a230-48b446a04506','Displej','Áno'),(34451,'09ad17e5-9759-4110-a230-48b446a04506','Energetická trieda','A - 20%'),(34452,'09ad17e5-9759-4110-a230-48b446a04506','Farba','?ierna'),(34453,'09ad17e5-9759-4110-a230-48b446a04506','Gril','Áno'),(34454,'09ad17e5-9759-4110-a230-48b446a04506','Materiál interiéru','EcoClean smalt'),(34455,'09ad17e5-9759-4110-a230-48b446a04506','Maximálna teplota','275 °C'),(34456,'09ad17e5-9759-4110-a230-48b446a04506','Multifunk?né pe?enie','Áno'),(34457,'09ad17e5-9759-4110-a230-48b446a04506','Napájanie','230 V'),(34458,'09ad17e5-9759-4110-a230-48b446a04506','Osvetlenie rúry','Áno'),(34459,'09ad17e5-9759-4110-a230-48b446a04506','Ovládacie prvky varnej dosky','Nie'),(34460,'09ad17e5-9759-4110-a230-48b446a04506','Ovládanie','Digitálne'),(34461,'09ad17e5-9759-4110-a230-48b446a04506','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech'),(34462,'09ad17e5-9759-4110-a230-48b446a04506','Po?et skiel na dverách','3'),(34463,'09ad17e5-9759-4110-a230-48b446a04506','Povrchová úprava','?elný panel - sklo'),(34464,'09ad17e5-9759-4110-a230-48b446a04506','Príkon','2600 W'),(34465,'09ad17e5-9759-4110-a230-48b446a04506','Rošt','Áno'),(34466,'09ad17e5-9759-4110-a230-48b446a04506','Rozmery - h?bka','56,5 cm'),(34467,'09ad17e5-9759-4110-a230-48b446a04506','Rozmery - šírka','59,7 cm'),(34468,'09ad17e5-9759-4110-a230-48b446a04506','Rozmery - výška','59,5 cm'),(34469,'09ad17e5-9759-4110-a230-48b446a04506','Spôsoby pe?enia','Variabilný gril\n	Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nFastPreheat - rýchly predhrev rúry 200° za 60 minút,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,\nFunckia WarmPlate,\nFunckia StayWarm,'),(34470,'09ad17e5-9759-4110-a230-48b446a04506','Spotreba','0,87 kWh'),(34471,'09ad17e5-9759-4110-a230-48b446a04506','Teplotná sonda','Áno'),(34472,'09ad17e5-9759-4110-a230-48b446a04506','Teplovzdušné pe?enie','Áno'),(34473,'09ad17e5-9759-4110-a230-48b446a04506','Vnútorný objem','65 litrov'),(34474,'09ad17e5-9759-4110-a230-48b446a04506','Výsuvné lišty','Áno'),(34475,'01d40eba-81c0-4d8e-9d9d-ac005ff393a1','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 47 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 1000  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(34476,'01d40eba-81c0-4d8e-9d9d-ac005ff393a1','attribute_26','Philips 47PFK6589 + 5-ro?ná záruka ! + ZÍSKATE tablet Philips v hodnote 99€'),(34477,'01d40eba-81c0-4d8e-9d9d-ac005ff393a1','attribute_4','749 €'),(34478,'01d40eba-81c0-4d8e-9d9d-ac005ff393a1','Uhloprie?ka','47 \"'),(34479,'75e454cf-32aa-4395-9c03-464a10774ac1','6.zmysel','áno'),(34480,'75e454cf-32aa-4395-9c03-464a10774ac1','?alšie parametre','Samostatná kompaktná parná rúra s technológiou 6.ZMYSEL™.\n\nVarenie v pare je najmodernejší spôsob zdravého varenia. Unikátna technológia 6.ZMYSEL™ varenie v pare riadi proces prípravy jedla v každom okamihu. ?as prípravy jedla sa skráti o 10-35% v závislosti od kategórie jedla. Para dokáže udržiava? jedlo teplé alebo ho ohrieva? so zachovaním pôvodného tvaru, štruktúry a chuti. Senzory 6.ZMYSEL™ riadia vnútornú teplotu, teplotu vody v zásobníku a v presnom okamihu riadia vstrekovanie pary do dutiny rúry. Automatické programy pre prípravu mäsa, hydiny, rýb, zeleniny, ryže, cestovín, vají?oik, dezertov a kolá?ov/chleba.\n\nSú?as?ou parnej rúry je ventilátor s ohrievacím telesom pre teplovzdušné pe?enie.\n\nParná rúra je sú?as?ou radu kompaktných spotrebi?ov v dizajne CUBE FUSION, ktoré je možné vzájomne kombinova? do vodorovnej línie alebo usporiada? ich nad seba do komína.'),(34481,'75e454cf-32aa-4395-9c03-464a10774ac1','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Parná rúra!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 32 litrov • : Nie  • : Úprava povrchu proti odtla?kom prstov\nDizajn: CUBE Fusion   • : nerez-iXelium   • : nerez  • : A  • : Nie  • : Áno  • : Digitálno-mechanické  • : Áno'),(34482,'75e454cf-32aa-4395-9c03-464a10774ac1','attribute_24','42435'),(34483,'75e454cf-32aa-4395-9c03-464a10774ac1','attribute_26','Whirlpool AMW 599 IXL'),(34484,'75e454cf-32aa-4395-9c03-464a10774ac1','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34485,'75e454cf-32aa-4395-9c03-464a10774ac1','attribute_4','649 €'),(34486,'75e454cf-32aa-4395-9c03-464a10774ac1','Displej','Áno'),(34487,'75e454cf-32aa-4395-9c03-464a10774ac1','Energetická trieda','A'),(34488,'75e454cf-32aa-4395-9c03-464a10774ac1','Farba','nerez-iXelium'),(34489,'75e454cf-32aa-4395-9c03-464a10774ac1','Gril','Nie'),(34490,'75e454cf-32aa-4395-9c03-464a10774ac1','H?bka pre zabudovanie','55 cm'),(34491,'75e454cf-32aa-4395-9c03-464a10774ac1','Hmotnos?','31 kg'),(34492,'75e454cf-32aa-4395-9c03-464a10774ac1','Materiál interiéru','nerez'),(34493,'75e454cf-32aa-4395-9c03-464a10774ac1','Maximálna teplota','210 °C'),(34494,'75e454cf-32aa-4395-9c03-464a10774ac1','Napájanie','320 V'),(34495,'75e454cf-32aa-4395-9c03-464a10774ac1','Osvetlenie rúry','Áno'),(34496,'75e454cf-32aa-4395-9c03-464a10774ac1','Ovládacie prvky varnej dosky','Nie'),(34497,'75e454cf-32aa-4395-9c03-464a10774ac1','Ovládanie','Digitálno-mechanické'),(34498,'75e454cf-32aa-4395-9c03-464a10774ac1','Plechy','Hlboký plech	1 / sklenený'),(34499,'75e454cf-32aa-4395-9c03-464a10774ac1','Po?et skiel na dverách','2'),(34500,'75e454cf-32aa-4395-9c03-464a10774ac1','Povrchová úprava','Úprava povrchu proti odtla?kom prstov\nDizajn: CUBE Fusion'),(34501,'75e454cf-32aa-4395-9c03-464a10774ac1','Príkon','1450 W'),(34502,'75e454cf-32aa-4395-9c03-464a10774ac1','Rošt','Áno'),(34503,'75e454cf-32aa-4395-9c03-464a10774ac1','Rozmery - h?bka','53,7 cm'),(34504,'75e454cf-32aa-4395-9c03-464a10774ac1','Rozmery - šírka','59,5 cm'),(34505,'75e454cf-32aa-4395-9c03-464a10774ac1','Rozmery - výška','45,5 cm'),(34506,'75e454cf-32aa-4395-9c03-464a10774ac1','Šírka pre zabudovanie','55,6 cm'),(34507,'75e454cf-32aa-4395-9c03-464a10774ac1','Spôsoby pe?enia','Varenie v pare\nOhrievanie potravín parou\nRozmrazovanie parou\nTeplovzdušný ohrev a para\nTeplovzdušný ohrev\nKysnutie cesta'),(34508,'75e454cf-32aa-4395-9c03-464a10774ac1','Teplovzdušné pe?enie','Áno'),(34509,'75e454cf-32aa-4395-9c03-464a10774ac1','Vnútorný objem','32 litrov'),(34510,'75e454cf-32aa-4395-9c03-464a10774ac1','Výška pre zabudovanie','45 cm'),(34511,'75e454cf-32aa-4395-9c03-464a10774ac1','Výsuvné lišty','Nie'),(34512,'37651b46-fe36-467d-8a47-722b37390747','attribute_23','Dotykový displej !!!Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : Intel Core™ i3-4010U Processor (3M Cache, 1.70 GHz)  • : Intel® HD Graphics 4400  • : 4GB DDR3  • : 500GB+16GB SSHD  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(34513,'37651b46-fe36-467d-8a47-722b37390747','attribute_26','Lenovo IdeaPad Yoga 2 13 (59-412666)'),(34514,'37651b46-fe36-467d-8a47-722b37390747','attribute_4','669 €'),(34515,'37651b46-fe36-467d-8a47-722b37390747','Farba','Strieborná'),(34516,'37651b46-fe36-467d-8a47-722b37390747','Frekvencia','1,7 GHz'),(34517,'37651b46-fe36-467d-8a47-722b37390747','Hmotnos?','1,68 kg'),(34518,'37651b46-fe36-467d-8a47-722b37390747','Model','Intel Core™ i3-4010U Processor'),(34519,'37651b46-fe36-467d-8a47-722b37390747','Opera?ný systém','Windows 8.1 64-bit'),(34520,'37651b46-fe36-467d-8a47-722b37390747','Pamä? Cache L2','3 MB'),(34521,'37651b46-fe36-467d-8a47-722b37390747','Po?et jadier procesora','Dvojjadrový'),(34522,'37651b46-fe36-467d-8a47-722b37390747','Povrch displeja','Lesklý'),(34523,'37651b46-fe36-467d-8a47-722b37390747','Rozlíšenie displeja','FHD (1920x1080)'),(34524,'37651b46-fe36-467d-8a47-722b37390747','Rozmery (ŠxHxV)','333,4 x 224,8 x 16,9 mm'),(34525,'37651b46-fe36-467d-8a47-722b37390747','Typ displeja','IPS LED dotykový'),(34526,'37651b46-fe36-467d-8a47-722b37390747','Typ zariadenia','Ultrabook'),(34527,'37651b46-fe36-467d-8a47-722b37390747','Uhloprie?ka','13,3 \"'),(34528,'839ac933-91df-45aa-b40b-0fb43f671d05','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 42 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 400 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 1000  • : 4x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(34529,'839ac933-91df-45aa-b40b-0fb43f671d05','attribute_26','Philips 42PFS7189 + 5-ro?ná záruka ! + ZÍSKATE tablet Philips v hodnote 99€'),(34530,'839ac933-91df-45aa-b40b-0fb43f671d05','attribute_4','699 €'),(34531,'839ac933-91df-45aa-b40b-0fb43f671d05','Uhloprie?ka','42 \"'),(34532,'9d34d1a8-55a0-4184-8894-d2d4f7408051','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 64bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)  • : 4 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 8 MP, LED blesk'),(34533,'9d34d1a8-55a0-4184-8894-d2d4f7408051','attribute_24','43155'),(34534,'9d34d1a8-55a0-4184-8894-d2d4f7408051','attribute_26','HP ElitePad 1000 G2 (J8Q31EA)'),(34535,'9d34d1a8-55a0-4184-8894-d2d4f7408051','domain_name','pocitace-a-prislusenstvo/tablety'),(34536,'9d34d1a8-55a0-4184-8894-d2d4f7408051','attribute_4','659 €'),(34537,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Dodávané príslušenstvo','USB adapter\nOffice 365 Personal (1-ro?né predplatné)\nHSPA+ dátový modul s GPS'),(34538,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Farba','Strieborná'),(34539,'9d34d1a8-55a0-4184-8894-d2d4f7408051','GPS','Áno'),(34540,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Grafika','Intel® Graphics Media Accelerator'),(34541,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Hmotnos?','680 g'),(34542,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Kapacita úložného priestoru','64 GB'),(34543,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Konektivita','mirco USB, micro HDMI'),(34544,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Opera?ný systém','Windows 8.1 64bit'),(34545,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Pamä? RAM','4 GB'),(34546,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Po?et jadier procesora','Štvorjadrový'),(34547,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Podpora Bluetooth','Áno'),(34548,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Podpora mobilnej sie?e','Nie'),(34549,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Podpora pamä?ovej karty','microSD'),(34550,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Podpora WiFi','Áno'),(34551,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Predná kamera','2,1 MP'),(34552,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Procesor','Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)'),(34553,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Rozlíšenie displeja','WUXGA (1920x1200)'),(34554,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Rozmery (VxŠxH)','261 x 178 x 9,2 mm'),(34555,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(34556,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Typ batéria','Li-polymer\n2-?lánková'),(34557,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Typ dotykového displeja','IPS LED'),(34558,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Uhloprie?ka','10,1 \"'),(34559,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Zadná kamera','8 MP, LED blesk'),(34560,'9d34d1a8-55a0-4184-8894-d2d4f7408051','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(34561,'c2f9328d-97df-4722-9108-096cf5d1c3bf','6.zmysel','nie'),(34562,'c2f9328d-97df-4722-9108-096cf5d1c3bf','?alšie parametre','Samostatná kompaktná turbo rúra je priestorovo úsporná rúra, ktorá kombinuje tradi?nú technológiu teplovzdušného pe?enia s pridanou mikrovlnnou energiou, poskytujúc tak spotrebi? „dva v jednom“, ktorý ušetrí až 50% ?asu prípravy jedla.\n\nViacúrov?ové pe?enie a široký výber auto-programov – rúre sta?í zada?, aké jedlo chcete pripravi? a tá si sama vyberie ten správny postup. Autorecepty pre 9 kategórií jedla, mikrovlnný ohrev a rozmrazovanie, výkon mikrov?n 850 W.\n\nTurbo rúra je sú?as?ou radu kompaktných spotrebi?ov v dizajne CUBE FUSION, ktoré je možné vzájomne kombinova? do vodorovnej línie alebo usporiada? ich nad seba do komína.'),(34563,'c2f9328d-97df-4722-9108-096cf5d1c3bf','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 40 litrov • : Nie  • : Úprava povrchu proti odtla?kom prstov.\nDizajn	: CUBE Fusion   • : nerez-iXelium   • : smalt / ?ierna  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(34564,'c2f9328d-97df-4722-9108-096cf5d1c3bf','attribute_24','42437'),(34565,'c2f9328d-97df-4722-9108-096cf5d1c3bf','attribute_26','Whirlpool AMW 698 IXL'),(34566,'c2f9328d-97df-4722-9108-096cf5d1c3bf','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34567,'c2f9328d-97df-4722-9108-096cf5d1c3bf','attribute_4','669 €'),(34568,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Displej','Áno'),(34569,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Energetická trieda','A'),(34570,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Farba','nerez-iXelium'),(34571,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Gril','Áno'),(34572,'c2f9328d-97df-4722-9108-096cf5d1c3bf','H?bka pre zabudovanie','55 cm'),(34573,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Hmotnos?','35 kg'),(34574,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Materiál interiéru','smalt / ?ierna'),(34575,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Maximálna teplota','250 °C'),(34576,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Multifunk?né pe?enie','Áno'),(34577,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Napájanie','230 V'),(34578,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Ovládacie prvky varnej dosky','Nie'),(34579,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Ovládanie','Digitálno-mechanické'),(34580,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Plechy','Hlboký plech	1 / sklenený\nPlytký plech	1 / smaltovaný'),(34581,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Po?et skiel na dverách','2'),(34582,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Povrchová úprava','Úprava povrchu proti odtla?kom prstov.\nDizajn	: CUBE Fusion'),(34583,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Rošt','Áno'),(34584,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Rozmery - h?bka','56 cm'),(34585,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Rozmery - šírka','59,5 cm'),(34586,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Rozmery - výška','45,5 cm'),(34587,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Šírka pre zabudovanie','55,6 cm'),(34588,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Spôsoby pe?enia','Jet Start\nMikrovlnný ohrev\nAuto Reheat / Auto ohrev\nGril\nGril + mikrovlny\nQuick Heat / Rýchly predohrev\nForced Air / Horúci vzduch\nForce Air + mwo / Horúci vzduch + mikrovlny\nTurbogril\nTurbogril + mikrovlny\nJet Defrost / Jet rozmrazovanie\nKombinácia mikrov?n a konven?ného ohrevu\nStatický horný + dolný ohrev\nVentilátor + statický horný a spodný ohrev\nVentilátor s kruhovým ohrievacím telesom\nNízkoteplotná duálna funkcia\nUdržiavanie jedla v teple pri 60°C'),(34589,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Teplovzdušné pe?enie','Áno'),(34590,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Vnútorný objem','40 litrov'),(34591,'c2f9328d-97df-4722-9108-096cf5d1c3bf','Výška pre zabudovanie','45 cm'),(34592,'972cfc50-bd7b-4b90-802a-78745ce1ba76','?alšie parametre','Jedine?ná technológia induk?ného pe?enia na trhu! Samostatná induk?ná rúra pre pe?enie na indukcii alebo tradi?né pe?enie so zadným ohrevom vo vyhotovení nerez iXelium™ v dizajnovom rade CUBE FUSION so zapustenou rukovä?ou. Vyberate?ná induk?ná doska je sú?as?ou výbavy rúry a v?aka nej rúra dosahuje perfektné výsledky pe?enia s vysokou efektívnos?ou.\n\nViac o induk?nom pe?ení:http://www.whirlpool.sk/technologie/6-smysl/indukcne-rury\n\niXelium™ je “ protistarnúce” riešenie, ktoré bráni vzniku povrchových škv?n a zažltnutiu, spôsobených vysokou teplotou a zárove? chráni proti poškriabaniu, hrdzi a poškodeniu, u?ah?uje ?istenie a údržbu spotrebi?a.\n\nRúra je v energetickej triede A-30% a má vnútorný objem 73 l pre sú?asné 3-úrov?ové pe?enie Cook3, trojité celosklenené zrkadlové dvere SMART-CLEAN s tlmeným zatváraním SoftClosing, ?ierno-biely textový displej, dotykové ovládanie funkcií.\n\nInteligentná senzorová technológia 6.ZMYSEL™ (pozrite si video) zistí váhu pripravovaného jedla automatickou reguláciou teploty a ?asu zabezpe?í dokonalý výsledok. 30 automatických programov a Ready2Cook pre pe?enie bez predohrevu využíva 8 základných a 7 špeciálnych funkcií. Programy pre pe?enie s teplotnou sondou.\n\nS rúrou sa dodávajú 2 rošty, 1 hlboký plech, induk?ná doska a obd?žnikový hlboký nerezový plech pre induk?né pe?enie.'),(34593,'972cfc50-bd7b-4b90-802a-78745ce1ba76','?asova?','Áno'),(34594,'972cfc50-bd7b-4b90-802a-78745ce1ba76','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .NOVINKA, indku?ná rúra!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : iXelium   • : Nerez  • : A -30%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(34595,'972cfc50-bd7b-4b90-802a-78745ce1ba76','attribute_24','37068'),(34596,'972cfc50-bd7b-4b90-802a-78745ce1ba76','attribute_26','Whirlpool AKZM 8910IXL'),(34597,'972cfc50-bd7b-4b90-802a-78745ce1ba76','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34598,'972cfc50-bd7b-4b90-802a-78745ce1ba76','attribute_4','889 €'),(34599,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Displej','Áno'),(34600,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Energetická trieda','A -30%'),(34601,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Farba','Nerez'),(34602,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Gril','Áno'),(34603,'972cfc50-bd7b-4b90-802a-78745ce1ba76','H?bka pre zabudovanie','55,6 cm'),(34604,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Hmotnos?','36 kg'),(34605,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Maximálna teplota','250 °C'),(34606,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Multifunk?né pe?enie','Áno'),(34607,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Napájanie','230 V'),(34608,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Osvetlenie rúry','Áno'),(34609,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Ovládacie prvky varnej dosky','Nie'),(34610,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Ovládanie','Digitálne'),(34611,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Plechy','1 / smaltovaný + 1 / nerezový'),(34612,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Povrchová úprava','iXelium'),(34613,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Príkon','2600 W'),(34614,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Prúdová poistka','16 A'),(34615,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Rošt','Áno'),(34616,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Rozmery - h?bka','56,4 cm'),(34617,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Rozmery - šírka','59,5 cm'),(34618,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Rozmery - výška','59,5 cm'),(34619,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Šírka pre zabudovanie','56 cm'),(34620,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Spôsoby pe?enia','Ready2Cook\nAutomatické programy\nPe?enie s induk?nou plat?ou\nRýchly predohrev\nStatický horný + dolný ohrev\nGril\nGril + ventilátor\nVentilátor s kruhovým ohrievacím telesom\nVentilátor + statický horný a spodný ohrev\nVentilátor + rozmrazovanie\nUdržiavanie jedla v teple pri 60°C\nKysnutie cesta\nMaxi pe?enie\nProgram Pizza/chlieb\nPe?enie zmrazených potravín\nEco'),(34621,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Teplovzdušné pe?enie','Áno'),(34622,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Vnútorný objem','73 litrov'),(34623,'972cfc50-bd7b-4b90-802a-78745ce1ba76','Výška pre zabudovanie','60 cm'),(34624,'583d12e5-5ffb-4bd8-873b-da2a37ecd4f6','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(34625,'583d12e5-5ffb-4bd8-873b-da2a37ecd4f6','attribute_26','Sony KDL-42W805B'),(34626,'583d12e5-5ffb-4bd8-873b-da2a37ecd4f6','attribute_4','699 €'),(34627,'583d12e5-5ffb-4bd8-873b-da2a37ecd4f6','Uhloprie?ka','42 \"'),(34628,'aad1f919-63e7-45bf-919b-22c433e37e80','?alšie parametre','Tieto slúchadlá sú ideálne pre tých, ktorí si užívajú \"zvuky na cestách\". V kombinácii s neposlušnými basmi a zvukom ?istejším, ako je alpský vzduch, dostanete plný frekven?ný rozsah hudby, ktorý obvykle nájdete v plnohodnotných slúchadlách. A ešte k tomu všetkému s izoláciou extrémne rušivých zvukov.\n\n- priemer reproduktorov: 9 mm\n- frekven?ný rozsah: 20 Hz - 20 kHz\n- impedancia: 16 Ohmov\n- typ kábla: TPE\n- d?žka kábla: 1,19 m\n- konektor: jack 3,5 mm, pozlátený'),(34629,'aad1f919-63e7-45bf-919b-22c433e37e80','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 72 dB • : 16 ? • : Štuplíkové  • : Áno  • : 1,19 m'),(34630,'aad1f919-63e7-45bf-919b-22c433e37e80','attribute_24','22644'),(34631,'aad1f919-63e7-45bf-919b-22c433e37e80','attribute_26','Skullcandy JIB Blue (23027500)'),(34632,'aad1f919-63e7-45bf-919b-22c433e37e80','domain_name','detail'),(34633,'aad1f919-63e7-45bf-919b-22c433e37e80','attribute_4','16.99 €'),(34634,'aad1f919-63e7-45bf-919b-22c433e37e80','Citlivos?','72 dB'),(34635,'aad1f919-63e7-45bf-919b-22c433e37e80','D?žka kábla','1,19 m'),(34636,'aad1f919-63e7-45bf-919b-22c433e37e80','Farba','Modrá s ?iernou'),(34637,'aad1f919-63e7-45bf-919b-22c433e37e80','Frekven?ný rozsah do','20 kHz'),(34638,'aad1f919-63e7-45bf-919b-22c433e37e80','Frekven?ný rozsah od','20 Hz'),(34639,'aad1f919-63e7-45bf-919b-22c433e37e80','Impedancia','16 ?'),(34640,'aad1f919-63e7-45bf-919b-22c433e37e80','Pozlátený konektor','Áno'),(34641,'aad1f919-63e7-45bf-919b-22c433e37e80','Prevedenie','Štuplíkové'),(34642,'aad1f919-63e7-45bf-919b-22c433e37e80','Pripojenie','Drôtové'),(34643,'aad1f919-63e7-45bf-919b-22c433e37e80','Pripojovací konektor','Stereo 3,5 mm jack'),(34644,'aad1f919-63e7-45bf-919b-22c433e37e80','Slúchadlá na šnúrke','Áno'),(34645,'6fe1db68-b79e-4195-947f-748a0d229fb0','6.zmysel','nie'),(34646,'6fe1db68-b79e-4195-947f-748a0d229fb0','?alšie parametre','Komfort pri obsluhe\nUkazovate? denného ?asu\nKuchynský budík\nPredvo?ba štartu a d?žky pe?enia\nIndividuálne možnosti nastavenia\n\nVnútorný priestor\n5 úrovní zasunutia, úžitkový objem 76 l\nHalogénové osvetlenie - jednoduché\n\nKomfort pri údržbe\nNerezová ?elná stena s povrchovou úpravou CleanSteel\nVnútorný priestor s úpravou PerfectClean, zadná stena s katalytickým povrchom\nSklopné grilovacie teleso\n\nBezpe?nos?\nSystém ochladzovania výparov a vlažná ?elná stena\nZablokovanie sprevádzkovania'),(34647,'6fe1db68-b79e-4195-947f-748a0d229fb0','?asova?','Áno'),(34648,'6fe1db68-b79e-4195-947f-748a0d229fb0','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 76 litrov • : Nie  • : ?ierna + nerez   • : A  • : 0,93 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(34649,'6fe1db68-b79e-4195-947f-748a0d229fb0','attribute_24','32671'),(34650,'6fe1db68-b79e-4195-947f-748a0d229fb0','attribute_26','Miele H 2661B PureLine'),(34651,'6fe1db68-b79e-4195-947f-748a0d229fb0','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34652,'6fe1db68-b79e-4195-947f-748a0d229fb0','attribute_4','1069 €'),(34653,'6fe1db68-b79e-4195-947f-748a0d229fb0','Displej','Áno'),(34654,'6fe1db68-b79e-4195-947f-748a0d229fb0','Energetická trieda','A'),(34655,'6fe1db68-b79e-4195-947f-748a0d229fb0','Farba','?ierna + nerez'),(34656,'6fe1db68-b79e-4195-947f-748a0d229fb0','Gril','Áno'),(34657,'6fe1db68-b79e-4195-947f-748a0d229fb0','Hmotnos?','39 kg'),(34658,'6fe1db68-b79e-4195-947f-748a0d229fb0','Maximálna teplota','250 °C'),(34659,'6fe1db68-b79e-4195-947f-748a0d229fb0','Multifunk?né pe?enie','Áno'),(34660,'6fe1db68-b79e-4195-947f-748a0d229fb0','Napájanie','230 V'),(34661,'6fe1db68-b79e-4195-947f-748a0d229fb0','Osvetlenie rúry','Áno'),(34662,'6fe1db68-b79e-4195-947f-748a0d229fb0','Ovládacie prvky varnej dosky','Nie'),(34663,'6fe1db68-b79e-4195-947f-748a0d229fb0','Ovládanie','Digitálno-mechanické'),(34664,'6fe1db68-b79e-4195-947f-748a0d229fb0','Príkon','3500 W'),(34665,'6fe1db68-b79e-4195-947f-748a0d229fb0','Rozmery - h?bka','54,7 cm'),(34666,'6fe1db68-b79e-4195-947f-748a0d229fb0','Rozmery - šírka','55,4 cm'),(34667,'6fe1db68-b79e-4195-947f-748a0d229fb0','Rozmery - výška','57,9 cm'),(34668,'6fe1db68-b79e-4195-947f-748a0d229fb0','Spôsoby pe?enia','8 prevádzkových spôsobov'),(34669,'6fe1db68-b79e-4195-947f-748a0d229fb0','Spotreba','0,93 kWh'),(34670,'6fe1db68-b79e-4195-947f-748a0d229fb0','Teplovzdušné pe?enie','Áno'),(34671,'6fe1db68-b79e-4195-947f-748a0d229fb0','Vnútorný objem','76 litrov'),(34672,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','6.zmysel','nie'),(34673,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','?alšie parametre','3-násobný plný teleskopický výsuv\n\necoClean\n\nSystém ?istenia ecoClean nájdete v základnej výbave niektorých modelov, k niektorým modelom možno ako zvláštne príslušenstvo dokúpi? bo?né steny a strop. Povrchová úprava z miniatúrnych keramických gu?ô?ok pojme všetky ne?istoty, rozloží ich a zárove? až o 80 % redukuje pachy vznikajúce pri pe?ení. Ideálne pre spotrebi?e bez samo?istenia activeClean®.\n\nautomatický rýchloohrev\n\nsvetelný koncept: ?ervená / ?ervená'),(34674,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','attribute_23','3 násobný teleskopický výsuv ! Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!Vnútorný objemOvládacie prvky varnej doskyFarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n: 67 litrov • : Nie  • : Antikoro + ?ierne sklo  • : Smalt  • : A  • : 0,89 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(34675,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','attribute_24','31202'),(34676,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','attribute_26','Siemens HB33GU540 + 5 - ro?ná záruka!'),(34677,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34678,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','attribute_4','649 €'),(34679,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','D?žka prívodnej šnúry','1,2 m'),(34680,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Displej','Áno'),(34681,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Energetická trieda','A'),(34682,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Farba','Antikoro + ?ierne sklo'),(34683,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Gril','Áno'),(34684,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Hmotnos?','38 kg'),(34685,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Materiál interiéru','Smalt'),(34686,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Multifunk?né pe?enie','Áno'),(34687,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Napájanie','230 V'),(34688,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Osvetlenie rúry','Áno'),(34689,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Ovládacie prvky varnej dosky','Nie'),(34690,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Ovládanie','Digitálno-mechanické'),(34691,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Príkon','3500 W'),(34692,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Prúdová poistka','16 A'),(34693,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Rošt','Áno'),(34694,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Rozmery - h?bka','42 cm'),(34695,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Rozmery - šírka','48,2 cm'),(34696,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Rozmery - výška','32,9 cm'),(34697,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Spôsoby pe?enia','horný/dolný ohrev\n3D-horúci vzduch Plus\nstupe? na pizzu\nsamostatný dolný ohrev\ncirkula?ný gril\nvario-ve?koplošný gril\nvario-maloplošný gril\nrozmrazovanie'),(34698,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Spotreba','0,89 kWh'),(34699,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Teplovzdušné pe?enie','Áno'),(34700,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Vnútorný objem','67 litrov'),(34701,'80da59d6-2dd6-460f-abdd-6a6ab3b3b9c7','Výsuvné lišty','Áno'),(34702,'f3071c44-360e-4a25-aa52-9add8df52ea0','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 Pro 64-bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)  • : 4 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 8 MP, LED blesk'),(34703,'f3071c44-360e-4a25-aa52-9add8df52ea0','attribute_24','43157'),(34704,'f3071c44-360e-4a25-aa52-9add8df52ea0','attribute_26','HP ElitePad 1000 G2 (G5F94AW)'),(34705,'f3071c44-360e-4a25-aa52-9add8df52ea0','domain_name','pocitace-a-prislusenstvo/tablety'),(34706,'f3071c44-360e-4a25-aa52-9add8df52ea0','attribute_4','749 €'),(34707,'f3071c44-360e-4a25-aa52-9add8df52ea0','Dodávané príslušenstvo','USB adapter'),(34708,'f3071c44-360e-4a25-aa52-9add8df52ea0','Farba','Strieborná'),(34709,'f3071c44-360e-4a25-aa52-9add8df52ea0','GPS','Áno'),(34710,'f3071c44-360e-4a25-aa52-9add8df52ea0','Grafika','Intel® Graphics Media Accelerator'),(34711,'f3071c44-360e-4a25-aa52-9add8df52ea0','Hmotnos?','680 g'),(34712,'f3071c44-360e-4a25-aa52-9add8df52ea0','Kapacita úložného priestoru','64 GB'),(34713,'f3071c44-360e-4a25-aa52-9add8df52ea0','Konektivita','mirco USB, micro HDMI'),(34714,'f3071c44-360e-4a25-aa52-9add8df52ea0','Opera?ný systém','Windows 8.1 Pro 64-bit'),(34715,'f3071c44-360e-4a25-aa52-9add8df52ea0','Pamä? RAM','4 GB'),(34716,'f3071c44-360e-4a25-aa52-9add8df52ea0','Po?et jadier procesora','Štvorjadrový'),(34717,'f3071c44-360e-4a25-aa52-9add8df52ea0','Podpora Bluetooth','Áno'),(34718,'f3071c44-360e-4a25-aa52-9add8df52ea0','Podpora mobilnej sie?e','Nie'),(34719,'f3071c44-360e-4a25-aa52-9add8df52ea0','Podpora pamä?ovej karty','microSD'),(34720,'f3071c44-360e-4a25-aa52-9add8df52ea0','Podpora WiFi','Áno'),(34721,'f3071c44-360e-4a25-aa52-9add8df52ea0','Predná kamera','2,1 MP'),(34722,'f3071c44-360e-4a25-aa52-9add8df52ea0','Procesor','Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)'),(34723,'f3071c44-360e-4a25-aa52-9add8df52ea0','Rozlíšenie displeja','WUXGA (1920x1200)'),(34724,'f3071c44-360e-4a25-aa52-9add8df52ea0','Rozmery (VxŠxH)','261 x 178 x 9,2 mm'),(34725,'f3071c44-360e-4a25-aa52-9add8df52ea0','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(34726,'f3071c44-360e-4a25-aa52-9add8df52ea0','Typ batéria','Li-polymer\n2-?lánková'),(34727,'f3071c44-360e-4a25-aa52-9add8df52ea0','Typ dotykového displeja','IPS LED'),(34728,'f3071c44-360e-4a25-aa52-9add8df52ea0','Uhloprie?ka','10,1 \"'),(34729,'f3071c44-360e-4a25-aa52-9add8df52ea0','Zadná kamera','8 MP, LED blesk'),(34730,'f3071c44-360e-4a25-aa52-9add8df52ea0','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(34731,'feeb6df8-d437-4bfd-8cdb-f55901e41666','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(34732,'feeb6df8-d437-4bfd-8cdb-f55901e41666','attribute_26','Sony KDL-42W815'),(34733,'feeb6df8-d437-4bfd-8cdb-f55901e41666','attribute_4','689 €'),(34734,'feeb6df8-d437-4bfd-8cdb-f55901e41666','Uhloprie?ka','42 \"'),(34735,'9689cd20-690c-467f-ab1e-47c1601ee53c','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA GeForce GT 840M (vyhradená pamä? 2 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min) + 8GB SSD cache\n  • : DVD+/-RW  • : Áno  • : Áno'),(34736,'9689cd20-690c-467f-ab1e-47c1601ee53c','attribute_26','HP Pavilion 15-p054nc (J1R83EA) - Okamžitá z?ava 20€'),(34737,'9689cd20-690c-467f-ab1e-47c1601ee53c','attribute_4','699 €'),(34738,'9689cd20-690c-467f-ab1e-47c1601ee53c','Boost frekvencia','2,70 GHz'),(34739,'9689cd20-690c-467f-ab1e-47c1601ee53c','Farba','Strieborná'),(34740,'9689cd20-690c-467f-ab1e-47c1601ee53c','Frekvencia','1,70 GHz'),(34741,'9689cd20-690c-467f-ab1e-47c1601ee53c','Hmotnos?','2,27 kg'),(34742,'9689cd20-690c-467f-ab1e-47c1601ee53c','Model','Intel® Core™ i5-4210U Processor'),(34743,'9689cd20-690c-467f-ab1e-47c1601ee53c','Opera?ný systém','Windows 8.1 64-bit'),(34744,'9689cd20-690c-467f-ab1e-47c1601ee53c','Po?et jadier procesora','Dvojjadrový'),(34745,'9689cd20-690c-467f-ab1e-47c1601ee53c','Povrch displeja','Matný'),(34746,'9689cd20-690c-467f-ab1e-47c1601ee53c','Rozlíšenie displeja','FHD (1920x1080)'),(34747,'9689cd20-690c-467f-ab1e-47c1601ee53c','Rozmery (ŠxHxV)','384,5 x 260,2 x 23,9 mm'),(34748,'9689cd20-690c-467f-ab1e-47c1601ee53c','Typ displeja','TFT LED'),(34749,'9689cd20-690c-467f-ab1e-47c1601ee53c','Typ zariadenia','Notebook'),(34750,'9689cd20-690c-467f-ab1e-47c1601ee53c','Uhloprie?ka','15,6 \"'),(34751,'35e36e7c-1c27-429e-b250-63bbb0b58822','6.zmysel','nie'),(34752,'35e36e7c-1c27-429e-b250-63bbb0b58822','?alšie parametre','zapustené ovláda?e, AutoPilot 20, budík (minútka), funkcia odloženého štartu, 5 výkonových stup?ov: 900 W, 600W, 360W, 180W, 90W, mikrovlnný ohrev 900 W, príkon pri grilovaní (W) 2 460 W, oto?ný tanier'),(34753,'35e36e7c-1c27-429e-b250-63bbb0b58822','?asova?','Áno'),(34754,'35e36e7c-1c27-429e-b250-63bbb0b58822','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 42 litrov • : Nie  • : Biela  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(34755,'35e36e7c-1c27-429e-b250-63bbb0b58822','attribute_24','24534'),(34756,'35e36e7c-1c27-429e-b250-63bbb0b58822','attribute_26','Bosch HBC 84K523'),(34757,'35e36e7c-1c27-429e-b250-63bbb0b58822','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34758,'35e36e7c-1c27-429e-b250-63bbb0b58822','attribute_4','889 €'),(34759,'35e36e7c-1c27-429e-b250-63bbb0b58822','D?žka prívodnej šnúry','1,8 m'),(34760,'35e36e7c-1c27-429e-b250-63bbb0b58822','Displej','Áno'),(34761,'35e36e7c-1c27-429e-b250-63bbb0b58822','Energetická trieda','A'),(34762,'35e36e7c-1c27-429e-b250-63bbb0b58822','Farba','Biela'),(34763,'35e36e7c-1c27-429e-b250-63bbb0b58822','Gril','Áno'),(34764,'35e36e7c-1c27-429e-b250-63bbb0b58822','H?bka pre zabudovanie','55 cm'),(34765,'35e36e7c-1c27-429e-b250-63bbb0b58822','Hmotnos?','36 kg'),(34766,'35e36e7c-1c27-429e-b250-63bbb0b58822','Napájanie','230 V'),(34767,'35e36e7c-1c27-429e-b250-63bbb0b58822','Osvetlenie rúry','Áno'),(34768,'35e36e7c-1c27-429e-b250-63bbb0b58822','Ovládacie prvky varnej dosky','Nie'),(34769,'35e36e7c-1c27-429e-b250-63bbb0b58822','Ovládanie','Digitálno-mechanické'),(34770,'35e36e7c-1c27-429e-b250-63bbb0b58822','Príkon','3600 W'),(34771,'35e36e7c-1c27-429e-b250-63bbb0b58822','Rošt','Áno'),(34772,'35e36e7c-1c27-429e-b250-63bbb0b58822','Rozmery - h?bka','53,1 cm'),(34773,'35e36e7c-1c27-429e-b250-63bbb0b58822','Rozmery - šírka','59,5 cm'),(34774,'35e36e7c-1c27-429e-b250-63bbb0b58822','Rozmery - výška','45,4 cm'),(34775,'35e36e7c-1c27-429e-b250-63bbb0b58822','Šírka pre zabudovanie','56 cm'),(34776,'35e36e7c-1c27-429e-b250-63bbb0b58822','Spôsoby pe?enia','druh ohrevu 	cirkulácia vzduchu, gril s cirkuláciou vzduchu, horný/dolný ohrev, kombinovaná prevádzka, mikrovlnný ohrev, plošný gril VARIO'),(34777,'35e36e7c-1c27-429e-b250-63bbb0b58822','Teplovzdušné pe?enie','Áno'),(34778,'35e36e7c-1c27-429e-b250-63bbb0b58822','Vnútorný objem','42 litrov'),(34779,'35e36e7c-1c27-429e-b250-63bbb0b58822','Výška pre zabudovanie','45 cm'),(34780,'a4772d84-22e5-466e-b00b-faeea7d2568e','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 1920 x 1080  • : 5 \" • : 32 GB • : 2500 mAh'),(34781,'a4772d84-22e5-466e-b00b-faeea7d2568e','attribute_24','33248'),(34782,'a4772d84-22e5-466e-b00b-faeea7d2568e','attribute_26','Gigabyte GSmart Guru G1 black'),(34783,'a4772d84-22e5-466e-b00b-faeea7d2568e','domain_name','telefony/mobilny-telefon'),(34784,'a4772d84-22e5-466e-b00b-faeea7d2568e','attribute_4','249 €'),(34785,'a4772d84-22e5-466e-b00b-faeea7d2568e','Bluetooth','Áno'),(34786,'a4772d84-22e5-466e-b00b-faeea7d2568e','Doba hovoru (3G sie?)','630 min.'),(34787,'a4772d84-22e5-466e-b00b-faeea7d2568e','Dotykový displej','áno'),(34788,'a4772d84-22e5-466e-b00b-faeea7d2568e','EDGE','Áno'),(34789,'a4772d84-22e5-466e-b00b-faeea7d2568e','Fotoaparát','13 Mpx'),(34790,'a4772d84-22e5-466e-b00b-faeea7d2568e','GPRS','Áno'),(34791,'a4772d84-22e5-466e-b00b-faeea7d2568e','GPS','Áno'),(34792,'a4772d84-22e5-466e-b00b-faeea7d2568e','Hmotnos? vrátane batérie','158 g'),(34793,'a4772d84-22e5-466e-b00b-faeea7d2568e','HSDPA','Áno'),(34794,'a4772d84-22e5-466e-b00b-faeea7d2568e','HSPA','Áno'),(34795,'a4772d84-22e5-466e-b00b-faeea7d2568e','Interná pamä?','32 GB'),(34796,'a4772d84-22e5-466e-b00b-faeea7d2568e','Kamera pre video hovory','5,0 Mpx'),(34797,'a4772d84-22e5-466e-b00b-faeea7d2568e','Kapacita batérie','2500 mAh'),(34798,'a4772d84-22e5-466e-b00b-faeea7d2568e','Kvalita videozáznamu','FULL HD 1080'),(34799,'a4772d84-22e5-466e-b00b-faeea7d2568e','Po?et farieb displeja','16 mil. farieb (24-bit)'),(34800,'a4772d84-22e5-466e-b00b-faeea7d2568e','Po?et jadier procesora','4'),(34801,'a4772d84-22e5-466e-b00b-faeea7d2568e','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(34802,'a4772d84-22e5-466e-b00b-faeea7d2568e','Podpora USB','Áno (microUSB konektor)'),(34803,'a4772d84-22e5-466e-b00b-faeea7d2568e','Podpora viac SIM','Nie'),(34804,'a4772d84-22e5-466e-b00b-faeea7d2568e','Pohotovostný režim','250 hod.'),(34805,'a4772d84-22e5-466e-b00b-faeea7d2568e','Procesor','1.5GHz\nchipset: MTK 6589T\nGPU: PowerVR SGX544'),(34806,'a4772d84-22e5-466e-b00b-faeea7d2568e','RAM','2048 MB'),(34807,'a4772d84-22e5-466e-b00b-faeea7d2568e','Rozlíšenie dipleja','1920 x 1080'),(34808,'a4772d84-22e5-466e-b00b-faeea7d2568e','Rozmery - h?bka','7,2 mm'),(34809,'a4772d84-22e5-466e-b00b-faeea7d2568e','Rozmery - šírka','72,1 mm'),(34810,'a4772d84-22e5-466e-b00b-faeea7d2568e','Rozmery - výška','147 mm'),(34811,'a4772d84-22e5-466e-b00b-faeea7d2568e','Senzory','Light Sensor, Proximity Sensor, G-sensor, E-Compass'),(34812,'a4772d84-22e5-466e-b00b-faeea7d2568e','Slot na pamä?ovú kartu','Nie'),(34813,'a4772d84-22e5-466e-b00b-faeea7d2568e','Slúchadlový výstup','Stereo 3,5 mm jack'),(34814,'a4772d84-22e5-466e-b00b-faeea7d2568e','Typ batérie','Vstavaná Li-on'),(34815,'a4772d84-22e5-466e-b00b-faeea7d2568e','Typ dipleja','LCD IPS'),(34816,'a4772d84-22e5-466e-b00b-faeea7d2568e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(34817,'a4772d84-22e5-466e-b00b-faeea7d2568e','Typ OS','Android'),(34818,'a4772d84-22e5-466e-b00b-faeea7d2568e','Typ telefónu','Smartphone'),(34819,'a4772d84-22e5-466e-b00b-faeea7d2568e','Ve?kos? displeja','5 \"'),(34820,'a4772d84-22e5-466e-b00b-faeea7d2568e','Verzia bluetooth','4.0'),(34821,'a4772d84-22e5-466e-b00b-faeea7d2568e','Verzia OS','4.2 (Jelly Bean)'),(34822,'a4772d84-22e5-466e-b00b-faeea7d2568e','Vstavané stereo rádio','FM'),(34823,'a4772d84-22e5-466e-b00b-faeea7d2568e','Vstavaný blesk','LED'),(34824,'a4772d84-22e5-466e-b00b-faeea7d2568e','WCDMA','Áno'),(34825,'a4772d84-22e5-466e-b00b-faeea7d2568e','WLAN (Wi-Fi)','Áno'),(34826,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','?alšie parametre','Preh?ad funkcií rúry: odhad senzoru pokrmu|akustický signál|elektronická regulácia teploty|senzor pokrmu|ukon?enie programu|automatické vypnutie senzoru pokrmu|rýchle predohriatie s výberom možností|ukazovate? teploty senzoru pokrmu|odporu?aná teplota|nastavenie spustenia|pred?ženie ?asu|denný ?as|minútka (odpo?et, prípo?et)|automatické vypnutie len rúry|kontrala výsledku|detský zámok|?as varenia zobrazený s programom|demo program|trvanie|ob?úbený program|ukazovate? skuto?nej teploty|indikácia zvyškového tepla|využitie zvyškového tepla|?as programu|vypnutie ?asu d?a v stave vypnutia|servisné kódy|zámok funkcií|udržiavanie teploty 65°C rozšírené o pe?enie pri nízkej teplote a nastavenie senzoru pokrmu|minútka|20 automatických programov (senzor hmotnosti / pokrmu)|osvetlenie rúry zap. / vyp.\n\n\n\n\n\nRúra s 3 pe?úcimi úrovniami\n\nFunkcia rýchleho vyhriatia rúry\n\nAutomatický návrh teploty\n\nAutomatické hmotnostné programy\n\nMäsová sonda\n\n\nFunkcia bezpe?nos? detí\n\nDetský zámok chráni pred náhodným spustením spotrebi?a.\nIndikácia zbytkového tepla\n\nDotykové ovládanie\n\nElektronická regulácia teploty\n\n\n\nAutomatické zapnutie svetiel pri otvorení dvierok\n\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n\n?ahko ?istite?né dvierka rúry\n\nOdoberate?né vrchné vyhrevné teleso pre ?ahké ?istenie\n\nZastavenia ventilátora pri otvorení dvier\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.'),(34827,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','?asova?','Áno'),(34828,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nehrdzavejúca oce? bez otla?kov prstov   • : Nerez  • : A -30%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(34829,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','attribute_24','38228'),(34830,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','attribute_26','AEG BE731442NM'),(34831,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34832,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','attribute_4','599 €'),(34833,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Displej','Áno'),(34834,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Energetická trieda','A -30%'),(34835,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Farba','Nerez'),(34836,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Gril','Áno'),(34837,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','H?bka pre zabudovanie','55 cm'),(34838,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Multifunk?né pe?enie','Áno'),(34839,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Napájanie','230 V'),(34840,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Osvetlenie rúry','Áno'),(34841,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Ovládacie prvky varnej dosky','Nie'),(34842,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Ovládanie','Digitálne'),(34843,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Plechy','1 smaltovaný plech na pe?enie, 1 plech na zachytávanie mastnoty šedý smalt'),(34844,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Povrchová úprava','Nehrdzavejúca oce? bez otla?kov prstov'),(34845,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Príkon','3500 W'),(34846,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Rošt','Áno'),(34847,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Rozmery - h?bka','56,7 cm'),(34848,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Rozmery - šírka','59,4 cm'),(34849,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Rozmery - výška','59,4 cm'),(34850,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Šírka pre zabudovanie','56 cm'),(34851,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Spôsoby pe?enia','gril + spodný ohrev + ventilátor|gril|spodný ohrev|kruhové teleso + ventilátor (kontrola vlhkosti)|kruhové teleso + ventilátor (LTC)|gril + ventilátor|kruhové teleso + spodný ohrev + ventilátor|kruhové teleso + ventilátor|kruhové teleso + ventilátor (30°C)|gril + spodný ohrev|gril + spodný ohrev (80°C)'),(34852,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Teplovzdušné pe?enie','Áno'),(34853,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Vnútorný objem','74 litrov'),(34854,'cca23dca-6df2-4904-b6e2-c0e3fc8dba9e','Výška pre zabudovanie','59 cm'),(34855,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','?alšie parametre','Acer Liquid Jade, Mobilný telefón, Dual SIM, 5\" IPS 1280x720, GorillaR Glass 3, procesor 1,3GHz Quad-Core, ROM 16GB, RAM 2GB, kamera 2Mpx/13Mpx, WiFi, 3G, BT 4.0, 1xSIM + 1xSIM/microSD, Android 4.4, batéria 2100mAh, ?ierny'),(34856,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4  • : 2048 MB • : 13 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 1280x720  • : 5 \" • : 16 GB • : microSD  • : 32 GB • : 2100 mAh'),(34857,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','attribute_24','43760'),(34858,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','attribute_26','Acer Liquid Jade Black (HM.HH0EE.001)'),(34859,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','domain_name','telefony/mobilny-telefon'),(34860,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','attribute_4','249 €'),(34861,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Bluetooth','Áno'),(34862,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Dotykový displej','áno'),(34863,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Farba','?ierna'),(34864,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Fotoaparát','13 Mpx'),(34865,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','GPS','Áno'),(34866,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Hmotnos? vrátane batérie','110 g'),(34867,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Interná pamä?','16 GB'),(34868,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Kamera pre video hovory','2.0 Mpx'),(34869,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Kapacita batérie','2100 mAh'),(34870,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Maximálna kapacita pamä?ovej karty','32 GB'),(34871,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Po?et jadier procesora','4'),(34872,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Podpora USB','microUSB (USB host)'),(34873,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Podpora viac SIM','Dual Sim'),(34874,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Podporované pamä?ové karty','microSD'),(34875,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Procesor','1,3GHz Quad-Core'),(34876,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','RAM','2048 MB'),(34877,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Rozlíšenie dipleja','1280x720'),(34878,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Rozmery - h?bka','7,5 mm'),(34879,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Rozmery - šírka','69 mm'),(34880,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Rozmery - výška','140,5 mm'),(34881,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Slot na pamä?ovú kartu','Áno'),(34882,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Slúchadlový výstup','Stereo 3,5 mm jack'),(34883,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Typ dipleja','LCD IPS'),(34884,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(34885,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Typ OS','Android'),(34886,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Typ SIM karty','micro SIM'),(34887,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Typ telefónu','3G telefón'),(34888,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Ve?kos? displeja','5 \"'),(34889,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Verzia bluetooth','BlueTooth 4.0'),(34890,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Verzia OS','Android 4.4'),(34891,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','Vstavaný blesk','áno'),(34892,'92a1c33d-f41c-4a79-9691-e87687d5f2bd','WLAN (Wi-Fi)','Áno'),(34893,'028b358e-f4c9-42a4-b993-6e03971afd31','?alšie parametre','Acer Liquid Jade, Mobilný telefón, Dual SIM, 5\" IPS 1280x720, GorillaR Glass 3, procesor 1,3GHz Quad-Core, ROM 16GB, RAM 2GB, kamera 2Mpx/13Mpx, WiFi, 3G, BT 4.0, 1xSIM + 1xSIM/microSD, Android 4.4, batéria 2100mAh, biely'),(34894,'028b358e-f4c9-42a4-b993-6e03971afd31','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4  • : 2048 MB • : 13 Mpx • : áno  • : Áno  • : Áno  • : Áno  • : áno  • : 1280x720  • : 5 \" • : 16 GB • : microSD  • : 32 GB • : 2100 mAh'),(34895,'028b358e-f4c9-42a4-b993-6e03971afd31','attribute_24','43757'),(34896,'028b358e-f4c9-42a4-b993-6e03971afd31','attribute_26','Acer Liquid Jade White'),(34897,'028b358e-f4c9-42a4-b993-6e03971afd31','domain_name','telefony/mobilny-telefon'),(34898,'028b358e-f4c9-42a4-b993-6e03971afd31','attribute_4','249 €'),(34899,'028b358e-f4c9-42a4-b993-6e03971afd31','Bluetooth','Áno'),(34900,'028b358e-f4c9-42a4-b993-6e03971afd31','Dotykový displej','áno'),(34901,'028b358e-f4c9-42a4-b993-6e03971afd31','Farba','Biela'),(34902,'028b358e-f4c9-42a4-b993-6e03971afd31','Fotoaparát','13 Mpx'),(34903,'028b358e-f4c9-42a4-b993-6e03971afd31','GPS','Áno'),(34904,'028b358e-f4c9-42a4-b993-6e03971afd31','Hmotnos? vrátane batérie','110 g'),(34905,'028b358e-f4c9-42a4-b993-6e03971afd31','Interná pamä?','16 GB'),(34906,'028b358e-f4c9-42a4-b993-6e03971afd31','Kamera pre video hovory','2.0 Mpx'),(34907,'028b358e-f4c9-42a4-b993-6e03971afd31','Kapacita batérie','2100 mAh'),(34908,'028b358e-f4c9-42a4-b993-6e03971afd31','Maximálna kapacita pamä?ovej karty','32 GB'),(34909,'028b358e-f4c9-42a4-b993-6e03971afd31','Po?et jadier procesora','4'),(34910,'028b358e-f4c9-42a4-b993-6e03971afd31','Podpora USB','microUSB (USB host)'),(34911,'028b358e-f4c9-42a4-b993-6e03971afd31','Podpora viac SIM','Dual Sim'),(34912,'028b358e-f4c9-42a4-b993-6e03971afd31','Podporované pamä?ové karty','microSD'),(34913,'028b358e-f4c9-42a4-b993-6e03971afd31','Procesor','1,3GHz Quad-Core'),(34914,'028b358e-f4c9-42a4-b993-6e03971afd31','RAM','2048 MB'),(34915,'028b358e-f4c9-42a4-b993-6e03971afd31','Rozlíšenie dipleja','1280x720'),(34916,'028b358e-f4c9-42a4-b993-6e03971afd31','Rozmery - h?bka','7,5 mm'),(34917,'028b358e-f4c9-42a4-b993-6e03971afd31','Rozmery - šírka','69 mm'),(34918,'028b358e-f4c9-42a4-b993-6e03971afd31','Rozmery - výška','140,5 mm'),(34919,'028b358e-f4c9-42a4-b993-6e03971afd31','Slot na pamä?ovú kartu','Áno'),(34920,'028b358e-f4c9-42a4-b993-6e03971afd31','Slúchadlový výstup','Stereo 3,5 mm jack'),(34921,'028b358e-f4c9-42a4-b993-6e03971afd31','Typ dipleja','LCD IPS'),(34922,'028b358e-f4c9-42a4-b993-6e03971afd31','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(34923,'028b358e-f4c9-42a4-b993-6e03971afd31','Typ OS','Android'),(34924,'028b358e-f4c9-42a4-b993-6e03971afd31','Typ SIM karty','micro SIM'),(34925,'028b358e-f4c9-42a4-b993-6e03971afd31','Typ telefónu','3G telefón'),(34926,'028b358e-f4c9-42a4-b993-6e03971afd31','Ve?kos? displeja','5 \"'),(34927,'028b358e-f4c9-42a4-b993-6e03971afd31','Verzia bluetooth','BlueTooth 4.0'),(34928,'028b358e-f4c9-42a4-b993-6e03971afd31','Verzia OS','Android 4.4'),(34929,'028b358e-f4c9-42a4-b993-6e03971afd31','Vstavaný blesk','áno'),(34930,'028b358e-f4c9-42a4-b993-6e03971afd31','WLAN (Wi-Fi)','Áno'),(34931,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','6.zmysel','nie'),(34932,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','?alšie parametre','automatické samo?istenie,zápustné oto?né voli?e s podsvietením, detská poistka'),(34933,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','?asova?','Áno'),(34934,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 65 litrov • : Nie  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno  • : 14'),(34935,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','attribute_24','24626'),(34936,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','attribute_26','Siemens HB78GB590'),(34937,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(34938,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','attribute_4','959 €'),(34939,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Displej','Áno'),(34940,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Energetická trieda','A'),(34941,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Gril','Áno'),(34942,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','H?bka pre zabudovanie','55 cm'),(34943,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Hmotnos?','40 kg'),(34944,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Maximálna teplota','300 °C'),(34945,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Napájanie','230 V'),(34946,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Osvetlenie rúry','Áno'),(34947,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Ovládacie prvky varnej dosky','Nie'),(34948,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Ovládanie','Digitálno-mechanické'),(34949,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Plechy','1 smaltovaný plech pre pyrolýzu, 1 panvica pre pyrolýzu'),(34950,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Po?et programov','14'),(34951,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Príkon','3650 W'),(34952,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Prúdová poistka','16 A'),(34953,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Rošt','Áno'),(34954,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Rozmery - h?bka','54,8 cm'),(34955,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Rozmery - šírka','59,5 cm'),(34956,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Rozmery - výška','59,5 cm'),(34957,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Šírka pre zabudovanie','56 cm'),(34958,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Spôsoby pe?enia','horný/dolný ohrev, 3D teplý vzduch, eco teplý vzduch, stupe? pre pizzu, samostatný dolný ohrev, cirkula?ný gril, vario-ve?koplošný gril vario-maloplošný gril, rozmrazovanie, udržiavanie teploty, intenzívny ohrev, predhrievanie, mierne pe?enie'),(34959,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Teplovzdušné pe?enie','Áno'),(34960,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Vnútorný objem','65 litrov'),(34961,'7fdbed03-380e-4fa4-bc57-03b2820e24cb','Výška pre zabudovanie','597 cm'),(34962,'2535a5c0-7d89-4bf0-875f-07616a0644d3','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 64bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)  • : 4 GB  • : 64 GB • : Nie  • : Áno  • : Áno  • : 8 MP, LED blesk'),(34963,'2535a5c0-7d89-4bf0-875f-07616a0644d3','attribute_24','43151'),(34964,'2535a5c0-7d89-4bf0-875f-07616a0644d3','attribute_26','HP ElitePad 1000 G2 (J8Q30EA)'),(34965,'2535a5c0-7d89-4bf0-875f-07616a0644d3','domain_name','pocitace-a-prislusenstvo/tablety'),(34966,'2535a5c0-7d89-4bf0-875f-07616a0644d3','attribute_4','609 €'),(34967,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Dodávané príslušenstvo','USB adapter\nOffice 365 Personal (1-ro?né predplatné)'),(34968,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Farba','Strieborná'),(34969,'2535a5c0-7d89-4bf0-875f-07616a0644d3','GPS','Áno'),(34970,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Grafika','Intel® Graphics Media Accelerator'),(34971,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Hmotnos?','680 g'),(34972,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Kapacita úložného priestoru','64 GB'),(34973,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Konektivita','mirco USB, micro HDMI'),(34974,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Opera?ný systém','Windows 8.1 64bit'),(34975,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Pamä? RAM','4 GB'),(34976,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Po?et jadier procesora','Štvorjadrový'),(34977,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Podpora Bluetooth','Áno'),(34978,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Podpora mobilnej sie?e','Nie'),(34979,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Podpora pamä?ovej karty','microSD'),(34980,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Podpora WiFi','Áno'),(34981,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Predná kamera','2,1 MP'),(34982,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Procesor','Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)'),(34983,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Rozlíšenie displeja','WUXGA (1920x1200)'),(34984,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Rozmery (VxŠxH)','261 x 178 x 9,2 mm'),(34985,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(34986,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Typ batéria','Li-polymer\n2-?lánková'),(34987,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Typ dotykového displeja','IPS LED'),(34988,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Uhloprie?ka','10,1 \"'),(34989,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Zadná kamera','8 MP, LED blesk'),(34990,'2535a5c0-7d89-4bf0-875f-07616a0644d3','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(34991,'cbe65700-16bf-476c-87dd-f8716abc2a2b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210M Processor (3M Cache, up to 3.20 GHz)  • : NVIDIA® GeForce® GT 840M 2GB  • : 6GB (4GB+2GB) DDR3L- 1600 MHz  • : 1TB 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno'),(34992,'cbe65700-16bf-476c-87dd-f8716abc2a2b','attribute_26','Lenovo IdeaPad Z710 (59-433835)'),(34993,'cbe65700-16bf-476c-87dd-f8716abc2a2b','attribute_4','719 €'),(34994,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Boost frekvencia','3,20 GHz'),(34995,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Farba','?ierna'),(34996,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Frekvencia','2,60 GHz'),(34997,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Hmotnos?','2,9 kg'),(34998,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Model','Intel® Core™ i5-4210M Processor'),(34999,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Opera?ný systém','Windows 8.1 64-bit'),(35000,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Pamä? Cache L2','3 MB'),(35001,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Po?et jadier procesora','Dvojjadrový'),(35002,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Povrch displeja','Lesklý'),(35003,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Rozlíšenie displeja','FHD (1920x1080)'),(35004,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Rozmery (ŠxHxV)','414 x 270 x 32,5 mm'),(35005,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Typ displeja','TFT LED'),(35006,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Typ zariadenia','Notebook'),(35007,'cbe65700-16bf-476c-87dd-f8716abc2a2b','Uhloprie?ka','17,3 \"');
INSERT INTO `wrap` VALUES (35008,'5e113925-496d-41e3-a94f-a44d38b95c67','?alšie parametre','Preh?ad funkcií rúry: indikácia zvyškového tepla|vypnutie ?asu d?a v stave vypnutia|odporu?aná teplota|minútka (odpo?et, prípo?et)|využitie zvyškového tepla|?as programu|minútka|pyrolýza s posunutým štartom|pyrolýza - upomienka|kontrala výsledku|ukazovate? skuto?nej teploty|osvetlenie rúry zap. / vyp.|servisné kódy|pred?ženie ?asu|nastavenie spustenia|denný ?as|detský zámok|?as varenia zobrazený s programom|demo program|20 automatických programov (senzor hmotnosti / pokrmu)|3 pyrolytické cykly|elektronická regulácia teploty|ukon?enie programu|ob?úbený program|senzor pokrmu|automatické vypnutie senzoru pokrmu|akustický signál|automatické vypnutie len rúry|rýchle predohriatie s výberom možností|indikácia otvorených dverí|trvanie|ukazovate? teploty senzoru pokrmu|odhad senzoru pokrmu|zámok funkcií|udržiavanie teploty 65°C rozšírené o pe?enie pri nízkej teplote a nastavenie senzoru pokrmu\n\n\nRúra s 3 pe?úcimi úrovniami\n\nFunkcia rýchleho vyhriatia rúry\n\nAutomatický návrh teploty\n\nAutomatické hmotnostné programy\n\nMäsová sonda\n\nFunkcia bezpe?nos? detí\n\nDetský zámok chráni pred náhodným spustením spotrebi?a.\n\n\nIndikácia zbytkového tepla\n\nDotykové ovládanie\n\n\nAutomatické zapnutie svetiel pri otvorení dvierok\n\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\n\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n\n?ahko ?istite?né dvierka rúry\n\nZastavenia ventilátora pri otvorení dvier\n\nChladiaci ventilátor\n\nChladiaci ventilátor sa spustí automaticky, ke? sa zapne rúra. Chladí elektronické komponenty a externé ?asti rúry.\n\n\nElektronická regulácia teploty'),(35009,'5e113925-496d-41e3-a94f-a44d38b95c67','?asova?','Áno'),(35010,'5e113925-496d-41e3-a94f-a44d38b95c67','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : Nehrdzavejúca oce? bez otla?kov prstov   • : Nerez  • : A  • : Áno  • : Áno  • : Digitálne  • : Áno'),(35011,'5e113925-496d-41e3-a94f-a44d38b95c67','attribute_24','38235'),(35012,'5e113925-496d-41e3-a94f-a44d38b95c67','attribute_26','AEG BP731462NM'),(35013,'5e113925-496d-41e3-a94f-a44d38b95c67','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35014,'5e113925-496d-41e3-a94f-a44d38b95c67','attribute_4','619 €'),(35015,'5e113925-496d-41e3-a94f-a44d38b95c67','Displej','Áno'),(35016,'5e113925-496d-41e3-a94f-a44d38b95c67','Energetická trieda','A'),(35017,'5e113925-496d-41e3-a94f-a44d38b95c67','Farba','Nerez'),(35018,'5e113925-496d-41e3-a94f-a44d38b95c67','Gril','Áno'),(35019,'5e113925-496d-41e3-a94f-a44d38b95c67','H?bka pre zabudovanie','55 cm'),(35020,'5e113925-496d-41e3-a94f-a44d38b95c67','Multifunk?né pe?enie','Áno'),(35021,'5e113925-496d-41e3-a94f-a44d38b95c67','Napájanie','230 V'),(35022,'5e113925-496d-41e3-a94f-a44d38b95c67','Osvetlenie rúry','Áno'),(35023,'5e113925-496d-41e3-a94f-a44d38b95c67','Ovládacie prvky varnej dosky','Nie'),(35024,'5e113925-496d-41e3-a94f-a44d38b95c67','Ovládanie','Digitálne'),(35025,'5e113925-496d-41e3-a94f-a44d38b95c67','Plechy','1 smaltovaný plech na pe?enie|1 plech na zachytávanie mastnoty šedý smalt'),(35026,'5e113925-496d-41e3-a94f-a44d38b95c67','Povrchová úprava','Nehrdzavejúca oce? bez otla?kov prstov'),(35027,'5e113925-496d-41e3-a94f-a44d38b95c67','Príkon','3680 W'),(35028,'5e113925-496d-41e3-a94f-a44d38b95c67','Rošt','Áno'),(35029,'5e113925-496d-41e3-a94f-a44d38b95c67','Rozmery - h?bka','56,7 cm'),(35030,'5e113925-496d-41e3-a94f-a44d38b95c67','Rozmery - šírka','59,4 cm'),(35031,'5e113925-496d-41e3-a94f-a44d38b95c67','Rozmery - výška','59,4 cm'),(35032,'5e113925-496d-41e3-a94f-a44d38b95c67','Šírka pre zabudovanie','56 cm'),(35033,'5e113925-496d-41e3-a94f-a44d38b95c67','Spôsoby pe?enia','gril + spodný ohrev (80°C)|gril + spodný ohrev|kruhové teleso + ventilátor (kontrola vlhkosti)|kruhové teleso + ventilátor (30°C)|kruhové teleso + ventilátor|kruhové teleso + spodný ohrev + ventilátor|spodný ohrev|kruhové teleso + ventilátor (LTC)|gril|gril + ventilátor|gril + spodný ohrev + ventilátor'),(35034,'5e113925-496d-41e3-a94f-a44d38b95c67','Teplovzdušné pe?enie','Áno'),(35035,'5e113925-496d-41e3-a94f-a44d38b95c67','Vnútorný objem','74 litrov'),(35036,'5e113925-496d-41e3-a94f-a44d38b95c67','Výška pre zabudovanie','59 cm'),(35037,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','6.zmysel','nie'),(35038,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','?alšie parametre','elektronický zámok dvier\n 20 pamä?ových programov \n3 pyrolytické cykly \n88 receptov / automatické programy (9 receptov s hmotnos?ami/ 11 receptov so senzorom)\nakustický signál\ndetský zámok\n ?as varenia zobrazený s programom\ndemo program\n Automatické bezpe?nostné vypnutie rúry\nIndikácia zbytkového tepla\nViacjazy?ný displej rúry \nZastavenia ventilátora pri otvorení dvier\nAutomatické zapnutie svetiel pri otvorení dvierok \n?ahko ?istite?né dvierka rúry \nPamä? pre ?asto používané nastavenie rúry \nPripomenutie pyrolytického ?istenia \nAutomatický návrh teploty\nZabudované recepty \nMultifunk?ná rúra s integrovanou funkciou pary \n\nPripravte jedlá ako v reštaurácii – bez náro?nej práce šéfkuchára:\nProfesionálni šéfkuchári pri varení ?asto kombinujú paru s tradi?nými spôsobmi ohrevu, aby vynikla tá najlepšia chu? ich prísad. Aby ste dosiahli ten istý efekt – no ove?a jednoduchšie – poskytuje táto rúra funkciu CombiSteam. Funguje na princípe spojenia funkcie prípravy jedla na pare a teplovzdušného pe?enia. Na svojich hostí urobíte viac ako hlboký dojem.\n\nRozšírte svoje obzory – dajte vo?nos? svojej kreativite pri varení s použitím pary:\nRozšírte svoje kuchárske obzory a objavte svoju kulinársku kreativitu v?aka textovej a grafickej ponuke s dotykovými tla?idlami. Umožní vám intuitívny prístup k 24 režimom ohrevu, 100 predvoleným programom a k funkciám rýchleho ohrevu a pomocníka. Ve?ký LCD displej zobrazuje režim ohrevu, aktuálnu teplotu a zostávajúci ?as. Pomocou tla?idla „Môj ob?úbený“ navyše jediným dotykom spustíte svoj ob?úbený program a vytvoríte až 20 vlastných programov.\n\nVyužite každý centimeter vnútorného priestoru – všetko sa upe?ie rovnomerne\n\nPri tejto rúre nezáleží na tom, kam v jej vnútri položíte jedlo. V?aka výnimo?ne ve?kému ventilátoru s novým dizajnom vzduchovodov sa pokrmy rovnomerne prepe?ú bez oh?adu na ich polohu v rúre. To výrazne zjednoduší varenie najmä v prípade, ak potrebujete využi? skuto?ne každý centimeter priestoru.\n\n?istenie rúry je ur?ite jednou z úplne najmenej príjemných domácich prác. Pri našej samo?istiacej rúre Pyro však môžete dosiahnu? najvyššiu úrove? ?istoty – ale bez všetkého toho drhnutia. Dotykom tla?idla hygienicky zmení zvyšky na nezapáchajúci popol. Rúra vám dokonca oznámi, ke? je potrebné ju vy?isti?.\n\nVarenie nie je vždy prechádzka ružovou záhradou. Aj ke? sa ponáh?ate a nahá?ate, aby bolo všetko na?as hotové, táto rúra sa vždy zatvára hladko a ticho. To preto, že má funkciu VelvetClosing®, ktorá jemne zatvára dvierka rúry.'),(35039,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','?asova?','Áno'),(35040,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','attribute_23','Multifunk?ná rúra s integrovanou funkciou pary, Pyrolitické samo?istenie!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : antikorová  • : A -30%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(35041,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','attribute_24','33824'),(35042,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','attribute_26','Electrolux EOC 6851AAX'),(35043,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35044,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','attribute_4','849 €'),(35045,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Displej','Áno'),(35046,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Energetická trieda','A -30%'),(35047,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Farba','antikorová'),(35048,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Gril','Áno'),(35049,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','H?bka pre zabudovanie','55 cm'),(35050,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Hmotnos?','42,1 kg'),(35051,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Multifunk?né pe?enie','Áno'),(35052,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Napájanie','230 V'),(35053,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Osvetlenie rúry','Áno'),(35054,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Ovládacie prvky varnej dosky','Nie'),(35055,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Ovládanie','Digitálne'),(35056,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Plechy','1 smaltovaný plech na pe?enie, 1 plech na zachytávanie mastnoty šedý smalt'),(35057,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(35058,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Príkon','3380 W'),(35059,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Rozmery - h?bka','56,8 cm'),(35060,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Rozmery - šírka','59,4 cm'),(35061,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Rozmery - výška','59,4 cm'),(35062,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Šírka pre zabudovanie','56 cm'),(35063,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Spôsoby pe?enia','ventilátor + gril + spodný ohrev, ventilátor + kruhové ohrevné teleso, ventilátor + kruhové ohrevné teleso + spodný ohrev, ventilátor + kruhové ohrevné teleso + para, spodný ohrev, gril, gril + spodný ohrev, osvetlenie, kruhové teleso + spodný ohrev, kruhové teleso'),(35064,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Teplovzdušné pe?enie','Áno'),(35065,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Vnútorný objem','74 litrov'),(35066,'eb0f32fb-ed8a-4d76-b52a-8dc491a61dae','Výška pre zabudovanie','60 cm'),(35067,'b3985edb-df9b-45a1-ab77-a75a3075c866','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 Pro 64-bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)  • : 4 GB  • : 128 GB • : Nie  • : Áno  • : Áno  • : 8 MP, LED blesk'),(35068,'b3985edb-df9b-45a1-ab77-a75a3075c866','attribute_24','43159'),(35069,'b3985edb-df9b-45a1-ab77-a75a3075c866','attribute_26','HP ElitePad 1000 G2 (G6X12AW)'),(35070,'b3985edb-df9b-45a1-ab77-a75a3075c866','domain_name','pocitace-a-prislusenstvo/tablety'),(35071,'b3985edb-df9b-45a1-ab77-a75a3075c866','attribute_4','809 €'),(35072,'b3985edb-df9b-45a1-ab77-a75a3075c866','Dodávané príslušenstvo','USB adapter'),(35073,'b3985edb-df9b-45a1-ab77-a75a3075c866','Farba','Strieborná'),(35074,'b3985edb-df9b-45a1-ab77-a75a3075c866','GPS','Áno'),(35075,'b3985edb-df9b-45a1-ab77-a75a3075c866','Grafika','Intel® Graphics Media Accelerator'),(35076,'b3985edb-df9b-45a1-ab77-a75a3075c866','Hmotnos?','680 g'),(35077,'b3985edb-df9b-45a1-ab77-a75a3075c866','Kapacita úložného priestoru','128 GB'),(35078,'b3985edb-df9b-45a1-ab77-a75a3075c866','Konektivita','mirco USB, micro HDMI'),(35079,'b3985edb-df9b-45a1-ab77-a75a3075c866','Opera?ný systém','Windows 8.1 Pro 64-bit'),(35080,'b3985edb-df9b-45a1-ab77-a75a3075c866','Pamä? RAM','4 GB'),(35081,'b3985edb-df9b-45a1-ab77-a75a3075c866','Po?et jadier procesora','Štvorjadrový'),(35082,'b3985edb-df9b-45a1-ab77-a75a3075c866','Podpora Bluetooth','Áno'),(35083,'b3985edb-df9b-45a1-ab77-a75a3075c866','Podpora mobilnej sie?e','Nie'),(35084,'b3985edb-df9b-45a1-ab77-a75a3075c866','Podpora pamä?ovej karty','microSD'),(35085,'b3985edb-df9b-45a1-ab77-a75a3075c866','Podpora WiFi','Áno'),(35086,'b3985edb-df9b-45a1-ab77-a75a3075c866','Predná kamera','2,1 MP'),(35087,'b3985edb-df9b-45a1-ab77-a75a3075c866','Procesor','Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)'),(35088,'b3985edb-df9b-45a1-ab77-a75a3075c866','Rozlíšenie displeja','WUXGA (1920x1200)'),(35089,'b3985edb-df9b-45a1-ab77-a75a3075c866','Rozmery (VxŠxH)','261 x 178 x 9,2 mm'),(35090,'b3985edb-df9b-45a1-ab77-a75a3075c866','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(35091,'b3985edb-df9b-45a1-ab77-a75a3075c866','Typ batéria','Li-polymer\n2-?lánková'),(35092,'b3985edb-df9b-45a1-ab77-a75a3075c866','Typ dotykového displeja','IPS LED'),(35093,'b3985edb-df9b-45a1-ab77-a75a3075c866','Uhloprie?ka','10,1 \"'),(35094,'b3985edb-df9b-45a1-ab77-a75a3075c866','Zadná kamera','8 MP, LED blesk'),(35095,'b3985edb-df9b-45a1-ab77-a75a3075c866','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(35096,'e62a245f-e8bd-4680-9c32-cac2271906ac','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : Intel® Core™ i3-4030U Processor (3M Cache, 1.90 GHz)  • : Intel® HD Graphics 4400  • : 4GB DDR3 1600 MHz  • : 500GB HDD 5400rpm + 16GB SSHD  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(35097,'e62a245f-e8bd-4680-9c32-cac2271906ac','attribute_26','Lenovo IdeaPad Yoga 2 13 (59-431624)'),(35098,'e62a245f-e8bd-4680-9c32-cac2271906ac','attribute_4','699 €'),(35099,'e62a245f-e8bd-4680-9c32-cac2271906ac','Farba','Strieborná'),(35100,'e62a245f-e8bd-4680-9c32-cac2271906ac','Frekvencia','1,90 GHz'),(35101,'e62a245f-e8bd-4680-9c32-cac2271906ac','Hmotnos?','1,68 kg'),(35102,'e62a245f-e8bd-4680-9c32-cac2271906ac','Model','Intel® Core™ i3-4030U Processor'),(35103,'e62a245f-e8bd-4680-9c32-cac2271906ac','Opera?ný systém','Windows 8.1 64-bit'),(35104,'e62a245f-e8bd-4680-9c32-cac2271906ac','Pamä? Cache L2','3 MB'),(35105,'e62a245f-e8bd-4680-9c32-cac2271906ac','Po?et jadier procesora','Dvojjadrový'),(35106,'e62a245f-e8bd-4680-9c32-cac2271906ac','Povrch displeja','Lesklý'),(35107,'e62a245f-e8bd-4680-9c32-cac2271906ac','Rozlíšenie displeja','FHD (1920x1080)'),(35108,'e62a245f-e8bd-4680-9c32-cac2271906ac','Rozmery (ŠxHxV)','333,4 x 224,8 x 16,9 mm'),(35109,'e62a245f-e8bd-4680-9c32-cac2271906ac','Typ displeja','IPS LED dotykový'),(35110,'e62a245f-e8bd-4680-9c32-cac2271906ac','Typ zariadenia','Ultrabook'),(35111,'e62a245f-e8bd-4680-9c32-cac2271906ac','Uhloprie?ka','13,3 \"'),(35112,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','?alšie parametre','GentleClose - tlmené zatváranie dvierok rúry\n 	Teleskopické lišty - 3 úrovne\n	Termosonda\nUCD - ultra chladné dvierka (3 sklá, 2 reflexné vrstvy)\n	Mechanický detský zámok dverí\n	Dynamický chladiaci systém - DC +\n 	Katalytický kryt ventilátora\n	Sklápacie horné vyhrievacie teleso pre ?ahké ?istenie\n	?ahko udržiavate?ný Eco Smalt\n 	Celosklenená vnútorná strana dvierok'),(35113,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Aqua clean/ Water systém  samo?istenie','Áno'),(35114,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','attribute_23','Trojnásobný teleskopický výsuv, Katalytický kryt ventilátora, ?istenie AquaClean!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						: 65 litrov • : Nie  • : Nerez + ?ierne sklo  • :  	Strieborná metalíza + ?ierna  • : A - 20%  • : 0,87 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(35115,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','attribute_24','44222'),(35116,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','attribute_26','Gorenje BO 8740AX'),(35117,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35118,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','attribute_4','589 €'),(35119,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Displej','Áno'),(35120,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Energetická trieda','A - 20%'),(35121,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Farba','Strieborná metalíza + ?ierna'),(35122,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Gril','Áno'),(35123,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Hmotnos?','42,3 kg'),(35124,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Maximálna teplota','275 °C'),(35125,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Multifunk?né pe?enie','Áno'),(35126,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Napájanie','230 V'),(35127,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Osvetlenie rúry','Áno'),(35128,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Ovládacie prvky varnej dosky','Nie'),(35129,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Ovládanie','Digitálne'),(35130,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Plechy','Extra hlboký XXL smaltovaný plech\n	Plytký smaltovaný plech\n 	DirecTOUCH®- dotykové elektronické programovací modul s termosondou (EPM 1.1B)'),(35131,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Povrchová úprava','Nerez + ?ierne sklo'),(35132,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Príkon','2600 W'),(35133,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Rošt','Áno'),(35134,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Rozmery - h?bka','56,5 cm'),(35135,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Rozmery - šírka','59,7 cm'),(35136,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Rozmery - výška','59,5 cm'),(35137,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Spôsoby pe?enia','Horné a dolné vyhrievacie teleso,\nKruhové vyhrievacie teleso a ventilátor,\nVentilátor,\nSpodné vyhrievacie teleso a ventilátor,\nDolné vyhrievacie teleso, kruhové vyhrievacie teleso a ventilátor,\nFastPreheat - rýchly predhrev rúry 200° za 60 minút,\nMalý infra gril,\nInfra gril,\nInfra gil a ventilátor,\nFunckia WarmPlate,\nFunckia StayWarm,'),(35138,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Spotreba','0,87 kWh'),(35139,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Teplovzdušné pe?enie','Áno'),(35140,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Vnútorný objem','65 litrov'),(35141,'11b0e134-c3f0-4894-90a9-88b2ed66e0db','Výsuvné lišty','Áno'),(35142,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','6.zmysel','nie'),(35143,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','?alšie parametre','zápustné oto?né voli?e s podsvietením, detská poistka'),(35144,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','?asova?','Áno'),(35145,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','attribute_23','Vnútorný objemOvládacie prvky varnej doskyEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 67 litrov • : Nie  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno  • : 13'),(35146,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','attribute_24','24622'),(35147,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','attribute_26','Siemens HB38GB590'),(35148,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35149,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','attribute_4','899 €'),(35150,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Displej','Áno'),(35151,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Energetická trieda','A'),(35152,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Gril','Áno'),(35153,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','H?bka pre zabudovanie','55 cm'),(35154,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Hmotnos?','38 kg'),(35155,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Maximálna teplota','300 °C'),(35156,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Napájanie','230 V'),(35157,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Osvetlenie rúry','Áno'),(35158,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Ovládacie prvky varnej dosky','Nie'),(35159,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Ovládanie','Digitálno-mechanické'),(35160,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Po?et programov','13'),(35161,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Príkon','3650 W'),(35162,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Rošt','Áno'),(35163,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Rozmery - h?bka','54,8 cm'),(35164,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Rozmery - šírka','59,5 cm'),(35165,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Rozmery - výška','59,5 cm'),(35166,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Šírka pre zabudovanie','56 cm'),(35167,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Spôsoby pe?enia','horný/dolný ohrev, hydroBaking, 3D-horúci vzduch Plus, stupe? na pizzu, samostatný dolný ohrev, cirkula?ný gril, vario-ve?koplošný gril, vario-maloplošný gril, rozmrazovanie, udržovanie teploty, intenzívny ohrev, predhrev, mierne pe?enie'),(35168,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Teplovzdušné pe?enie','Áno'),(35169,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Vnútorný objem','67 litrov'),(35170,'8119ee08-d035-4d44-9b9a-4d4cba3f0d10','Výška pre zabudovanie','59,7 cm'),(35171,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','6.zmysel','nie'),(35172,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','?alšie parametre','akustický signál\nautomatické vypnutie len rúr, \nvypúš?anie pary\nkontrola výsledku\ndemo program\ndetský zámok\ntrvanie\n?as varenia zobrazený s programom\nelektronická regulácia teploty\n ukon?enie programu\n pred?ženie ?asu\ndenný ?as\n minútka \n Zabudované recepty\nAutomatické hmotnostné programy\nMäsová sonda \nPamä? pre ?asto používané nastavenie rúry \n Indikácia zbytkového tepla\nViacjazy?ný displej rúry \nElektronická regulácia teploty \n Automatické zapnutie svetiel pri otvorení dvierok\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n?ahko ?istite?né dvierka rúry\nZastavenia ventilátora pri otvorení dvier \nŠpeciálna špongia pre rýchle odstránenie zbytku kondenzovanej vody v príslušenstve \n\n\n\nPripravte jedlá ako v reštaurácii – bez náro?nej práce šéfkuchára:\nV profesionálnych kuchyniach šéfkuchári na dosiahnutie tých najlepších chutí a štruktúr jedla používajú tradi?né suché teplo spolu s parou. S touto rúrou CombiSteam Deluxe bez námahy dosiahnete rovnaké výsledky, ako v reštauráciách. Má tri úrovne pre varenie v pare, z ktorých jedna využíva 100% paru, takže ur?ite nájdete tú správnu úrove? pre každé jedlo.\n\nRozšírte svoje obzory – dajte vo?nos? svojej kreativite pri varení s použitím pary:\nRozšírte svoje kuchárske obzory a objavte svoju kulinársku kreativitu v?aka textovej a grafickej ponuke s dotykovými tla?idlami. Umožní vám intuitívny prístup k 24 režimom ohrevu, 100 predvoleným programom a k funkciám rýchleho ohrevu a pomocníka. Ve?ký LCD displej zobrazuje režim ohrevu, aktuálnu teplotu a zostávajúci ?as. Pomocou tla?idla „Môj ob?úbený“ navyše jediným dotykom spustíte svoj ob?úbený program a vytvoríte až 20 vlastných programov.\n\nVyužite každý centimeter vnútorného priestoru – všetko sa upe?ie rovnomerne\n\nPri tejto rúre nezáleží na tom, kam v jej vnútri položíte jedlo. V?aka výnimo?ne ve?kému ventilátoru s novým dizajnom vzduchovodov sa pokrmy rovnomerne prepe?ú bez oh?adu na ich polohu v rúre. To výrazne zjednoduší varenie najmä v prípade, ak potrebujete využi? skuto?ne každý centimeter priestoru.\n\n\nNajlepší spôsob, ako zisti?, že jedlo dosiahlo správnu teplotu je použi? teplotnú sondu – poskytne vám náh?ad dovnútra. Napríklad pri príprave mäsa si môžete vybra? možnos? „rare“ (krvavé), „medium“ (stredne prepe?ené) alebo „well done“ (prepe?ené) a teplotná sonda vás upozorní, ke? je jedlo hotové, a tiež vypne rúru.\n\nVarenie nie je vždy prechádzka ružovou záhradou. Aj ke? sa ponáh?ate a nahá?ate, aby bolo všetko na?as hotové, táto rúra sa vždy zatvára hladko a ticho. To preto, že má funkciu VelvetClosing®, ktorá jemne zatvára dvierka rúry.'),(35173,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','?asova?','Áno'),(35174,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Aqua clean/ Water systém  samo?istenie','Áno'),(35175,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','attribute_23','Rúra s parným programom!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : antikor  • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(35176,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','attribute_24','33820'),(35177,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','attribute_26','Electrolux EOB 8851AAX'),(35178,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35179,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','attribute_4','799 €'),(35180,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Displej','Áno'),(35181,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Energetická trieda','A - 20%'),(35182,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Farba','antikor'),(35183,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Gril','Áno'),(35184,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','H?bka pre zabudovanie','55 cm'),(35185,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Hmotnos?','43,5 kg'),(35186,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Katalytické samo?istenie','Nie'),(35187,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Multifunk?né pe?enie','Áno'),(35188,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Napájanie','230 V'),(35189,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Osvetlenie rúry','Áno'),(35190,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Ovládacie prvky varnej dosky','Nie'),(35191,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Ovládanie','Digitálne'),(35192,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Parné samo?istenie','Áno'),(35193,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Plechy','1 plech na zachytávanie mastnoty šedý smalt, 2 smaltované plechy na pe?enie'),(35194,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(35195,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Príkon','3500 W'),(35196,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Pyrolytické samo?istenie','Nie'),(35197,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Rošt','Áno'),(35198,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Rozmery - h?bka','56,7 cm'),(35199,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Rozmery - šírka','59,4 cm'),(35200,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Rozmery - výška','59,4 cm'),(35201,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Šírka pre zabudovanie','56 cm'),(35202,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Spôsoby pe?enia','spodný ohrev, ventilátor + spodný ohrev + para (100%), ventilátor + gril, ventilátor + gril + spodný ohrev, kruhové teleso + ventilátor, ventilátor + kruhové topné teleso (kontrola vlhkosti), ventilátor + kruhové ohrevné teleso, ventilátor + kruhové ohrevné teleso'),(35203,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Teplotná sonda','Áno'),(35204,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Teplovzdušné pe?enie','Áno'),(35205,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Vnútorný objem','73 litrov'),(35206,'4e55cab3-03ea-4755-9ee0-9f8e1b71ac2c','Výška pre zabudovanie','59 cm'),(35207,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8 64-bit  • : 15,5 \" • : HD (1366x768)  • : Intel Core™ i5-3337U (1,80 - 2,70 GHz)  • : NVIDIA GeForce GT 740M 1 GB s technológiou NVIDIA Optimus™  • : 6 DDR3  • : HDD 1 TB (ot./min.) 5400  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(35208,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','attribute_26','Sony VAIO Fit 15E (SVF1521V1EB.CEZ) - posledný vystavený kus'),(35209,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','attribute_4','645.7 €'),(35210,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Boost frekvencia','2,70 GHz'),(35211,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Farba','?ierna'),(35212,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Frekvencia','1,80 GHz'),(35213,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Model','Intel Core™ i5-3337U'),(35214,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Opera?ný systém','Windows 8 64-bit'),(35215,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Po?et jadier procesora','Dvojjadrový'),(35216,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Povrch displeja','Lesklý'),(35217,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Rozlíšenie displeja','HD (1366x768)'),(35218,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Rozmery (ŠxHxV)','380,3 x 260,8 x 25,1 – 25,1 mm'),(35219,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Typ displeja','TFT LED'),(35220,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Typ zariadenia','Notebook'),(35221,'1e51c1d9-5ea5-422c-8f62-6e563ef1262f','Uhloprie?ka','15,5 \"'),(35222,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','6.zmysel','nie'),(35223,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','?alšie parametre','Samostatná kompaktná parná rúra s technológiou 6.ZMYSEL™.\n\nVarenie v pare je najmodernejší spôsob zdravého varenia. Unikátna technológia 6.ZMYSEL™ varenie v pare riadi proces prípravy jedla v každom okamihu. ?as prípravy jedla sa skráti o 10-35% v závislosti od kategórie jedla. Para dokáže udržiava? jedlo teplé alebo ho ohrieva? so zachovaním pôvodného tvaru, štruktúry a chuti. Senzory 6.ZMYSEL™ riadia vnútornú teplotu, teplotu vody v zásobníku a v presnom okamihu riadia vstrekovanie pary do dutiny rúry. Automatické programy pre prípravu mäsa, hydiny, rýb, zeleniny, ryže, cestovín, vají?oik, dezertov a kolá?ov/chleba.\n\nSú?as?ou parnej rúry je ventilátor s ohrievacím telesom pre teplovzdušné pe?enie.\n\nParná rúra je sú?as?ou radu kompaktných spotrebi?ov v dizajne CUBE FUSION, ktoré je možné vzájomne kombinova? do vodorovnej línie alebo usporiada? ich nad seba do komína.'),(35224,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','?asova?','Áno'),(35225,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .Parná rúra!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 34 litrov • : Nie  • : Nerez/Bezotla?ková úprava  • : Nerez  • : Smalt  • : A  • : Nie  • : Áno  • : Mechanické  • : Áno'),(35226,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','attribute_24','26105'),(35227,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','attribute_26','Whirlpool AMW 599X'),(35228,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35229,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','attribute_4','669 €'),(35230,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Displej','Áno'),(35231,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Energetická trieda','A'),(35232,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Farba','Nerez'),(35233,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Gril','Nie'),(35234,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Hmotnos?','27 kg'),(35235,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Materiál interiéru','Smalt'),(35236,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Multifunk?né pe?enie','Áno'),(35237,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Napájanie','230 V'),(35238,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Osvetlenie rúry','Áno'),(35239,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Ovládacie prvky varnej dosky','Nie'),(35240,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Ovládanie','Mechanické'),(35241,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Plechy','Plytké plechy: 1kus'),(35242,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Po?et skiel na dverách','2'),(35243,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Povrchová úprava','Nerez/Bezotla?ková úprava'),(35244,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Príkon','2300 W'),(35245,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Rošt','Áno'),(35246,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Rozmery - h?bka','51,7 cm'),(35247,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Rozmery - šírka','59,5 cm'),(35248,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Rozmery - výška','45,5 cm'),(35249,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Spôsoby pe?enia','Parná rúra\nAutomatické programy\nteplovzdušná ventilátor + zadný ohrev\nAuto ohrev mrazeného jedla'),(35250,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Teplotná sonda','Áno'),(35251,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Teplovzdušné pe?enie','Áno'),(35252,'2a4c2614-0a14-4479-aeb4-bc3c41ced432','Vnútorný objem','34 litrov'),(35253,'8feb385b-cc5e-4610-8d87-48fa935462aa','6.zmysel','nie'),(35254,'8feb385b-cc5e-4610-8d87-48fa935462aa','?alšie parametre','spotreba el.energie pri konven?nom ohreve 0,77 kWh,\n\nspotreba el.energie pri cirkulácii / horúcom vzduchu -  0,64 kWh,\n\nhlu?nos? 50 dB,\n\ndetská poistka'),(35255,'8feb385b-cc5e-4610-8d87-48fa935462aa','?asova?','Áno'),(35256,'8feb385b-cc5e-4610-8d87-48fa935462aa','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 67 litrov • : Nie  • : ?ierna/strieborná  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(35257,'8feb385b-cc5e-4610-8d87-48fa935462aa','attribute_24','24202'),(35258,'8feb385b-cc5e-4610-8d87-48fa935462aa','attribute_26','Siemens HB 36GB650J'),(35259,'8feb385b-cc5e-4610-8d87-48fa935462aa','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35260,'8feb385b-cc5e-4610-8d87-48fa935462aa','attribute_4','807.9 €'),(35261,'8feb385b-cc5e-4610-8d87-48fa935462aa','Displej','Áno'),(35262,'8feb385b-cc5e-4610-8d87-48fa935462aa','Energetická trieda','A'),(35263,'8feb385b-cc5e-4610-8d87-48fa935462aa','Farba','?ierna/strieborná'),(35264,'8feb385b-cc5e-4610-8d87-48fa935462aa','Gril','Áno'),(35265,'8feb385b-cc5e-4610-8d87-48fa935462aa','H?bka pre zabudovanie','55 cm'),(35266,'8feb385b-cc5e-4610-8d87-48fa935462aa','Hmotnos?','35 kg'),(35267,'8feb385b-cc5e-4610-8d87-48fa935462aa','Maximálna teplota','300 °C'),(35268,'8feb385b-cc5e-4610-8d87-48fa935462aa','Napájanie','230 V'),(35269,'8feb385b-cc5e-4610-8d87-48fa935462aa','Osvetlenie rúry','Áno'),(35270,'8feb385b-cc5e-4610-8d87-48fa935462aa','Ovládacie prvky varnej dosky','Nie'),(35271,'8feb385b-cc5e-4610-8d87-48fa935462aa','Ovládanie','Digitálno-mechanické'),(35272,'8feb385b-cc5e-4610-8d87-48fa935462aa','Plechy','1 x smaltovaný plech,1 x univerzálna panvica'),(35273,'8feb385b-cc5e-4610-8d87-48fa935462aa','Príkon','2850 W'),(35274,'8feb385b-cc5e-4610-8d87-48fa935462aa','Rošt','Áno'),(35275,'8feb385b-cc5e-4610-8d87-48fa935462aa','Rozmery - h?bka','54,8 cm'),(35276,'8feb385b-cc5e-4610-8d87-48fa935462aa','Rozmery - šírka','59,5 cm'),(35277,'8feb385b-cc5e-4610-8d87-48fa935462aa','Rozmery - výška','59,5 cm'),(35278,'8feb385b-cc5e-4610-8d87-48fa935462aa','Šírka pre zabudovanie','56 cm'),(35279,'8feb385b-cc5e-4610-8d87-48fa935462aa','Spôsoby pe?enia','horný / dolný ohrev, hydroBaking, 3D horúci vzduch Plus, Horúci vzduch eco, stupe? pre pizzu, samostatný dolný ohrev, cirkula?ný gril, vario-ve?koplošný gril, vario-maloplošný gril, rozmrazovanie, udržovanie teploty'),(35280,'8feb385b-cc5e-4610-8d87-48fa935462aa','Teplovzdušné pe?enie','Áno'),(35281,'8feb385b-cc5e-4610-8d87-48fa935462aa','Vnútorný objem','67 litrov'),(35282,'8feb385b-cc5e-4610-8d87-48fa935462aa','Výška pre zabudovanie','59,7 cm'),(35283,'b6752660-1db9-468c-9fcc-b4a107af0395','?alšie parametre','- Mimoriadne ostrý displej s rozlíšením Full HD 1920 x 1080 s technológiou Super IPS+ a jasom 380 cd/m2\n- Intuitívna tvorba so stylusom a exkluzívnymi poznámkovými aplikáciami od spolo?nosti ASUS\n- 6-palcový tablet s 3G telefónom akurát do vrecka\n- Intel Inside – získate až 17 hodín hovoru v sieti 3G a 7 hodín prehrávania v rozlíšení 720p na jedno nabitie batérie\n- Dvojica predných reproduktorov s technológiou SonicMaster, ktorá prináša jedine?né zvukové efekty\n- Zadný fotoaparát s rozlíšením 8 MP a predný fotoaparát s rozlíšením 1,2 MP vám umožnia zachyti? dôležité okamihy života'),(35284,'b6752660-1db9-468c-9fcc-b4a107af0395','?alšie príslušenstvo','Stylus'),(35285,'b6752660-1db9-468c-9fcc-b4a107af0395','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean)  • : 2048 MB • : 8 Mpx • : Nie  • : Áno  • : Áno  • : Áno  • : áno  • : 1920 x 1080  • : 6 \" • : 16 GB • : microSD  • : 64 GB • : 3200 mAh'),(35286,'b6752660-1db9-468c-9fcc-b4a107af0395','attribute_24','33679'),(35287,'b6752660-1db9-468c-9fcc-b4a107af0395','attribute_26','Asus Fonepad Note6 (ME560CG-1B026A)'),(35288,'b6752660-1db9-468c-9fcc-b4a107af0395','domain_name','telefony/mobilny-telefon'),(35289,'b6752660-1db9-468c-9fcc-b4a107af0395','attribute_4','259 €'),(35290,'b6752660-1db9-468c-9fcc-b4a107af0395','Automatické zaostrovanie','Áno'),(35291,'b6752660-1db9-468c-9fcc-b4a107af0395','Bluetooth','Áno'),(35292,'b6752660-1db9-468c-9fcc-b4a107af0395','Dátový kábel','Áno'),(35293,'b6752660-1db9-468c-9fcc-b4a107af0395','Doba hovoru (3G sie?)','420 min.'),(35294,'b6752660-1db9-468c-9fcc-b4a107af0395','Doba hovoru (GSM sie?)','1380 min.'),(35295,'b6752660-1db9-468c-9fcc-b4a107af0395','Dotykový displej','áno'),(35296,'b6752660-1db9-468c-9fcc-b4a107af0395','EDGE','Áno'),(35297,'b6752660-1db9-468c-9fcc-b4a107af0395','Fotoaparát','8 Mpx'),(35298,'b6752660-1db9-468c-9fcc-b4a107af0395','GPRS','Áno'),(35299,'b6752660-1db9-468c-9fcc-b4a107af0395','GPS','Áno'),(35300,'b6752660-1db9-468c-9fcc-b4a107af0395','Hmotnos? vrátane batérie','210 g'),(35301,'b6752660-1db9-468c-9fcc-b4a107af0395','HSDPA','Áno'),(35302,'b6752660-1db9-468c-9fcc-b4a107af0395','HSPA','Áno'),(35303,'b6752660-1db9-468c-9fcc-b4a107af0395','HSUPA','Áno'),(35304,'b6752660-1db9-468c-9fcc-b4a107af0395','Interná pamä?','16 GB'),(35305,'b6752660-1db9-468c-9fcc-b4a107af0395','Kamera pre video hovory','1,2 Mpx'),(35306,'b6752660-1db9-468c-9fcc-b4a107af0395','Kapacita batérie','3200 mAh'),(35307,'b6752660-1db9-468c-9fcc-b4a107af0395','Kvalita videozáznamu','FULL HD 1080'),(35308,'b6752660-1db9-468c-9fcc-b4a107af0395','Maximálna kapacita pamä?ovej karty','64 GB'),(35309,'b6752660-1db9-468c-9fcc-b4a107af0395','Nabíja?ka do el. siete','Áno'),(35310,'b6752660-1db9-468c-9fcc-b4a107af0395','NFC ?íta?ka','Áno'),(35311,'b6752660-1db9-468c-9fcc-b4a107af0395','Pamä?ová karta','Nie'),(35312,'b6752660-1db9-468c-9fcc-b4a107af0395','Po?et farieb displeja','16 mil. farieb (24-bit)'),(35313,'b6752660-1db9-468c-9fcc-b4a107af0395','Po?et jadier procesora','2'),(35314,'b6752660-1db9-468c-9fcc-b4a107af0395','Podpora Glonass','Áno'),(35315,'b6752660-1db9-468c-9fcc-b4a107af0395','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(35316,'b6752660-1db9-468c-9fcc-b4a107af0395','Podpora USB','microUSB (USB host)'),(35317,'b6752660-1db9-468c-9fcc-b4a107af0395','Podpora viac SIM','Nie'),(35318,'b6752660-1db9-468c-9fcc-b4a107af0395','Podporované pamä?ové karty','microSD'),(35319,'b6752660-1db9-468c-9fcc-b4a107af0395','Pohotovostný režim','490 hod.'),(35320,'b6752660-1db9-468c-9fcc-b4a107af0395','Procesor','Intel Atom Z2580 Dual-Core, 2.0 GHz s technológiou Hyper-Threading (energetická úspora)\nGPU: PowerVR SGX544MP2'),(35321,'b6752660-1db9-468c-9fcc-b4a107af0395','RAM','2048 MB'),(35322,'b6752660-1db9-468c-9fcc-b4a107af0395','Rozlíšenie dipleja','1920 x 1080'),(35323,'b6752660-1db9-468c-9fcc-b4a107af0395','Rozmery - h?bka','10,3 mm'),(35324,'b6752660-1db9-468c-9fcc-b4a107af0395','Rozmery - šírka','88,88 mm'),(35325,'b6752660-1db9-468c-9fcc-b4a107af0395','Rozmery - výška','164,8 mm'),(35326,'b6752660-1db9-468c-9fcc-b4a107af0395','Senzory','Motion sensor\nG-sensor\nE-Compass\nAmbient Light\nProximity\nGyroscope'),(35327,'b6752660-1db9-468c-9fcc-b4a107af0395','Slot na pamä?ovú kartu','Áno'),(35328,'b6752660-1db9-468c-9fcc-b4a107af0395','Slúchadlový výstup','Stereo 3,5 mm jack'),(35329,'b6752660-1db9-468c-9fcc-b4a107af0395','Typ batérie','Li-pol'),(35330,'b6752660-1db9-468c-9fcc-b4a107af0395','Typ dipleja','Super IPS+'),(35331,'b6752660-1db9-468c-9fcc-b4a107af0395','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35332,'b6752660-1db9-468c-9fcc-b4a107af0395','Typ OS','Android'),(35333,'b6752660-1db9-468c-9fcc-b4a107af0395','Typ SIM karty','micro SIM'),(35334,'b6752660-1db9-468c-9fcc-b4a107af0395','Typ telefónu','Smartphone'),(35335,'b6752660-1db9-468c-9fcc-b4a107af0395','UMTS','Áno'),(35336,'b6752660-1db9-468c-9fcc-b4a107af0395','Ve?kos? displeja','6 \"'),(35337,'b6752660-1db9-468c-9fcc-b4a107af0395','Verzia bluetooth','3.0+EDR'),(35338,'b6752660-1db9-468c-9fcc-b4a107af0395','Verzia OS','4.2 (Jelly Bean)'),(35339,'b6752660-1db9-468c-9fcc-b4a107af0395','Vstavané stereo rádio','Nie'),(35340,'b6752660-1db9-468c-9fcc-b4a107af0395','Vstavaný blesk','Nie'),(35341,'b6752660-1db9-468c-9fcc-b4a107af0395','WCDMA','Áno'),(35342,'b6752660-1db9-468c-9fcc-b4a107af0395','WLAN (Wi-Fi)','Áno'),(35343,'98df0516-26e3-4de1-a5c7-8d354c1af791','6.zmysel','nie'),(35344,'98df0516-26e3-4de1-a5c7-8d354c1af791','?alšie parametre','20 pamä?ových programov\n3 pyrolytické cykly\n76 preddefinovaných automatických programov pre neobmedzené množstvo receptov (senzor hmotnosti/pokrmu)\nakustický signál\nautomatické vypnutie len rúry\nprogramy automatického váženia\nodporú?aná teplota\npred?ženie ?asu\ndenný ?as\nminútka (odpo?et, prípo?et)\nindikácia zvyškového tepla\nvyužitie zvyškového tepla\n?as programu\nservisné kódy\nnastavenie spustenia\nvypnutie ?asu d?a v stave vypnutia\npamä? denného režimu na 1 týžde?\npyrolýza s posunutým štartom\npyrolýza - upomienka\nukazovate? skuto?nej teploty\nresetovanie ukazovate?a ?asu\nodhad senzoru pokrmu\nzámok funkcií\nohriatie a udržiavanie teploty\nrýchle zohriatie\nudržiavanie teploty 65°C rozšírené o pe?enie pri nízkej teplote a nastavenie senzoru pokrmu\njazyky / textový displej\nelektronická regulácia teploty\nob?úbený program\nsenzor pokrmu\nautomatické vypnutie senzoru pokrmu\nukazovate? teploty senzoru pokrmu\nkontrola výsledku\ndetský zámok\n?as varenia \n\nAutomatické zapnutie svetiel pri otvorení dvierok\nTabu?ka pre pe?enie pokrmov na vnútri dvierok rúry\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\n?ahko ?istite?né dvierka rúry\nZastavenia ventilátora pri otvorení dvier'),(35345,'98df0516-26e3-4de1-a5c7-8d354c1af791','attribute_23','Pyrolýza! Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava Materiál interiéruEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : Smalt  • : A  • : Áno  • : Áno  • : Digitálne  • : Áno'),(35346,'98df0516-26e3-4de1-a5c7-8d354c1af791','attribute_24','30360'),(35347,'98df0516-26e3-4de1-a5c7-8d354c1af791','attribute_26','AEG BY9314001M'),(35348,'98df0516-26e3-4de1-a5c7-8d354c1af791','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35349,'98df0516-26e3-4de1-a5c7-8d354c1af791','attribute_4','999 €'),(35350,'98df0516-26e3-4de1-a5c7-8d354c1af791','Displej','Áno'),(35351,'98df0516-26e3-4de1-a5c7-8d354c1af791','Energetická trieda','A'),(35352,'98df0516-26e3-4de1-a5c7-8d354c1af791','Gril','Áno'),(35353,'98df0516-26e3-4de1-a5c7-8d354c1af791','H?bka pre zabudovanie','55 cm'),(35354,'98df0516-26e3-4de1-a5c7-8d354c1af791','Hmotnos?','41,5 kg'),(35355,'98df0516-26e3-4de1-a5c7-8d354c1af791','Materiál interiéru','Smalt'),(35356,'98df0516-26e3-4de1-a5c7-8d354c1af791','Multifunk?né pe?enie','Áno'),(35357,'98df0516-26e3-4de1-a5c7-8d354c1af791','Ovládacie prvky varnej dosky','Nie'),(35358,'98df0516-26e3-4de1-a5c7-8d354c1af791','Ovládanie','Digitálne'),(35359,'98df0516-26e3-4de1-a5c7-8d354c1af791','Plechy','1 plech na zachytávanie mastnoty šedý smalt\n2 smaltované plechy na pe?enie'),(35360,'98df0516-26e3-4de1-a5c7-8d354c1af791','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(35361,'98df0516-26e3-4de1-a5c7-8d354c1af791','Príkon','3680 W'),(35362,'98df0516-26e3-4de1-a5c7-8d354c1af791','Rošt','Áno'),(35363,'98df0516-26e3-4de1-a5c7-8d354c1af791','Rozmery - h?bka','56,7 cm'),(35364,'98df0516-26e3-4de1-a5c7-8d354c1af791','Rozmery - šírka','59,4 cm'),(35365,'98df0516-26e3-4de1-a5c7-8d354c1af791','Rozmery - výška','59,4 cm'),(35366,'98df0516-26e3-4de1-a5c7-8d354c1af791','Šírka pre zabudovanie','56 cm'),(35367,'98df0516-26e3-4de1-a5c7-8d354c1af791','Spôsoby pe?enia','spodný ohrev\ngril\ngril + spodný ohrev\ngril + spodný ohrev (80°C)\ngril + spodný ohrev + ventilátor\ngril + ventilátor\nkruhové teleso + spodný ohrev + ventilátor\nkruhové teleso + ventilátor\nkruhové teleso + ventilátor (30°C)\nkruhové teleso + ventilátor (kontrola vlhkosti)\nkruhové teleso + ventilátor (LTC)'),(35368,'98df0516-26e3-4de1-a5c7-8d354c1af791','Teplotná sonda','Áno'),(35369,'98df0516-26e3-4de1-a5c7-8d354c1af791','Teplovzdušné pe?enie','Áno'),(35370,'98df0516-26e3-4de1-a5c7-8d354c1af791','Vnútorný objem','74 litrov'),(35371,'98df0516-26e3-4de1-a5c7-8d354c1af791','Výška pre zabudovanie','59 cm'),(35372,'be3ad180-a052-4c23-9c0a-908653eb8361','attribute_23','Dar?ek: Kaspersky Internet Security 2015 na 1 rok zadarmo! Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA Geforce GT 840M 2GB  • : 6GB (2GB+4GB) DDR3L- 1600 MHz  • : 1TB HDD 5400rpm  • : DVD+/-RW  • : Áno  • : Áno'),(35373,'be3ad180-a052-4c23-9c0a-908653eb8361','attribute_26','Lenovo IdeaPad Z50-70 (59-432069)'),(35374,'be3ad180-a052-4c23-9c0a-908653eb8361','attribute_4','639 €'),(35375,'be3ad180-a052-4c23-9c0a-908653eb8361','Boost frekvencia','2,70 GHz'),(35376,'be3ad180-a052-4c23-9c0a-908653eb8361','Farba','Biela'),(35377,'be3ad180-a052-4c23-9c0a-908653eb8361','Frekvencia','1,70 GHz'),(35378,'be3ad180-a052-4c23-9c0a-908653eb8361','Hmotnos?','2,2 kg'),(35379,'be3ad180-a052-4c23-9c0a-908653eb8361','Model','Intel® Core™ i5-4210U Processor'),(35380,'be3ad180-a052-4c23-9c0a-908653eb8361','Opera?ný systém','Windows 8.1 64-bit'),(35381,'be3ad180-a052-4c23-9c0a-908653eb8361','Pamä? Cache L2','3 MB'),(35382,'be3ad180-a052-4c23-9c0a-908653eb8361','Po?et jadier procesora','Dvojjadrový'),(35383,'be3ad180-a052-4c23-9c0a-908653eb8361','Povrch displeja','Lesklý'),(35384,'be3ad180-a052-4c23-9c0a-908653eb8361','Rozlíšenie displeja','FHD (1920x1080)'),(35385,'be3ad180-a052-4c23-9c0a-908653eb8361','Rozmery (ŠxHxV)','380 x 265 x 25,6 mm'),(35386,'be3ad180-a052-4c23-9c0a-908653eb8361','Typ displeja','TFT LED'),(35387,'be3ad180-a052-4c23-9c0a-908653eb8361','Typ zariadenia','Notebook'),(35388,'be3ad180-a052-4c23-9c0a-908653eb8361','Uhloprie?ka','15,6 \"'),(35389,'32a52287-7ad2-429d-9b16-3af580e4236e','3D displej','nie'),(35390,'32a52287-7ad2-429d-9b16-3af580e4236e','?alšie parametre','Nová generácia Sonim telefónov Sonim XP3300 FORCE a Sonim XP1300 CORE je tu. Sonim XP3300 FORCE a XP1300 sú prvé telefóny na svete ktorým bol udelený doposia? najvyšší certifikát odolnosti IP68. \nVyzna?uje sa tiež mimoriadnou výdržou batérie s d?žkou až do 18 hodín hovoru. Nechýba ani ochranné sklo displeja Gorilla Glass odolné proti nárazom a poškriabaniu. To všetko je navyše poistené trojro?nou zárukou.\n\nHlavné vlastnosti Sonim XP1300 CORE : \n- Vysoká odolnos?\n- P?ne vodotesný do 2m po dobu 60min.\n- Gorilla Glass \n- Dlhá životnos? batérie až do 18 hodín hovoru.\n- Opera?ná teplota od od -20°C až do +55°C\n\nTechnická špecifikácia Sonim XP1300 CORE :\n* Procesor: MediaTek MT6235 platform\n* SMS, MMS kapacita 3000 správ\n* Opera Mini, Email Client - IMAP4, POP3 \n* JAM (JAVA application storefront),JAVA SDK \n* Polyfónne zvonenia, MP3\n* Bluetooth (2.1) with DUN, SPP, HSP, HFP, OPP, PBAP\n* EDGE quad-band (850,900, 1800,1900 MHz)\n* Batéria: Li-Ion,1750mAh\n* Rozmery: 126mm x 60mm x 25mm \n* Hmotnos?:185 grams \n* Displej: 2 inch, QVGA 240x320 rozlíšenie \n* Adresár na 1000 položiek\n* Pamä? na 3000 SMS\n* Nabíjací a synchroniza?ný mini USB port\n* Užívate?ská pamä? 10MB, podpora microSD do 16GB \n* Jazyk : CZ, ENG, DE, PL, FR, I, ES ..\n* FM rádio, Media Player\n* Kalendár s organizátorom\n* Budík\n* Diktafón\n* Kalkula?ka\n* Stopky\n* LED svetlo \n\n -Testovaná a preverená odolnos? IP68 klasifikácia / MIL810-F \n- Prach, špina, piesok, mikro?astice Nepriepustný obal odolný vo?i mikro?asticiam\n- Nárazy a Otrasy. Skonštruovaný vydrža? nárazy a vibrácie do 23G\n- Extra dlhá životnos? batérie - do 18hod. hovoru a 800hod. v pohotovost. režime\n- Extra výkonne reproduktory - Dobrá po?ute?nos? aj v hlu?nom prostredí\n- GPS Navigácia \n- 3-ro?ná záruka vz?ahujúca sa aj na neumyselné mechanické poškodenia.\n- Plne vodotesný - Sonim Land Rover S1 je vodotesný do21 m po dobu 60min, certifikát IP68\n- Pády - Vydrží pády na betón z 2m\n- Pripravený do extrémnych podmienok. Opera?ná teplota v rozmedzí od -20°C až do +55°C\n- Odolná klávesnica - Tla?idlá testované 500 000 stla?eniami\n- Displej - Ochranné sklo displeja Gorilla Glass. Mimoriadna odolnos? vo?i nárazom, extrémnym teplotám a poškriabaniu.'),(35391,'32a52287-7ad2-429d-9b16-3af580e4236e','Aplikácie a hry JAVA','Áno'),(35392,'32a52287-7ad2-429d-9b16-3af580e4236e','attribute_23','najvyšší certifikát odolnosti IP68, výdrž 18 hodín hovoru, odolný displej Gorilla Glass, opera?ná teplota od -20°C až do +55°C, p?ne vodotesný do 2m po dobu 60min.Typ OSFotoaparátBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Áno  • : nie  • : 240x320  • : 2 \" • : microSD  • : 16 GB • : 1750 mAh'),(35393,'32a52287-7ad2-429d-9b16-3af580e4236e','attribute_24','23493'),(35394,'32a52287-7ad2-429d-9b16-3af580e4236e','attribute_26','Sonim XP1300 Core Black/YELLOW'),(35395,'32a52287-7ad2-429d-9b16-3af580e4236e','domain_name','telefony/mobilny-telefon'),(35396,'32a52287-7ad2-429d-9b16-3af580e4236e','attribute_4','265 €'),(35397,'32a52287-7ad2-429d-9b16-3af580e4236e','Bluetooth','Áno'),(35398,'32a52287-7ad2-429d-9b16-3af580e4236e','Dotykový displej','nie'),(35399,'32a52287-7ad2-429d-9b16-3af580e4236e','Farba','?ierno-žltá'),(35400,'32a52287-7ad2-429d-9b16-3af580e4236e','Fotoaparát','0,3 Mpx'),(35401,'32a52287-7ad2-429d-9b16-3af580e4236e','HDMI','nie'),(35402,'32a52287-7ad2-429d-9b16-3af580e4236e','Hmotnos? vrátane batérie','185 g'),(35403,'32a52287-7ad2-429d-9b16-3af580e4236e','Kapacita batérie','1750 mAh'),(35404,'32a52287-7ad2-429d-9b16-3af580e4236e','Kvalita videozáznamu','QCIF (176 x 144)'),(35405,'32a52287-7ad2-429d-9b16-3af580e4236e','Maximálna kapacita pamä?ovej karty','16 GB'),(35406,'32a52287-7ad2-429d-9b16-3af580e4236e','Možnos? fotenia v 3D','nie'),(35407,'32a52287-7ad2-429d-9b16-3af580e4236e','MP3 prehráva?','Áno'),(35408,'32a52287-7ad2-429d-9b16-3af580e4236e','Nástroje','Organizér, Stopky, Kalendár, Budík, Kalkula?ka'),(35409,'32a52287-7ad2-429d-9b16-3af580e4236e','Po?et displejov','1'),(35410,'32a52287-7ad2-429d-9b16-3af580e4236e','Podpora hudobných formátov','MP3'),(35411,'32a52287-7ad2-429d-9b16-3af580e4236e','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(35412,'32a52287-7ad2-429d-9b16-3af580e4236e','Podpora viac SIM','Nie'),(35413,'32a52287-7ad2-429d-9b16-3af580e4236e','Podporované pamä?ové karty','microSD'),(35414,'32a52287-7ad2-429d-9b16-3af580e4236e','Rozlíšenie dipleja','240x320'),(35415,'32a52287-7ad2-429d-9b16-3af580e4236e','Rozmery - h?bka','25 mm'),(35416,'32a52287-7ad2-429d-9b16-3af580e4236e','Rozmery - šírka','60 mm'),(35417,'32a52287-7ad2-429d-9b16-3af580e4236e','Rozmery - výška','126 mm'),(35418,'32a52287-7ad2-429d-9b16-3af580e4236e','Slot na pamä?ovú kartu','Áno'),(35419,'32a52287-7ad2-429d-9b16-3af580e4236e','Typ batérie','Li-ion'),(35420,'32a52287-7ad2-429d-9b16-3af580e4236e','Typ dipleja','Aktívny TFT-LCD displej'),(35421,'32a52287-7ad2-429d-9b16-3af580e4236e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35422,'32a52287-7ad2-429d-9b16-3af580e4236e','Typ OS','Vlastný'),(35423,'32a52287-7ad2-429d-9b16-3af580e4236e','Typ telefónu','Outdoorový telefón'),(35424,'32a52287-7ad2-429d-9b16-3af580e4236e','Ve?kos? displeja','2 \"'),(35425,'32a52287-7ad2-429d-9b16-3af580e4236e','Vstavané stereo rádio','FM'),(35426,'377d205e-f4a1-41cf-b859-713d9d930ccf','?alšie parametre','Pamä? RAM 1GB RAM LPDDR3\nÚložný priestor ROM 8GB\nGrafika Adreno 305\nDisplej :\n5,5\" HD 1280×720 IPS LED lesklý dotykový\nWi-Fi 802.11 a/b/g/n\nSiete\n4G LTE\nRýchlos?: HSPA+ 21.1 Mbps (DL) / 5.76 Mbps (UL)\n2G Networks : GSM900 Mhz/1800 Mhz/1900 Mhz\n3G Networks : WCDMA 900 MHz / 2100 MHz\nBluetooth™ 4.0\nNavigácia GPS: A-GPS\nFM Rádio\nSenzory G-sensor, proximity sensor, vibration\nKamera predná kamera: 1,6Mpx, zadná kamera: 8Mpx flash LED, Autofocus\nAudio reproduktor 1\nmikrofón mono\nvýstup: 3,5mm\nRozhranie 1 Micro USB (OTG), 2 SIM (aktívne súbežne)\nBatéria 2500 mAh, Li-polymer\nOpera?ný systém Android 4.4 (KitKat)\nOpera?ný systém – jazyk slovenský, ?eský, anglický\nFarba povrchu strieborná\nVáha 175g\nRozmery (WxDxH) : 151×77.8×8.95 mm\nPohotovostný režim : 19 dní\n?as hovoru : 25 hod.'),(35427,'377d205e-f4a1-41cf-b859-713d9d930ccf','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 (KitKat)   • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 5,5 \" • : 8 GB • : 32 GB • : 2500 mAh'),(35428,'377d205e-f4a1-41cf-b859-713d9d930ccf','attribute_24','45961'),(35429,'377d205e-f4a1-41cf-b859-713d9d930ccf','attribute_26','Lenovo S856 Dual Sim Silver'),(35430,'377d205e-f4a1-41cf-b859-713d9d930ccf','domain_name','telefony/mobilny-telefon'),(35431,'377d205e-f4a1-41cf-b859-713d9d930ccf','attribute_4','265 €'),(35432,'377d205e-f4a1-41cf-b859-713d9d930ccf','Bluetooth','Áno'),(35433,'377d205e-f4a1-41cf-b859-713d9d930ccf','Dotykový displej','áno'),(35434,'377d205e-f4a1-41cf-b859-713d9d930ccf','Farba','Silver'),(35435,'377d205e-f4a1-41cf-b859-713d9d930ccf','Fotoaparát','8 Mpx'),(35436,'377d205e-f4a1-41cf-b859-713d9d930ccf','HSPA+','Áno'),(35437,'377d205e-f4a1-41cf-b859-713d9d930ccf','Interná pamä?','8 GB'),(35438,'377d205e-f4a1-41cf-b859-713d9d930ccf','Kamera pre video hovory','1,6 Mpx'),(35439,'377d205e-f4a1-41cf-b859-713d9d930ccf','Kapacita batérie','2500 mAh'),(35440,'377d205e-f4a1-41cf-b859-713d9d930ccf','LTE','Áno'),(35441,'377d205e-f4a1-41cf-b859-713d9d930ccf','Maximálna kapacita pamä?ovej karty','32 GB'),(35442,'377d205e-f4a1-41cf-b859-713d9d930ccf','Po?et jadier procesora','4'),(35443,'377d205e-f4a1-41cf-b859-713d9d930ccf','Podpora sietí','GSM 900, GSM 1800, GSM 1900, 4G sie? 2600, 3G 2100'),(35444,'377d205e-f4a1-41cf-b859-713d9d930ccf','Podpora USB','Áno'),(35445,'377d205e-f4a1-41cf-b859-713d9d930ccf','Podpora viac SIM','Dual Sim'),(35446,'377d205e-f4a1-41cf-b859-713d9d930ccf','Procesor','Qualcomm® MSM8926 Snapdragon 400 Processor 1M Cache, 1,2GHz'),(35447,'377d205e-f4a1-41cf-b859-713d9d930ccf','RAM','1024 MB'),(35448,'377d205e-f4a1-41cf-b859-713d9d930ccf','Slot na pamä?ovú kartu','Áno'),(35449,'377d205e-f4a1-41cf-b859-713d9d930ccf','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35450,'377d205e-f4a1-41cf-b859-713d9d930ccf','Typ OS','Android'),(35451,'377d205e-f4a1-41cf-b859-713d9d930ccf','Typ telefónu','Smartphone'),(35452,'377d205e-f4a1-41cf-b859-713d9d930ccf','Ve?kos? displeja','5,5 \"'),(35453,'377d205e-f4a1-41cf-b859-713d9d930ccf','Verzia bluetooth','4.0'),(35454,'377d205e-f4a1-41cf-b859-713d9d930ccf','Verzia OS','4.4 (KitKat)'),(35455,'377d205e-f4a1-41cf-b859-713d9d930ccf','Vstavaný blesk','LED'),(35456,'377d205e-f4a1-41cf-b859-713d9d930ccf','WCDMA','Áno'),(35457,'377d205e-f4a1-41cf-b859-713d9d930ccf','WLAN (Wi-Fi)','Áno'),(35458,'2011e00b-e59f-4d49-9354-c1841a91c8e8','6. zmysel','nie'),(35459,'2011e00b-e59f-4d49-9354-c1841a91c8e8','?alšie funkcie','Bezpe?nostné vypnutie varnej platne \nEasyClean - jednoduchá údržba \nPowerControl \nSuperBoost\nAllBoost \npowerboost \nFunkcia ?asova?'),(35460,'2011e00b-e59f-4d49-9354-c1841a91c8e8','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela sklokeramika  • : 400 V • : 4  • : nie'),(35461,'2011e00b-e59f-4d49-9354-c1841a91c8e8','attribute_24','31490'),(35462,'2011e00b-e59f-4d49-9354-c1841a91c8e8','attribute_26','Gorenje IT 65KR'),(35463,'2011e00b-e59f-4d49-9354-c1841a91c8e8','domain_name','velka-biela-technika/vstavane/varna-doska'),(35464,'2011e00b-e59f-4d49-9354-c1841a91c8e8','attribute_4','599 €'),(35465,'2011e00b-e59f-4d49-9354-c1841a91c8e8','H?bka pre zabudovanie','49 cm'),(35466,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Hmotnos?','10,5 Kg'),(35467,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Indikátor zostatkového tepla','Áno'),(35468,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Maximálny výkon varných zón','7100 W'),(35469,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Odporú?ané napájanie','400 V'),(35470,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Ovládanie','Dotykové'),(35471,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Po?et varných zón','4'),(35472,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Prevedenie','Induk?né'),(35473,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Prevedenie povrchu','Biela sklokeramika'),(35474,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Rozdelenie varných zón','?avá predná: 185 mm, 1,4/2 kW,\npravá predná: 165 mm, 1,2/1,4 kW,\n?avá zadná: 165 mm, 1,2/1,4 kW,\npravá zadná: 205 mm, 2/2,3 kW'),(35475,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Rozmery - h?bka','49 cm'),(35476,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Rozmery - šírka','60 cm'),(35477,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Rozmery - výška','5,6 cm'),(35478,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Šírka pre zabudovanie','56 cm'),(35479,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Výška pre zabudovanie','5,2 cm'),(35480,'2011e00b-e59f-4d49-9354-c1841a91c8e8','Zapnutie / vypnutie ohrevu','Áno'),(35481,'fbed4887-6747-4409-b330-f7ba68c5304f','6.zmysel','nie'),(35482,'fbed4887-6747-4409-b330-f7ba68c5304f','?alšie parametre','INNOWAVE - s invertorom pre nižšiu spotrebu energie a úsporu ?asu\n\nMikrovlnný ohrev 1000 W\n\n5 výkonových stup?ov: 1000 W, 600W, 360W, 180W, 90W\n\nAutoPilot 15\n\nKatalytické samo?istenie zadnej steny'),(35483,'fbed4887-6747-4409-b330-f7ba68c5304f','?asova?','Áno'),(35484,'fbed4887-6747-4409-b330-f7ba68c5304f','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 36 litrov • : Nie  • : Nerez  • : Nerez  • : A  • : Áno  • : Áno  • : Mechanické  • : Áno  • : 6'),(35485,'fbed4887-6747-4409-b330-f7ba68c5304f','attribute_24','17220'),(35486,'fbed4887-6747-4409-b330-f7ba68c5304f','attribute_26','Bosch HBC 84E653'),(35487,'fbed4887-6747-4409-b330-f7ba68c5304f','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(35488,'fbed4887-6747-4409-b330-f7ba68c5304f','attribute_4','809 €'),(35489,'fbed4887-6747-4409-b330-f7ba68c5304f','Displej','Áno'),(35490,'fbed4887-6747-4409-b330-f7ba68c5304f','Energetická trieda','A'),(35491,'fbed4887-6747-4409-b330-f7ba68c5304f','Farba','Nerez'),(35492,'fbed4887-6747-4409-b330-f7ba68c5304f','Gril','Áno'),(35493,'fbed4887-6747-4409-b330-f7ba68c5304f','Hmotnos?','40 kg'),(35494,'fbed4887-6747-4409-b330-f7ba68c5304f','Multifunk?né pe?enie','Áno'),(35495,'fbed4887-6747-4409-b330-f7ba68c5304f','Napájanie','230 V'),(35496,'fbed4887-6747-4409-b330-f7ba68c5304f','Osvetlenie rúry','Áno'),(35497,'fbed4887-6747-4409-b330-f7ba68c5304f','Ovládacie prvky varnej dosky','Nie'),(35498,'fbed4887-6747-4409-b330-f7ba68c5304f','Ovládanie','Mechanické'),(35499,'fbed4887-6747-4409-b330-f7ba68c5304f','Po?et programov','6'),(35500,'fbed4887-6747-4409-b330-f7ba68c5304f','Povrchová úprava','Nerez'),(35501,'fbed4887-6747-4409-b330-f7ba68c5304f','Rozmery - h?bka','56,3 cm'),(35502,'fbed4887-6747-4409-b330-f7ba68c5304f','Rozmery - šírka','59,5 cm'),(35503,'fbed4887-6747-4409-b330-f7ba68c5304f','Rozmery - výška','45,4 cm'),(35504,'fbed4887-6747-4409-b330-f7ba68c5304f','Spôsoby pe?enia','gril s cirkuláciou vzduchu\n\nteplý vzduch\n\nkombinovaný ohrev\n\nmaloplošný gril - VARIO\n\nmikrovlnný ohrev\n\nvelkoplošný gril - VARIO'),(35505,'fbed4887-6747-4409-b330-f7ba68c5304f','Teplovzdušné pe?enie','Áno'),(35506,'fbed4887-6747-4409-b330-f7ba68c5304f','Vnútorný objem','36 litrov'),(35507,'5521a960-d93e-4040-b92b-acd5275c0e39','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 Pro 64-bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)  • : 4 GB  • : 128 GB • : 4G/3G  • : Áno  • : Áno  • : 8 MP, LED blesk'),(35508,'5521a960-d93e-4040-b92b-acd5275c0e39','attribute_24','43164'),(35509,'5521a960-d93e-4040-b92b-acd5275c0e39','attribute_26','HP ElitePad 1000 G2 (J8Q17EA)'),(35510,'5521a960-d93e-4040-b92b-acd5275c0e39','domain_name','pocitace-a-prislusenstvo/tablety'),(35511,'5521a960-d93e-4040-b92b-acd5275c0e39','attribute_4','899 €'),(35512,'5521a960-d93e-4040-b92b-acd5275c0e39','Dodávané príslušenstvo','USB adapter\nLTE/HSPA+ Gobi 4G'),(35513,'5521a960-d93e-4040-b92b-acd5275c0e39','Farba','Strieborná'),(35514,'5521a960-d93e-4040-b92b-acd5275c0e39','GPS','Áno'),(35515,'5521a960-d93e-4040-b92b-acd5275c0e39','Grafika','Intel® Graphics Media Accelerator'),(35516,'5521a960-d93e-4040-b92b-acd5275c0e39','Hmotnos?','680 g'),(35517,'5521a960-d93e-4040-b92b-acd5275c0e39','Kapacita úložného priestoru','128 GB'),(35518,'5521a960-d93e-4040-b92b-acd5275c0e39','Konektivita','mirco USB, micro HDMI'),(35519,'5521a960-d93e-4040-b92b-acd5275c0e39','Opera?ný systém','Windows 8.1 Pro 64-bit'),(35520,'5521a960-d93e-4040-b92b-acd5275c0e39','Pamä? RAM','4 GB'),(35521,'5521a960-d93e-4040-b92b-acd5275c0e39','Po?et jadier procesora','Štvorjadrový'),(35522,'5521a960-d93e-4040-b92b-acd5275c0e39','Podpora Bluetooth','Áno'),(35523,'5521a960-d93e-4040-b92b-acd5275c0e39','Podpora mobilnej sie?e','4G/3G'),(35524,'5521a960-d93e-4040-b92b-acd5275c0e39','Podpora NFC','Áno'),(35525,'5521a960-d93e-4040-b92b-acd5275c0e39','Podpora pamä?ovej karty','microSD'),(35526,'5521a960-d93e-4040-b92b-acd5275c0e39','Podpora WiFi','Áno'),(35527,'5521a960-d93e-4040-b92b-acd5275c0e39','Predná kamera','2,1 MP'),(35528,'5521a960-d93e-4040-b92b-acd5275c0e39','Procesor','Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)'),(35529,'5521a960-d93e-4040-b92b-acd5275c0e39','Rozlíšenie displeja','WUXGA (1920x1200)'),(35530,'5521a960-d93e-4040-b92b-acd5275c0e39','Rozmery (VxŠxH)','261 x 178 x 9,2 mm'),(35531,'5521a960-d93e-4040-b92b-acd5275c0e39','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(35532,'5521a960-d93e-4040-b92b-acd5275c0e39','Typ batéria','Li-polymer\n2-?lánková'),(35533,'5521a960-d93e-4040-b92b-acd5275c0e39','Typ dotykového displeja','IPS LED'),(35534,'5521a960-d93e-4040-b92b-acd5275c0e39','Typ SIM karty','micro SIM'),(35535,'5521a960-d93e-4040-b92b-acd5275c0e39','Uhloprie?ka','10,1 \"'),(35536,'5521a960-d93e-4040-b92b-acd5275c0e39','Zadná kamera','8 MP, LED blesk'),(35537,'5521a960-d93e-4040-b92b-acd5275c0e39','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(35538,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','6. zmysel','nie'),(35539,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','?alšie funkcie','4 induk?né varné zóny s rozpoznaním ve?kosti hrnca\n\n1 varná zóna s automatickým\nrozšírením na pe?iacu zónu\n\nsenzorové ovládanie DirectSelect\n\n17 výkonových stup?ov\n\ntimer pre každú varnú zónu\n\nminutka (budík)\n\nmožnos? blokácie ovládacieho panelu na 20 s. pri ?istení v priebehu varenia\n\nfunkcia quickStart\nfunkcia ReStart\n\nukazovate? spotreby energie\n\nfunkcia powerManagement - nastavenie max.príkonu dosky\n\nbezpe?nostné vypínanie\n\nfunkcia PowerBoost pro všetky varné zóny'),(35540,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela sklokeramika  • : 400 V • : 4  • : nie'),(35541,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','attribute_24','32845'),(35542,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','attribute_26','Bosch PIB 672F17E'),(35543,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','domain_name','velka-biela-technika/vstavane/varna-doska'),(35544,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','attribute_4','626 €'),(35545,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Detská poistka','Áno'),(35546,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Hmotnos?','11 Kg'),(35547,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Indikátor zostatkového tepla','Áno'),(35548,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Maximálny výkon varných zón','7200 W'),(35549,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Odporú?ané napájanie','400 V'),(35550,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Ovládanie','Dotykové'),(35551,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Po?et varných zón','4'),(35552,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Prevedenie','Induk?né'),(35553,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Prevedenie povrchu','Biela sklokeramika'),(35554,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Rozdelenie varných zón','vpredu v?avo: 1.8 kW, 180 mm \nvzadu v?avo: 1.8 ; 2 kW, 180; 280 mm \nvzadu vpravo: 1.4 kW, 145 mm \nvpredu vpravo: 2.2 kW, 210 mm'),(35555,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Rozmery - h?bka','52,7 cm'),(35556,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Rozmery - šírka','60,6 cm'),(35557,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Rozmery - výška','5 cm'),(35558,'1d68570e-ad98-4bc2-98a3-5287f5f00f69','Zapnutie / vypnutie ohrevu','Áno'),(35559,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','?alšie parametre','Opera?ný systém 	Android OS, v4.2.2\nRozmery 	149.5 x 77.4 x 8.9 mm\nHmotnos? (g) 	162\nDisplej 	IPS\n2G sie? (MHz) 	1800, 1900, 850, 900\n3G sie? (MHz) 	2100, 900\nDáta 	EDGE, GPRS, HSDPA, HSUPA\nWiFi 	Wi-Fi 802.11 b/g/n, Wi-Fi hotspot\nBluetooth 	v4.0, A2DP\nNFC 	Nie\nCPU - po?et jadier 	8\nCPU - frekvencia (MHz) 	1700\nRAM 	2 GB\nVnútorná pamä? 	16 GB\nPamä?ový slot 	microSD, do 64 GB\nFotoaparát 	13 Mpx, autofókus, LED blesk\nNavigácia 	A-GPS, GLONASS\nHudba 	eAAC+, FLAC, FM rádio, MP3, WAV\nAplikácie 	Foto editor, Foto prehliada?, Prehliada? dokumentov\nBatéria 	Li-Ion 3000 mAh'),(35560,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • :  4.2.2  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : áno  • : 5,5 \" • : 16 GB • : 64 GB • : 3000 mAh'),(35561,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','attribute_24','38945'),(35562,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','attribute_26','HUAWEI G750 Black'),(35563,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','domain_name','telefony/mobilny-telefon'),(35564,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','attribute_4','261.7 €'),(35565,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Bluetooth','Áno'),(35566,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Dotykový displej','áno'),(35567,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Fotoaparát','13 Mpx'),(35568,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Interná pamä?','16 GB'),(35569,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Kapacita batérie','3000 mAh'),(35570,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Kvalita videozáznamu','HD 720p'),(35571,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Maximálna kapacita pamä?ovej karty','64 GB'),(35572,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Po?et jadier procesora','8'),(35573,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(35574,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Podpora viac SIM','Nie'),(35575,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Procesor','osemjadrový 1,7 GHz'),(35576,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','RAM','2048 MB'),(35577,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Slot na pamä?ovú kartu','Áno'),(35578,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Typ batérie','Li-ion'),(35579,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35580,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Typ OS','Android'),(35581,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Typ telefónu','Smartphone'),(35582,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Ve?kos? displeja','5,5 \"'),(35583,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Verzia OS','4.2.2'),(35584,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','Vstavané stereo rádio','FM'),(35585,'ddd9704b-f0d9-4ddd-ac4d-e7b26db96537','WLAN (Wi-Fi)','Áno'),(35586,'88219df4-626a-467f-873b-0ecbff7a3d26','6. zmysel','nie'),(35587,'88219df4-626a-467f-873b-0ecbff7a3d26','?alšie funkcie','?asova?\n\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.ä\n\n 	powerboost\n 	SuperBoost\n 	AllBoost\n 	PowerControl\n	EasyClean - jednoduchá údržba\n	Európska kvalita\n 	Alublack - hliníkové okraje v ?iernej farbe'),(35588,'88219df4-626a-467f-873b-0ecbff7a3d26','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(35589,'88219df4-626a-467f-873b-0ecbff7a3d26','attribute_24','32428'),(35590,'88219df4-626a-467f-873b-0ecbff7a3d26','attribute_26','Gorenje IT 65KRB'),(35591,'88219df4-626a-467f-873b-0ecbff7a3d26','domain_name','velka-biela-technika/vstavane/varna-doska'),(35592,'88219df4-626a-467f-873b-0ecbff7a3d26','attribute_4','579 €'),(35593,'88219df4-626a-467f-873b-0ecbff7a3d26','H?bka pre zabudovanie','49 cm'),(35594,'88219df4-626a-467f-873b-0ecbff7a3d26','Indikátor zostatkového tepla','Áno'),(35595,'88219df4-626a-467f-873b-0ecbff7a3d26','Maximálny výkon varných zón','7100 W'),(35596,'88219df4-626a-467f-873b-0ecbff7a3d26','Odporú?ané napájanie','400 V'),(35597,'88219df4-626a-467f-873b-0ecbff7a3d26','Ovládanie','Dotykové'),(35598,'88219df4-626a-467f-873b-0ecbff7a3d26','Po?et varných zón','4'),(35599,'88219df4-626a-467f-873b-0ecbff7a3d26','Prevedenie','Induk?né'),(35600,'88219df4-626a-467f-873b-0ecbff7a3d26','Prevedenie povrchu','?ierna sklokeramika'),(35601,'88219df4-626a-467f-873b-0ecbff7a3d26','Rozdelenie varných zón','?avá predná: Ø 18,5 cm, 1,4/2 kW,\nPravá predná: Ø 16,5 cm, 1,2/1,4 kW,\n?avá zadná: Ø 16,5 cm, 1,2/1,4 kW,\nPravá zadná: Ø 20,5 cm, 2/2,3 kW'),(35602,'88219df4-626a-467f-873b-0ecbff7a3d26','Rozmery - h?bka','51 cm'),(35603,'88219df4-626a-467f-873b-0ecbff7a3d26','Rozmery - šírka','60 cm'),(35604,'88219df4-626a-467f-873b-0ecbff7a3d26','Rozmery - výška','5,6 cm'),(35605,'88219df4-626a-467f-873b-0ecbff7a3d26','Šírka pre zabudovanie','56 cm'),(35606,'88219df4-626a-467f-873b-0ecbff7a3d26','Výška pre zabudovanie','5,2 cm'),(35607,'88219df4-626a-467f-873b-0ecbff7a3d26','Zapnutie / vypnutie ohrevu','Áno'),(35608,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','attribute_23','Opera?ný systémRozlíšenie displejaProcesorPamä? RAMKapacita úložného priestoruPodpora mobilnej sie?ePodpora WiFiPodpora BluetoothZadná kamera\n						: Windows 8.1 Pro 64-bit  • : WUXGA (1920x1200)  • : Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)  • : 4 GB  • : 128 GB • : Nie  • : Áno  • : Áno  • : 8 MP, LED blesk'),(35609,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','attribute_24','43160'),(35610,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','attribute_26','HP ElitePad 1000 G2 (G6X14AW)'),(35611,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','domain_name','pocitace-a-prislusenstvo/tablety'),(35612,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','attribute_4','859 €'),(35613,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Dodávané príslušenstvo','USB adapter\nHSPA+ dátový modul s GPS'),(35614,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Farba','Strieborná'),(35615,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','GPS','Áno'),(35616,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Grafika','Intel® Graphics Media Accelerator'),(35617,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Hmotnos?','680 g'),(35618,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Kapacita úložného priestoru','128 GB'),(35619,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Konektivita','mirco USB, micro HDMI'),(35620,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Opera?ný systém','Windows 8.1 Pro 64-bit'),(35621,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Pamä? RAM','4 GB'),(35622,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Po?et jadier procesora','Štvorjadrový'),(35623,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Podpora Bluetooth','Áno'),(35624,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Podpora mobilnej sie?e','Nie'),(35625,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Podpora pamä?ovej karty','microSD'),(35626,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Podpora WiFi','Áno'),(35627,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Predná kamera','2,1 MP'),(35628,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Procesor','Intel® Atom™ Processor Z3795 (2M Cache, 1.59 up to 2.39 GHz)'),(35629,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Rozlíšenie displeja','WUXGA (1920x1200)'),(35630,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Rozmery (VxŠxH)','261 x 178 x 9,2 mm'),(35631,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Senzory','Gyroscope,  Ambient Light Sensor, E-compass, G senzor'),(35632,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Typ batéria','Li-polymer\n2-?lánková'),(35633,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Typ dotykového displeja','IPS LED'),(35634,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Uhloprie?ka','10,1 \"'),(35635,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Zadná kamera','8 MP, LED blesk'),(35636,'7b73cb37-d5af-40f5-bb34-f08b20b1c8b1','Zvukový výstup a vstup','3,5mm jack kombo slúchadlá/mikrofón'),(35637,'98682fd6-51fa-4c2e-a252-d262cc5428b5','?alšie parametre','RedMi Note je najnovším prírastkom do rodiny telefónov Xiao. Výrobca na?úval požiadavkám pre tabletofóny a tak im vyšiel v ústrety. RedMi Note je už klasicky cenovo dostupným DualSIM telefónom, ktorý ponúkne používate?om obrovský multimediálny zážitok. V?aka 8-jadrovému procesoru a dostatku opera?nej pamäte si zahráte aj ve?mi náro?né hry. Kvalitou služieb nezaostáva za svojimi ve?kými bratmi. Možnos? rozšírenia pamäte MicroSD kartou. Xiao sa o svoje telefóny skrátka stará a budete z ich strany neustále rozmaznávaní. Nehovoriac o fakte, že s MIUI získate jednu obrovskú výhodu, ktorú vám žiadny iný výrobca nedá - bezdrôtové aktualizácie softvéru každý týžde?!\n\nRed Rice sa postará o všetku zábavu priamo z vášho vrecka. Na priestrannom displeji s jemným rozlíšením si pustíte Vaše najob?úbenejšie filmy a seriály. Zahráte si najnovšie hry s náro?nou 3D grafikou - v?aka spolupráci Gameloftu s MediaTekom, akú vám budú kamaráti závidie?. A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúce audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a !\n\n- podporuje Wi-Fi hotspot'),(35638,'98682fd6-51fa-4c2e-a252-d262cc5428b5','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean) MiUi v5  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 + Gorilla Glass II  • : 5,5 \" • : 8 GB • : microSD  • : 32 GB • : 3200 mAh'),(35639,'98682fd6-51fa-4c2e-a252-d262cc5428b5','attribute_24','40935'),(35640,'98682fd6-51fa-4c2e-a252-d262cc5428b5','attribute_26','Xiaomi Redmi Note Pro (black)'),(35641,'98682fd6-51fa-4c2e-a252-d262cc5428b5','domain_name','telefony/mobilny-telefon'),(35642,'98682fd6-51fa-4c2e-a252-d262cc5428b5','attribute_4','249.99 €'),(35643,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Bluetooth','Áno'),(35644,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Dátový kábel','Áno'),(35645,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Dotykový displej','áno'),(35646,'98682fd6-51fa-4c2e-a252-d262cc5428b5','eGPRS','Áno'),(35647,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Fotoaparát','13 Mpx'),(35648,'98682fd6-51fa-4c2e-a252-d262cc5428b5','GPRS','Áno'),(35649,'98682fd6-51fa-4c2e-a252-d262cc5428b5','GPS','Áno'),(35650,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Hmotnos? vrátane batérie','199 g'),(35651,'98682fd6-51fa-4c2e-a252-d262cc5428b5','HSPA','Áno'),(35652,'98682fd6-51fa-4c2e-a252-d262cc5428b5','HSPA+','Áno'),(35653,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Interná pamä?','8 GB'),(35654,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Kamera pre video hovory','5,0 Mpx'),(35655,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Kapacita batérie','3200 mAh'),(35656,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Kvalita videozáznamu','FULL HD 1080'),(35657,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Maximálna kapacita pamä?ovej karty','32 GB'),(35658,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Nabíja?ka do el. siete','Áno'),(35659,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Po?et farieb displeja','16 mil. farieb (24-bit)'),(35660,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Po?et jadier procesora','8'),(35661,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(35662,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Podpora USB','microUSB (USB host)'),(35663,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Podpora viac SIM','Dual Sim'),(35664,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Podporované pamä?ové karty','microSD'),(35665,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Procesor','Mediatek MT6592 (8× 1.7GHz)\ngrafická jednotka Mali 450MP4'),(35666,'98682fd6-51fa-4c2e-a252-d262cc5428b5','RAM','2048 MB'),(35667,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Rozlíšenie dipleja','720 x 1280 + Gorilla Glass II'),(35668,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Rozmery - h?bka','9,5 mm'),(35669,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Rozmery - šírka','78,7 mm'),(35670,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Rozmery - výška','154 mm'),(35671,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas'),(35672,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Slot na pamä?ovú kartu','Áno'),(35673,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Slúchadlový výstup','Stereo 3,5 mm jack'),(35674,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Typ batérie','Li-ion'),(35675,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Typ dipleja','LCD IPS'),(35676,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35677,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Typ OS','Android'),(35678,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Typ telefónu','Smartphone'),(35679,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Ve?kos? displeja','5,5 \"'),(35680,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Verzia bluetooth','4.0 s EDR & A2DP, HID'),(35681,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Verzia OS','4.2 (Jelly Bean) MiUi v5'),(35682,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Vstavané stereo rádio','FM'),(35683,'98682fd6-51fa-4c2e-a252-d262cc5428b5','Vstavaný blesk','LED'),(35684,'98682fd6-51fa-4c2e-a252-d262cc5428b5','WCDMA','Áno'),(35685,'98682fd6-51fa-4c2e-a252-d262cc5428b5','WLAN (Wi-Fi)','Áno'),(35686,'453dfc39-e46d-436d-85d9-a71335325d33','6. zmysel','nie'),(35687,'453dfc39-e46d-436d-85d9-a71335325d33','?alšie funkcie','HighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nBezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\n4 induk?né varné zóny s rozpoznaním ve?kosti hrnca\n1 varná zóna s automatickým\nrozšírením na pe?iacu zónu\nsenzorové ovládanie touchSlider\n17 výkonových stup?ov\ntimer pre každú varnú zónu\nminutka (budík)\nmožnos? blokácie ovládacieho panelu na 20 s. pri ?istení v priebehu varenia\nfunkcia quickStart\nfunkcia ReStart\nukazovate? spotreby energie\npripojovací kábel (1,1 M)\nfunkcia powerManagement - nastavenie max.príkonu dosky\nhlavný vypína?'),(35688,'453dfc39-e46d-436d-85d9-a71335325d33','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : antikoro, ?ierna   • : 380-400 V • : 4  • : nie'),(35689,'453dfc39-e46d-436d-85d9-a71335325d33','attribute_24','43221'),(35690,'453dfc39-e46d-436d-85d9-a71335325d33','attribute_26','Bosch PIX645F17E'),(35691,'453dfc39-e46d-436d-85d9-a71335325d33','domain_name','velka-biela-technika/vstavane/varna-doska'),(35692,'453dfc39-e46d-436d-85d9-a71335325d33','attribute_4','549 €'),(35693,'453dfc39-e46d-436d-85d9-a71335325d33','Detská poistka','Áno'),(35694,'453dfc39-e46d-436d-85d9-a71335325d33','Hmotnos?','11 Kg'),(35695,'453dfc39-e46d-436d-85d9-a71335325d33','Maximálny výkon varných zón','7200 W'),(35696,'453dfc39-e46d-436d-85d9-a71335325d33','Odporú?ané napájanie','380-400 V'),(35697,'453dfc39-e46d-436d-85d9-a71335325d33','Ovládanie','Dotykové'),(35698,'453dfc39-e46d-436d-85d9-a71335325d33','Po?et varných zón','4'),(35699,'453dfc39-e46d-436d-85d9-a71335325d33','Prevedenie','Induk?né'),(35700,'453dfc39-e46d-436d-85d9-a71335325d33','Prevedenie povrchu','antikoro, ?ierna'),(35701,'453dfc39-e46d-436d-85d9-a71335325d33','Rozdelenie varných zón','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	induk?ný ohrev, normálna varná zóna\nrozmery 1. varnej zóny (mm) 	180 mm\nvýkon 1. varnej zóny	1800 W\n\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	induk?ný ohrev, zóna na pe?enie\nrozmery 2. varnej zóny (mm) 	180; 280 mm\nvýkon 2. varnej zóny	1800 ; 2000 W\n\numiestnenie 3. varnej zóny 	varná zóna vzadu vpravo\ndruh 3. varnej zóny 	induk?ný ohrev\nrozmery 3. varnej zóny (mm) 	145 mm\nvýkon 3. varnej zóny 	1400 W\n\numiestnenie 4. varnej zóny 	varná zóna vpredu vpravo\ndruh 4. varnej zóny 	induk?ný ohrev\nrozmery 4. varnej zóny (mm) 	210 mm\nvýkon 4. varnej zóny 	2200 W'),(35702,'453dfc39-e46d-436d-85d9-a71335325d33','Rozmery - h?bka','51,3 cm'),(35703,'453dfc39-e46d-436d-85d9-a71335325d33','Rozmery - šírka','58,3 cm'),(35704,'453dfc39-e46d-436d-85d9-a71335325d33','Rozmery - výška','5,8 cm'),(35705,'453dfc39-e46d-436d-85d9-a71335325d33','Zapnutie / vypnutie ohrevu','Áno'),(35706,'248cf484-84ca-4ddb-8791-317f147a555b','?alšie parametre','RedMi Note je najnovším prírastkom do rodiny telefónov Xiao. Výrobca na?úval požiadavkám pre tabletofóny a tak im vyšiel v ústrety. RedMi Note je už klasicky cenovo dostupným DualSIM telefónom, ktorý ponúkne používate?om obrovský multimediálny zážitok. V?aka 8-jadrovému procesoru a dostatku opera?nej pamäte si zahráte aj ve?mi náro?né hry. Kvalitou služieb nezaostáva za svojimi ve?kými bratmi. Možnos? rozšírenia pamäte MicroSD kartou. Xiao sa o svoje telefóny skrátka stará a budete z ich strany neustále rozmaznávaní. Nehovoriac o fakte, že s MIUI získate jednu obrovskú výhodu, ktorú vám žiadny iný výrobca nedá - bezdrôtové aktualizácie softvéru každý týžde?!\n\nRed Rice sa postará o všetku zábavu priamo z vášho vrecka. Na priestrannom displeji s jemným rozlíšením si pustíte Vaše najob?úbenejšie filmy a seriály. Zahráte si najnovšie hry s náro?nou 3D grafikou - v?aka spolupráci Gameloftu s MediaTekom, akú vám budú kamaráti závidie?. A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúce audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a !\n\n- podporuje Wi-Fi hotspot'),(35707,'248cf484-84ca-4ddb-8791-317f147a555b','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.2 (Jelly Bean) MiUi v5  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1280 + Gorilla Glass II  • : 5,5 \" • : 8 GB • : microSD  • : 32 GB • : 3200 mAh'),(35708,'248cf484-84ca-4ddb-8791-317f147a555b','attribute_24','40939'),(35709,'248cf484-84ca-4ddb-8791-317f147a555b','attribute_26','Xiaomi Redmi Note Pro (yellow)'),(35710,'248cf484-84ca-4ddb-8791-317f147a555b','domain_name','telefony/mobilny-telefon'),(35711,'248cf484-84ca-4ddb-8791-317f147a555b','attribute_4','249.99 €'),(35712,'248cf484-84ca-4ddb-8791-317f147a555b','Bluetooth','Áno'),(35713,'248cf484-84ca-4ddb-8791-317f147a555b','Dátový kábel','Áno'),(35714,'248cf484-84ca-4ddb-8791-317f147a555b','Dotykový displej','áno'),(35715,'248cf484-84ca-4ddb-8791-317f147a555b','eGPRS','Áno'),(35716,'248cf484-84ca-4ddb-8791-317f147a555b','Fotoaparát','13 Mpx'),(35717,'248cf484-84ca-4ddb-8791-317f147a555b','GPRS','Áno'),(35718,'248cf484-84ca-4ddb-8791-317f147a555b','GPS','Áno'),(35719,'248cf484-84ca-4ddb-8791-317f147a555b','Hmotnos? vrátane batérie','199 g'),(35720,'248cf484-84ca-4ddb-8791-317f147a555b','HSPA','Áno'),(35721,'248cf484-84ca-4ddb-8791-317f147a555b','HSPA+','Áno'),(35722,'248cf484-84ca-4ddb-8791-317f147a555b','Interná pamä?','8 GB'),(35723,'248cf484-84ca-4ddb-8791-317f147a555b','Kamera pre video hovory','5,0 Mpx'),(35724,'248cf484-84ca-4ddb-8791-317f147a555b','Kapacita batérie','3200 mAh'),(35725,'248cf484-84ca-4ddb-8791-317f147a555b','Kvalita videozáznamu','FULL HD 1080'),(35726,'248cf484-84ca-4ddb-8791-317f147a555b','Maximálna kapacita pamä?ovej karty','32 GB'),(35727,'248cf484-84ca-4ddb-8791-317f147a555b','Nabíja?ka do el. siete','Áno'),(35728,'248cf484-84ca-4ddb-8791-317f147a555b','Po?et farieb displeja','16 mil. farieb (24-bit)'),(35729,'248cf484-84ca-4ddb-8791-317f147a555b','Po?et jadier procesora','8'),(35730,'248cf484-84ca-4ddb-8791-317f147a555b','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900'),(35731,'248cf484-84ca-4ddb-8791-317f147a555b','Podpora USB','microUSB (USB host)'),(35732,'248cf484-84ca-4ddb-8791-317f147a555b','Podpora viac SIM','Dual Sim'),(35733,'248cf484-84ca-4ddb-8791-317f147a555b','Podporované pamä?ové karty','microSD'),(35734,'248cf484-84ca-4ddb-8791-317f147a555b','Procesor','Mediatek MT6592 (8× 1.7GHz)\ngrafická jednotka Mali 450MP4'),(35735,'248cf484-84ca-4ddb-8791-317f147a555b','RAM','2048 MB'),(35736,'248cf484-84ca-4ddb-8791-317f147a555b','Rozlíšenie dipleja','720 x 1280 + Gorilla Glass II'),(35737,'248cf484-84ca-4ddb-8791-317f147a555b','Rozmery - h?bka','9,5 mm'),(35738,'248cf484-84ca-4ddb-8791-317f147a555b','Rozmery - šírka','78,7 mm'),(35739,'248cf484-84ca-4ddb-8791-317f147a555b','Rozmery - výška','154 mm'),(35740,'248cf484-84ca-4ddb-8791-317f147a555b','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas'),(35741,'248cf484-84ca-4ddb-8791-317f147a555b','Slot na pamä?ovú kartu','Áno'),(35742,'248cf484-84ca-4ddb-8791-317f147a555b','Slúchadlový výstup','Stereo 3,5 mm jack'),(35743,'248cf484-84ca-4ddb-8791-317f147a555b','Typ batérie','Li-ion'),(35744,'248cf484-84ca-4ddb-8791-317f147a555b','Typ dipleja','LCD IPS'),(35745,'248cf484-84ca-4ddb-8791-317f147a555b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35746,'248cf484-84ca-4ddb-8791-317f147a555b','Typ OS','Android'),(35747,'248cf484-84ca-4ddb-8791-317f147a555b','Typ telefónu','Smartphone'),(35748,'248cf484-84ca-4ddb-8791-317f147a555b','Ve?kos? displeja','5,5 \"'),(35749,'248cf484-84ca-4ddb-8791-317f147a555b','Verzia bluetooth','4.0 s EDR & A2DP, HID'),(35750,'248cf484-84ca-4ddb-8791-317f147a555b','Verzia OS','4.2 (Jelly Bean) MiUi v5'),(35751,'248cf484-84ca-4ddb-8791-317f147a555b','Vstavané stereo rádio','FM'),(35752,'248cf484-84ca-4ddb-8791-317f147a555b','Vstavaný blesk','LED'),(35753,'248cf484-84ca-4ddb-8791-317f147a555b','WCDMA','Áno'),(35754,'248cf484-84ca-4ddb-8791-317f147a555b','WLAN (Wi-Fi)','Áno'),(35755,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','6. zmysel','nie'),(35756,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','?alšie funkcie','DirectSelect\nRiadenie dotykom! Jednoducho zvo?te požadovanú varnú zónu a ona sa aktivuje. Potom z?ahka ?uknite na ?íslo ozna?ujúce požadovaný varný stupe? a varná zóna je nastavená. Zárove? vás jasná ?ervená farba informuje o nastavení každej varnej zóny.\n\nHighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nTopControl\nDigitálny ukazovate? integrovaný do sklokeramického povrchu varnej dosky priebežne informuje o nastavenom stupni výkonu príslušnej varnej zóny a o eventuálnom zvyšnom teple. Na prvý poh?ad uvidíte, na aký stupe? výkonu sú varné zóny nastavené. Eventuálne zvyšné teplo môžete využi?.\n\n\nBezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\n4 induk?né varné zóny s rozpoznaním ve?kosti hrnca\n17 výkonových stup?ov\ntimer pre každú varnú zónu\nminutka (budík)\nmožnos? blokácie ovládacieho panelu na 20 s. pri ?istení v priebehu varenia\npripojovací kábel (1,1 M)\n2-stup?ový ukazovate? zostakového tepla pre každú varnú zónu\nfunkcia powerManagement - nastavenie max.príkonu dosky\nhlavný vypína?'),(35757,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : antikoro, ?ierna   • : 380-400 V • : 4  • : nie'),(35758,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','attribute_24','43222'),(35759,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','attribute_26','Bosch PIE675N14E'),(35760,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','domain_name','velka-biela-technika/vstavane/varna-doska'),(35761,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','attribute_4','559 €'),(35762,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Detská poistka','Áno'),(35763,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Hmotnos?','13 Kg'),(35764,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Maximálny výkon varných zón','7200 W'),(35765,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Odporú?ané napájanie','380-400 V'),(35766,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Ovládanie','Dotykové'),(35767,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Po?et varných zón','4'),(35768,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Prevedenie','Induk?né'),(35769,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Prevedenie povrchu','antikoro, ?ierna'),(35770,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Rozdelenie varných zón','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	induk?ný ohrev, normálna varná zóna\nrozmery 1. varnej zóny (mm) 	180 mm\nvýkon 1. varnej zóny 	1800 W\n\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	induk?ný ohrev, normálna varná zóna\nrozmery 2. varnej zóny (mm) 	180 mm\nvýkon 2. varnej zóny 	1800 W\n\numiestnenie 3. varnej zóny 	varná zóna vzadu vpravo\ndruh 3. varnej zóny 	induk?ný ohrev\nrozmery 3. varnej zóny (mm) 	145 mm\nvýkon 3. varnej zóny 	1400 W\n\numiestnenie 4. varnej zóny 	varná zóna vpredu vpravo\ndruh 4. varnej zóny 	induk?ný ohrev\nrozmery 4. varnej zóny (mm) 	210 mm\nvýkon 4. varnej zóny  	2200 W'),(35771,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Rozmery - h?bka','52,7 cm'),(35772,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Rozmery - šírka','60,6 cm'),(35773,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Rozmery - výška','5,7 cm'),(35774,'d1f4616e-07f2-41b6-814a-7621d4f7e69f','Zapnutie / vypnutie ohrevu','Áno'),(35775,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','6. zmysel','nie'),(35776,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','?alšie funkcie','Ukazovate? zbytkového tepla : 7 segmentový , Kontrolky pre funkcie:3 stup?ové zbytkové teplo, akustický signál, minútka, indikátor zbytkového tepla, vypnutie zvuku, vyp./zap., ukazate? ?asu, automatické zahratie, rýchle ohriatie - funkcia Booster, detský zámok, ?asova?, Eco ?asova?, zámok tla?ítok'),(35777,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','?alšie parametre','Typ rám?eka 	zošikmený - 4 hrany'),(35778,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(35779,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','attribute_24','23534'),(35780,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','attribute_26','AEG HK764400FB'),(35781,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','domain_name','velka-biela-technika/vstavane/varna-doska'),(35782,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','attribute_4','579 €'),(35783,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','H?bka pre zabudovanie','49 cm'),(35784,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Hmotnos?','12,74 Kg'),(35785,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Indikátor zostatkového tepla','Áno'),(35786,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Maximálny výkon varných zón','7400  W'),(35787,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Odporú?ané napájanie','400 V'),(35788,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Ovládanie','Dotykové'),(35789,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Po?et varných zón','4'),(35790,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Prevedenie','Induk?né'),(35791,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Prevedenie povrchu','?ierna sklokeramika'),(35792,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Rozdelenie varných zón','?avá predná zóna - výkon/priemer 	2300/3200W/210mm\n?avá zadná zóna - výkon/priemer 	2300/3200W/210mm\nPravá predná zóna - výkon/priemer 	2300/3200W/210mm\nPravá zadná zóna - výkon/priemer 	2300/3200W/210mm'),(35793,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Rozmery - h?bka','52 cm'),(35794,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Rozmery - šírka','71 cm'),(35795,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Šírka pre zabudovanie','68 cm'),(35796,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Výška pre zabudovanie','5,5 cm'),(35797,'bd71e197-8102-43e2-9063-8d3fb8e4dae2','Zapnutie / vypnutie ohrevu','Áno'),(35798,'625ada05-a217-424b-ab63-f756b2368770','3D displej','nie'),(35799,'625ada05-a217-424b-ab63-f756b2368770','?alšie parametre','Nová generácia Sonim telefónov Sonim XP3300 FORCE a Sonim XP1300 CORE je tu. Sonim XP3300 FORCE a XP1300 sú prvé telefóny na svete ktorým bol udelený doposia? najvyšší certifikát odolnosti IP68. \nVyzna?uje sa tiež mimoriadnou výdržou batérie s d?žkou až do 18 hodín hovoru. Nechýba ani ochranné sklo displeja Gorilla Glass odolné proti nárazom a poškriabaniu. To všetko je navyše poistené trojro?nou zárukou.\n\nHlavné vlastnosti Sonim XP1300 CORE : \n- Vysoká odolnos?\n- P?ne vodotesný do 2m po dobu 60min.\n- Gorilla Glass \n- Dlhá životnos? batérie až do 18 hodín hovoru.\n- Opera?ná teplota od od -20°C až do +55°C\n\nTechnická špecifikácia Sonim XP1300 CORE :\n* Procesor: MediaTek MT6235 platform\n* SMS, MMS kapacita 3000 správ\n* Opera Mini, Email Client - IMAP4, POP3 \n* JAM (JAVA application storefront),JAVA SDK \n* Polyfónne zvonenia, MP3\n* Bluetooth (2.1) with DUN, SPP, HSP, HFP, OPP, PBAP\n* EDGE quad-band (850,900, 1800,1900 MHz)\n* Batéria: Li-Ion,1750mAh\n* Rozmery: 126mm x 60mm x 25mm \n* Hmotnos?:185 grams \n* Displej: 2 inch, QVGA 240x320 rozlíšenie \n* Adresár na 1000 položiek\n* Pamä? na 3000 SMS\n* Nabíjací a synchroniza?ný mini USB port\n* Užívate?ská pamä? 10MB, podpora microSD do 16GB \n* Jazyk : CZ, ENG, DE, PL, FR, I, ES ..\n* FM rádio, Media Player\n* Kalendár s organizátorom\n* Budík\n* Diktafón\n* Kalkula?ka\n* Stopky\n* LED svetlo \n\n -Testovaná a preverená odolnos? IP68 klasifikácia / MIL810-F \n- Prach, špina, piesok, mikro?astice Nepriepustný obal odolný vo?i mikro?asticiam\n- Nárazy a Otrasy. Skonštruovaný vydrža? nárazy a vibrácie do 23G\n- Extra dlhá životnos? batérie - do 18hod. hovoru a 800hod. v pohotovost. režime\n- Extra výkonne reproduktory - Dobrá po?ute?nos? aj v hlu?nom prostredí\n- GPS Navigácia \n- 3-ro?ná záruka vz?ahujúca sa aj na neumyselné mechanické poškodenia.\n- Plne vodotesný - Sonim Land Rover S1 je vodotesný do21 m po dobu 60min, certifikát IP68\n- Pády - Vydrží pády na betón z 2m\n- Pripravený do extrémnych podmienok. Opera?ná teplota v rozmedzí od -20°C až do +55°C\n- Odolná klávesnica - Tla?idlá testované 500 000 stla?eniami\n- Displej - Ochranné sklo displeja Gorilla Glass. Mimoriadna odolnos? vo?i nárazom, extrémnym teplotám a poškriabaniu.'),(35800,'625ada05-a217-424b-ab63-f756b2368770','Aplikácie a hry JAVA','Áno'),(35801,'625ada05-a217-424b-ab63-f756b2368770','attribute_23','najvyšší certifikát odolnosti IP68, výdrž 18 hodín hovoru, odolný displej Gorilla Glass, opera?ná teplota od -20°C až do +55°C, p?ne vodotesný do 2m po dobu 60min.Typ OSFotoaparátBluetoothDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 0,3 Mpx • : Áno  • : nie  • : 240x320  • : 2 \" • : microSD  • : 16 GB • : 1750 mAh'),(35802,'625ada05-a217-424b-ab63-f756b2368770','attribute_24','23498'),(35803,'625ada05-a217-424b-ab63-f756b2368770','attribute_26','Sonim XP1300 Core Black'),(35804,'625ada05-a217-424b-ab63-f756b2368770','domain_name','telefony/mobilny-telefon'),(35805,'625ada05-a217-424b-ab63-f756b2368770','attribute_4','287.35 €'),(35806,'625ada05-a217-424b-ab63-f756b2368770','Bluetooth','Áno'),(35807,'625ada05-a217-424b-ab63-f756b2368770','Dotykový displej','nie'),(35808,'625ada05-a217-424b-ab63-f756b2368770','Farba','?ierna'),(35809,'625ada05-a217-424b-ab63-f756b2368770','Fotoaparát','0,3 Mpx'),(35810,'625ada05-a217-424b-ab63-f756b2368770','HDMI','nie'),(35811,'625ada05-a217-424b-ab63-f756b2368770','Hmotnos? vrátane batérie','185 g'),(35812,'625ada05-a217-424b-ab63-f756b2368770','Kapacita batérie','1750 mAh'),(35813,'625ada05-a217-424b-ab63-f756b2368770','Kvalita videozáznamu','QCIF (176 x 144)'),(35814,'625ada05-a217-424b-ab63-f756b2368770','Maximálna kapacita pamä?ovej karty','16 GB'),(35815,'625ada05-a217-424b-ab63-f756b2368770','Možnos? fotenia v 3D','nie'),(35816,'625ada05-a217-424b-ab63-f756b2368770','MP3 prehráva?','Áno'),(35817,'625ada05-a217-424b-ab63-f756b2368770','Nástroje','Organizér, Stopky, Kalendár, Budík, Kalkula?ka'),(35818,'625ada05-a217-424b-ab63-f756b2368770','Po?et displejov','1'),(35819,'625ada05-a217-424b-ab63-f756b2368770','Podpora hudobných formátov','MP3'),(35820,'625ada05-a217-424b-ab63-f756b2368770','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(35821,'625ada05-a217-424b-ab63-f756b2368770','Podpora viac SIM','Nie'),(35822,'625ada05-a217-424b-ab63-f756b2368770','Podporované pamä?ové karty','microSD'),(35823,'625ada05-a217-424b-ab63-f756b2368770','Rozlíšenie dipleja','240x320'),(35824,'625ada05-a217-424b-ab63-f756b2368770','Rozmery - h?bka','25 mm'),(35825,'625ada05-a217-424b-ab63-f756b2368770','Rozmery - šírka','60 mm'),(35826,'625ada05-a217-424b-ab63-f756b2368770','Rozmery - výška','126 mm'),(35827,'625ada05-a217-424b-ab63-f756b2368770','Slot na pamä?ovú kartu','Áno'),(35828,'625ada05-a217-424b-ab63-f756b2368770','Typ batérie','Li-ion'),(35829,'625ada05-a217-424b-ab63-f756b2368770','Typ dipleja','Aktívny TFT-LCD displej'),(35830,'625ada05-a217-424b-ab63-f756b2368770','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35831,'625ada05-a217-424b-ab63-f756b2368770','Typ OS','Vlastný'),(35832,'625ada05-a217-424b-ab63-f756b2368770','Typ telefónu','Outdoorový telefón'),(35833,'625ada05-a217-424b-ab63-f756b2368770','Ve?kos? displeja','2 \"'),(35834,'625ada05-a217-424b-ab63-f756b2368770','Vstavané stereo rádio','FM'),(35835,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','?alšie parametre','Mikrofón: \n- zabudovaný, dynamický (mono)\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 250 mAh\n- výdrž v pohotovostnom režime: 100 hod\n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(35836,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(35837,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','attribute_24','33509'),(35838,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','attribute_26','Prestigio PBHS2W'),(35839,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(35840,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','attribute_4','39.99 €'),(35841,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Citlivos?','118 dB'),(35842,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Farba','Biela'),(35843,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Frekven?ný rozsah do','20 kHz'),(35844,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Frekven?ný rozsah od','20 Hz'),(35845,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Impedancia','32 ?'),(35846,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Napájanie slúchadiel','Vstavaný akumulátor'),(35847,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Prevedenie','Muš?ové'),(35848,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Pripojenie','Bezdrôtové'),(35849,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Skladací mechanizmus','Áno'),(35850,'f0bd51bf-5fc8-4c0f-904a-9e4cd9161efe','Typ prenosu signálu','Bluetooth'),(35851,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','?alšie parametre','Knock Code – jednofázové odemykání displeje bez nutnosti zapínat podsvícení displeje\n\nPodpora chytrého pouzdra Quick Circle s efektními vizuálními a sv?telnými efekty\n\nFunkce fotoaparátu Laser focus, Panorama, Automaticky, Samospouš?, Hlasová spouš?, Samospouš? mávnutím, HDR'),(35852,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : IPS 1280x720 (294ppi)  • : 5,0 \" • : 8 GB • : microSD  • : 32 GB • : 2540 mAh'),(35853,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','attribute_24','41559'),(35854,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','attribute_26','LG G3 S Gold (D722)'),(35855,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','domain_name','telefony/mobilny-telefon'),(35856,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','attribute_4','274 €'),(35857,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Automatické zaostrovanie','Áno'),(35858,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Bluetooth','Áno'),(35859,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Dotykový displej','áno'),(35860,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Farba','Zlatá'),(35861,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Fotoaparát','8 Mpx'),(35862,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','GPS','Áno'),(35863,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Hmotnos? vrátane batérie','134 g'),(35864,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Interná pamä?','8 GB'),(35865,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Kapacita batérie','2540 mAh'),(35866,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Kvalita videozáznamu','FULL HD 1080'),(35867,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','LTE','Áno'),(35868,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Maximálna kapacita pamä?ovej karty','32 GB'),(35869,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','NFC ?íta?ka','Áno'),(35870,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Po?et farieb displeja','16 mil. farieb (24-bit)'),(35871,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Po?et jadier procesora','4'),(35872,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Podpora Glonass','Áno'),(35873,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(35874,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Podpora USB','microUSB (USB host)'),(35875,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Podpora viac SIM','Nie'),(35876,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Podporované pamä?ové karty','microSD'),(35877,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Procesor','Snapdragon 400 1,2GHz, quad core'),(35878,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','RAM','1024 MB'),(35879,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Rozlíšenie dipleja','IPS 1280x720 (294ppi)'),(35880,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Rozmery - h?bka','10,3 mm'),(35881,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Rozmery - šírka','69,6 mm'),(35882,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Rozmery - výška','137,7 mm'),(35883,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Slot na pamä?ovú kartu','Áno'),(35884,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Slúchadlový výstup','Stereo 3,5 mm jack'),(35885,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35886,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Typ OS','Android'),(35887,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Typ SIM karty','micro SIM'),(35888,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Typ telefónu','3G + 4G telefón'),(35889,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Ve?kos? displeja','5,0 \"'),(35890,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Verzia bluetooth','Bluetooth 4.0 LE'),(35891,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Verzia OS','Android 4.4 KitKat'),(35892,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Vstavané stereo rádio','FM'),(35893,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','Vstavaný blesk','LED'),(35894,'3a4ec775-52e3-49a1-bb0d-be3c2f77d86a','WLAN (Wi-Fi)','Áno'),(35895,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 110 dB • : 17 ? • : Štuplíkové  • : Áno  • : 1,3 m'),(35896,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','attribute_24','45137'),(35897,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','attribute_26','Razer Moray Essential Gaming & Music Headphones, white'),(35898,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(35899,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','attribute_4','39.99 €'),(35900,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Citlivos?','110 dB'),(35901,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','D?žka kábla','1,3 m'),(35902,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Farba','Biela'),(35903,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Frekven?ný rozsah do','22 kHz'),(35904,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Frekven?ný rozsah od','20 Hz'),(35905,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Impedancia','17 ?'),(35906,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Prevedenie','Štuplíkové'),(35907,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Pripojenie','Drôtové'),(35908,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Pripojovací konektor','Stereo 3,5 mm jack'),(35909,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Slúchadlá na šnúrke','Áno'),(35910,'a1424507-50b6-43ae-a540-39cc3ce0ea4c','Výkon','20 mW'),(35911,'bae207ed-6184-4d8a-b402-1e6a755082d5','?alšie parametre','Knock Code – jednofázové odemykání displeje bez nutnosti zapínat podsvícení displeje\n\nPodpora chytrého pouzdra Quick Circle s efektními vizuálními a sv?telnými efekty\n\nFunkce fotoaparátu Laser focus, Panorama, Automaticky, Samospouš?, Hlasová spouš?, Samospouš? mávnutím, HDR'),(35912,'bae207ed-6184-4d8a-b402-1e6a755082d5','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : IPS 1280x720 (294ppi)  • : 5,0 \" • : 8 GB • : microSD  • : 32 GB • : 2540 mAh'),(35913,'bae207ed-6184-4d8a-b402-1e6a755082d5','attribute_24','41558'),(35914,'bae207ed-6184-4d8a-b402-1e6a755082d5','attribute_26','LG G3 S Titan (D722)'),(35915,'bae207ed-6184-4d8a-b402-1e6a755082d5','domain_name','telefony/mobilny-telefon'),(35916,'bae207ed-6184-4d8a-b402-1e6a755082d5','attribute_4','274 €'),(35917,'bae207ed-6184-4d8a-b402-1e6a755082d5','Automatické zaostrovanie','Áno'),(35918,'bae207ed-6184-4d8a-b402-1e6a755082d5','Bluetooth','Áno'),(35919,'bae207ed-6184-4d8a-b402-1e6a755082d5','Dotykový displej','áno'),(35920,'bae207ed-6184-4d8a-b402-1e6a755082d5','Farba','Titánová'),(35921,'bae207ed-6184-4d8a-b402-1e6a755082d5','Fotoaparát','8 Mpx'),(35922,'bae207ed-6184-4d8a-b402-1e6a755082d5','GPS','Áno'),(35923,'bae207ed-6184-4d8a-b402-1e6a755082d5','Hmotnos? vrátane batérie','134 g'),(35924,'bae207ed-6184-4d8a-b402-1e6a755082d5','Interná pamä?','8 GB'),(35925,'bae207ed-6184-4d8a-b402-1e6a755082d5','Kapacita batérie','2540 mAh'),(35926,'bae207ed-6184-4d8a-b402-1e6a755082d5','Kvalita videozáznamu','FULL HD 1080'),(35927,'bae207ed-6184-4d8a-b402-1e6a755082d5','LTE','Áno'),(35928,'bae207ed-6184-4d8a-b402-1e6a755082d5','Maximálna kapacita pamä?ovej karty','32 GB'),(35929,'bae207ed-6184-4d8a-b402-1e6a755082d5','NFC ?íta?ka','Áno'),(35930,'bae207ed-6184-4d8a-b402-1e6a755082d5','Po?et farieb displeja','16 mil. farieb (24-bit)'),(35931,'bae207ed-6184-4d8a-b402-1e6a755082d5','Po?et jadier procesora','4'),(35932,'bae207ed-6184-4d8a-b402-1e6a755082d5','Podpora Glonass','Áno'),(35933,'bae207ed-6184-4d8a-b402-1e6a755082d5','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(35934,'bae207ed-6184-4d8a-b402-1e6a755082d5','Podpora USB','microUSB (USB host)'),(35935,'bae207ed-6184-4d8a-b402-1e6a755082d5','Podpora viac SIM','Nie'),(35936,'bae207ed-6184-4d8a-b402-1e6a755082d5','Podporované pamä?ové karty','microSD'),(35937,'bae207ed-6184-4d8a-b402-1e6a755082d5','Procesor','Snapdragon 400 1,2GHz, quad core'),(35938,'bae207ed-6184-4d8a-b402-1e6a755082d5','RAM','1024 MB'),(35939,'bae207ed-6184-4d8a-b402-1e6a755082d5','Rozlíšenie dipleja','IPS 1280x720 (294ppi)'),(35940,'bae207ed-6184-4d8a-b402-1e6a755082d5','Rozmery - h?bka','10,3 mm'),(35941,'bae207ed-6184-4d8a-b402-1e6a755082d5','Rozmery - šírka','69,6 mm'),(35942,'bae207ed-6184-4d8a-b402-1e6a755082d5','Rozmery - výška','137,7 mm'),(35943,'bae207ed-6184-4d8a-b402-1e6a755082d5','Slot na pamä?ovú kartu','Áno'),(35944,'bae207ed-6184-4d8a-b402-1e6a755082d5','Slúchadlový výstup','Stereo 3,5 mm jack'),(35945,'bae207ed-6184-4d8a-b402-1e6a755082d5','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(35946,'bae207ed-6184-4d8a-b402-1e6a755082d5','Typ OS','Android'),(35947,'bae207ed-6184-4d8a-b402-1e6a755082d5','Typ SIM karty','micro SIM'),(35948,'bae207ed-6184-4d8a-b402-1e6a755082d5','Typ telefónu','3G + 4G telefón'),(35949,'bae207ed-6184-4d8a-b402-1e6a755082d5','Ve?kos? displeja','5,0 \"'),(35950,'bae207ed-6184-4d8a-b402-1e6a755082d5','Verzia bluetooth','Bluetooth 4.0 LE'),(35951,'bae207ed-6184-4d8a-b402-1e6a755082d5','Verzia OS','Android 4.4 KitKat'),(35952,'bae207ed-6184-4d8a-b402-1e6a755082d5','Vstavané stereo rádio','FM'),(35953,'bae207ed-6184-4d8a-b402-1e6a755082d5','Vstavaný blesk','LED'),(35954,'bae207ed-6184-4d8a-b402-1e6a755082d5','WLAN (Wi-Fi)','Áno'),(35955,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','6. zmysel','nie'),(35956,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','?alšie parametre','akustický signál, zámok tla?ítok ,rýchle ohriatie - funkcia Booster,Eco ?asova?, minútka,'),(35957,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierne sklo bez rám?eka  • : 400 V • : 1  • : nie'),(35958,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','attribute_24','22625'),(35959,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','attribute_26','AEG HC 451500EB'),(35960,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','domain_name','velka-biela-technika/vstavane/varna-doska'),(35961,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','attribute_4','999 €'),(35962,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Detská poistka','Áno'),(35963,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','H?bka pre zabudovanie','49 cm'),(35964,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Hmotnos?','8 Kg'),(35965,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Indikátor zostatkového tepla','Áno'),(35966,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Maximálny výkon varných zón','3200 W'),(35967,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Odporú?ané napájanie','400 V'),(35968,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Ovládanie','Dotykové'),(35969,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Po?et varných zón','1'),(35970,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Prevedenie','Induk?né'),(35971,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Prevedenie povrchu','?ierne sklo bez rám?eka'),(35972,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Prúdová poistka','16 A'),(35973,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Rozdelenie varných zón','Stredná predná zóna - výkon/priemer 	2300W/3200W/300mm'),(35974,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Rozmery - h?bka','52 cm'),(35975,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Rozmery - šírka','36 cm'),(35976,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Rozmery - výška','3,6 cm'),(35977,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Šírka pre zabudovanie','34 cm'),(35978,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Výška pre zabudovanie','12,5 cm'),(35979,'eb25b824-71e5-41f3-a56a-d8f5ff6fc201','Zapnutie / vypnutie ohrevu','Áno'),(35980,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','?alšie parametre','- ?ahké, ergonomické slúchadlá\n- kábel odolný proti zamotaniu\n- moderný dizajn\n- vysoká kvalita zvuku\n\nTechnické údaje:\n- pripojenie: 3,5 mm jack\n- prevedenie: on-ear\n- materiál: plast\n- d?žka káblu: 1,3 m\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20 Hz- 20 kHz\n- impedancia: 32 ohmov'),(35981,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 32 ? • : Muš?ové  • : 1,3 m'),(35982,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','attribute_24','30180'),(35983,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','attribute_26','Skullcandy UPROCK Paul Frank/Turquoise ?ervená (151554)'),(35984,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','domain_name','detail'),(35985,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','attribute_4','26.9 €'),(35986,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','D?žka kábla','1,3 m'),(35987,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Farba','?ervená'),(35988,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Frekven?ný rozsah do','20 kHz'),(35989,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Frekven?ný rozsah od','20 Hz'),(35990,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Impedancia','32 ?'),(35991,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Prevedenie','Muš?ové'),(35992,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Priemer reproduktora','40 mm'),(35993,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Pripojenie','Drôtové'),(35994,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Pripojovací konektor','Stereo 3,5 mm jack'),(35995,'aa8fb6dd-96bf-4993-88b4-8cc74f5bbd50','Skladací mechanizmus','Nie'),(35996,'d2675006-0361-4273-90d1-ab8200c3f962','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(35997,'d2675006-0361-4273-90d1-ab8200c3f962','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(35998,'d2675006-0361-4273-90d1-ab8200c3f962','attribute_24','30824'),(35999,'d2675006-0361-4273-90d1-ab8200c3f962','attribute_26','Hama Headset Drift, brown (92564)'),(36000,'d2675006-0361-4273-90d1-ab8200c3f962','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(36001,'d2675006-0361-4273-90d1-ab8200c3f962','attribute_4','49.99 €'),(36002,'d2675006-0361-4273-90d1-ab8200c3f962','Farba','Hnedá s ?iernou'),(36003,'d2675006-0361-4273-90d1-ab8200c3f962','Hmotnos? (bez batérií)','69 g'),(36004,'d2675006-0361-4273-90d1-ab8200c3f962','Prevedenie','Muš?ové'),(36005,'d2675006-0361-4273-90d1-ab8200c3f962','Pripojenie','Bezdrôtové'),(36006,'d2675006-0361-4273-90d1-ab8200c3f962','Typ prenosu signálu','Bluetooth'),(36007,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','6.zmysel','nie'),(36008,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','?alšie parametre','pyrolýza:\nSamo?istiaca technika rúry, ktorá funguje tak, že sa rúra zahreje na cca 480 °C. Dôjde tak k rozpadu ne?istôt vo vnútornom priestore rúry prakticky na popol. Tento popol potom jednoducho utriete handri?kou. Namáhavé aj ?asovo náro?né ?istenie sa stalo minulos?ou. Stla?ením tla?idla sa rúra vy?istí úplne sama a dokonale – strop, bo?né steny, zadná stena, ale dokonca aj dno a dvierka rúry budú dokonale ?isté. Pre vašu bezpe?nos? sa rúra uzamkne pri prekro?ení teploty 300 °C a možno ju otvori? až po skon?ení samo?istenia, ke? teplota opä? poklesne pod 300 °C.\n\nNízka teplota dvierok: ochrana pre ruky v?aka minimálnemu zohriatiu prednej strany dvierok.\n\nVýklopné dvierka so SoftClose: dvierka rúry sa dovrú zvláš? jemne a potichu.\n\n\n\n\n3D Hotair Plus: perfektné výsledky v?aka optimálnemu rozloženiu tepla až na 3 úrovniach sú?asne.\n\n3D Hotair Eco: energeticky úsporný druh ohrevu ur?ený pre pe?enie na jednej úrovni.'),(36009,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','?asova?','Áno'),(36010,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','attribute_23','PyrolízaVnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n: 65 litrov • : Nie  • : Antikor  • : Antikor  • : Smalt  • : A -30%  • : 0,89 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(36011,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','attribute_24','28483'),(36012,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','attribute_26','Bosch HBG73B550'),(36013,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(36014,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','attribute_4','769 €'),(36015,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Displej','Áno'),(36016,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Energetická trieda','A -30%'),(36017,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Farba','Antikor'),(36018,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Gril','Áno'),(36019,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Hmotnos?','36 kg'),(36020,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Materiál interiéru','Smalt'),(36021,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Maximálna teplota','300 °C'),(36022,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Multifunk?né pe?enie','Áno'),(36023,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Napájanie','230 V'),(36024,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Osvetlenie rúry','Áno'),(36025,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Ovládacie prvky varnej dosky','Nie'),(36026,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Ovládanie','Digitálno-mechanické'),(36027,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Povrchová úprava','Antikor'),(36028,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Príkon','3650 W'),(36029,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Prúdová poistka','16 A'),(36030,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Rošt','Áno'),(36031,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Rozmery - h?bka','54,8 cm'),(36032,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Rozmery - šírka','59,5 cm'),(36033,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Rozmery - výška','59,5 cm'),(36034,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Spôsoby pe?enia','8 druhov ohrevu: horný/spodný ohrev, samostatný spodný ohrev, 3D-horúci vzduch plus, cirkula?ný infragril, vario-velkoplošný gril, vario-maloplošný gril, rozmrazovanie, stupe? pre pizzu'),(36035,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Spotreba','0,89 kWh'),(36036,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Teplovzdušné pe?enie','Áno'),(36037,'fd87095b-9a34-47d6-ac6e-be96418e1e9e','Vnútorný objem','65 litrov'),(36038,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','?alšie parametre','Uprock Athletic ponúkajú dokonalú rovnováhu medzi dizajnom, komfortom a výkonom. Užite si svoj ob?úbený mix v najvyššej kvalite zvuku, ku ktorému sa budete stále vraca?. Budú na Vás úto?i? neskrotné basy, ?istý spev a presné výšky. Moderný zakrútený dizajn pre lepšie uchytenie zaru?í presne padnúcu pozíciu. Mäkké kožené polstre zais?ujú maximálne pohodlie na ušiach.\nDvojica 40 mm reproduktorov rozbieha širokospektrálny zvuk. ?ahký ergonomický tvar. Mäkké ušné polstre.\n\nTechnická špecifikácia:\n- impedancia: 32 ohm\n- hladina akustického tlaku: 106 dB (1mW/500Hz)\n- THD menšie než 0,1% (1mW/500Hz)\n- hmotnos? (bez kábla): 120 g\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20-20k Hz\n- max. vstupný rozsah: 120 mW\n- typ kábla: TPE\n- d?žka kábla: 1,3 m\n- typ konektoru: 3,5 mm pozlátený - typ kábla: TPE\n- kompatibilné: iPod, iPad, iPhone\n- 3,5 mm jack'),(36039,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 106 dB • : 32 ? • : Muš?ové  • : 1,3 m'),(36040,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','attribute_24','26207'),(36041,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','attribute_26','Skullcandy UPROCK white/blue (114019)'),(36042,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','domain_name','detail'),(36043,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','attribute_4','33 €'),(36044,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Citlivos?','106 dB'),(36045,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','D?žka kábla','1,3 m'),(36046,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Farba','Biela / modrá'),(36047,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Frekven?ný rozsah do','20 kHz'),(36048,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Frekven?ný rozsah od','20 Hz'),(36049,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Hmotnos? (bez batérií)','120 g'),(36050,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Impedancia','32 ?'),(36051,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Nastavite?né premostenie slúchadiel','Áno'),(36052,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Pozlátený konektor','Áno'),(36053,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Prevedenie','Muš?ové'),(36054,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Priemer reproduktora','40 mm'),(36055,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Pripojenie','Drôtové'),(36056,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Pripojovací konektor','Stereo 3,5 mm jack'),(36057,'2a23c7ba-7f24-4801-8ccb-933d27893ea0','Výkon','120 mW'),(36058,'ac29a569-2fe2-4184-b245-5e221de9b2b2','6. zmysel','nie'),(36059,'ac29a569-2fe2-4184-b245-5e221de9b2b2','?alšie parametre','zámok tla?ítok, akustický signál, automatické zahratie, rýchle ohriatie - funkcia Booster,?asova?'),(36060,'ac29a569-2fe2-4184-b245-5e221de9b2b2','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierne sklo bez rám?eka  • : 400 V • : 2  • : nie'),(36061,'ac29a569-2fe2-4184-b245-5e221de9b2b2','attribute_24','22623'),(36062,'ac29a569-2fe2-4184-b245-5e221de9b2b2','attribute_26','AEG HC 452400EB'),(36063,'ac29a569-2fe2-4184-b245-5e221de9b2b2','domain_name','velka-biela-technika/vstavane/varna-doska'),(36064,'ac29a569-2fe2-4184-b245-5e221de9b2b2','attribute_4','548 €'),(36065,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Detská poistka','Áno'),(36066,'ac29a569-2fe2-4184-b245-5e221de9b2b2','H?bka pre zabudovanie','49 cm'),(36067,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Hmotnos?','7,7 Kg'),(36068,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Indikátor zostatkového tepla','Áno'),(36069,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Maximálny výkon varných zón','3700 W'),(36070,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Odporú?ané napájanie','400 V'),(36071,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Ovládanie','Dotykové'),(36072,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Po?et varných zón','2'),(36073,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Prevedenie','Induk?né'),(36074,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Prevedenie povrchu','?ierne sklo bez rám?eka'),(36075,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Prúdová poistka','16 A'),(36076,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Rozdelenie varných zón','Stredná predná zóna - výkon/priemer 	2300/3200W/170x265mm\nStredná zadná zóna - výkon/priemer 	2300/3200W/170x265mm'),(36077,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Rozmery - h?bka','52 cm'),(36078,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Rozmery - šírka','36 cm'),(36079,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Rozmery - výška','3,6 cm'),(36080,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Šírka pre zabudovanie','34 cm'),(36081,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Výška pre zabudovanie','5,5 cm'),(36082,'ac29a569-2fe2-4184-b245-5e221de9b2b2','Zapnutie / vypnutie ohrevu','Áno'),(36083,'4b57a94f-7b1f-406c-b717-4a21595c8d17','?alšie parametre','Knock Code – jednofázové odemykání displeje bez nutnosti zapínat podsvícení displeje\n\nPodpora chytrého pouzdra Quick Circle s efektními vizuálními a sv?telnými efekty\n\nFunkce fotoaparátu Laser focus, Panorama, Automaticky, Samospouš?, Hlasová spouš?, Samospouš? mávnutím, HDR'),(36084,'4b57a94f-7b1f-406c-b717-4a21595c8d17','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : IPS 1280x720 (294ppi)  • : 5,0 \" • : 8 GB • : microSD  • : 32 GB • : 2540 mAh'),(36085,'4b57a94f-7b1f-406c-b717-4a21595c8d17','attribute_24','44335'),(36086,'4b57a94f-7b1f-406c-b717-4a21595c8d17','attribute_26','LG G3 S White (D722)'),(36087,'4b57a94f-7b1f-406c-b717-4a21595c8d17','domain_name','telefony/mobilny-telefon'),(36088,'4b57a94f-7b1f-406c-b717-4a21595c8d17','attribute_4','274 €'),(36089,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Automatické zaostrovanie','Áno'),(36090,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Bluetooth','Áno'),(36091,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Dotykový displej','áno'),(36092,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Farba','biela'),(36093,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Fotoaparát','8 Mpx'),(36094,'4b57a94f-7b1f-406c-b717-4a21595c8d17','GPS','Áno'),(36095,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Hmotnos? vrátane batérie','134 g'),(36096,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Interná pamä?','8 GB'),(36097,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Kapacita batérie','2540 mAh'),(36098,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Kvalita videozáznamu','FULL HD 1080'),(36099,'4b57a94f-7b1f-406c-b717-4a21595c8d17','LTE','Áno'),(36100,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Maximálna kapacita pamä?ovej karty','32 GB'),(36101,'4b57a94f-7b1f-406c-b717-4a21595c8d17','NFC ?íta?ka','Áno'),(36102,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Po?et farieb displeja','16 mil. farieb (24-bit)'),(36103,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Po?et jadier procesora','4'),(36104,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Podpora Glonass','Áno'),(36105,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(36106,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Podpora USB','microUSB (USB host)'),(36107,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Podpora viac SIM','Nie'),(36108,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Podporované pamä?ové karty','microSD'),(36109,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Procesor','Snapdragon 400 1,2GHz, quad core'),(36110,'4b57a94f-7b1f-406c-b717-4a21595c8d17','RAM','1024 MB'),(36111,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Rozlíšenie dipleja','IPS 1280x720 (294ppi)'),(36112,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Rozmery - h?bka','10,3 mm'),(36113,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Rozmery - šírka','69,6 mm'),(36114,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Rozmery - výška','137,7 mm'),(36115,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Slot na pamä?ovú kartu','Áno'),(36116,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Slúchadlový výstup','Stereo 3,5 mm jack'),(36117,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36118,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Typ OS','Android'),(36119,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Typ SIM karty','micro SIM'),(36120,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Typ telefónu','3G + 4G telefón'),(36121,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Ve?kos? displeja','5,0 \"'),(36122,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Verzia bluetooth','Bluetooth 4.0 LE'),(36123,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Verzia OS','Android 4.4 KitKat'),(36124,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Vstavané stereo rádio','FM'),(36125,'4b57a94f-7b1f-406c-b717-4a21595c8d17','Vstavaný blesk','LED'),(36126,'4b57a94f-7b1f-406c-b717-4a21595c8d17','WLAN (Wi-Fi)','Áno'),(36127,'d99d5a71-01a4-4ca3-b00f-028776755d37','?alšie parametre','Uprock Athletic ponúkajú dokonalú rovnováhu medzi dizajnom, komfortom a výkonom. Užite si svoj ob?úbený mix v najvyššej kvalite zvuku, ku ktorému sa budete stále vraca?. Budú na Vás úto?i? neskrotné basy, ?istý spev a presné výšky. Moderný zakrútený dizajn pre lepšie uchytenie zaru?í presne padnúcu pozíciu. Mäkké kožené polstre zais?ujú maximálne pohodlie na ušiach.\nDvojica 40 mm reproduktorov rozbieha širokospektrálny zvuk. ?ahký ergonomický tvar. Mäkké ušné polstre.\n\nTechnická špecifikácia:\n- impedancia: 32 ohm\n- hladina akustického tlaku: 106 dB (1mW/500Hz)\n- THD menšie než 0,1% (1mW/500Hz)\n- hmotnos? (bez kábla): 120 g\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20-20k Hz\n- max. vstupný rozsah: 120 mW\n- typ kábla: TPE\n- d?žka kábla: 1,3 m\n- typ konektoru: 3,5 mm pozlátený - typ kábla: TPE\n- kompatibilné: iPod, iPad, iPhone\n- 3,5 mm jack'),(36128,'d99d5a71-01a4-4ca3-b00f-028776755d37','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 106 dB • : 32 ? • : Muš?ové  • : 1,3 m'),(36129,'d99d5a71-01a4-4ca3-b00f-028776755d37','attribute_24','26209'),(36130,'d99d5a71-01a4-4ca3-b00f-028776755d37','attribute_26','Skullcandy UPROCK purple/grey (114014)'),(36131,'d99d5a71-01a4-4ca3-b00f-028776755d37','domain_name','detail'),(36132,'d99d5a71-01a4-4ca3-b00f-028776755d37','attribute_4','27.9 €'),(36133,'d99d5a71-01a4-4ca3-b00f-028776755d37','Citlivos?','106 dB'),(36134,'d99d5a71-01a4-4ca3-b00f-028776755d37','D?žka kábla','1,3 m'),(36135,'d99d5a71-01a4-4ca3-b00f-028776755d37','Farba','Fialová'),(36136,'d99d5a71-01a4-4ca3-b00f-028776755d37','Frekven?ný rozsah do','20 kHz'),(36137,'d99d5a71-01a4-4ca3-b00f-028776755d37','Frekven?ný rozsah od','20 Hz'),(36138,'d99d5a71-01a4-4ca3-b00f-028776755d37','Hmotnos? (bez batérií)','120 g'),(36139,'d99d5a71-01a4-4ca3-b00f-028776755d37','Impedancia','32 ?'),(36140,'d99d5a71-01a4-4ca3-b00f-028776755d37','Nastavite?né premostenie slúchadiel','Áno'),(36141,'d99d5a71-01a4-4ca3-b00f-028776755d37','Pozlátený konektor','Áno'),(36142,'d99d5a71-01a4-4ca3-b00f-028776755d37','Prevedenie','Muš?ové'),(36143,'d99d5a71-01a4-4ca3-b00f-028776755d37','Priemer reproduktora','40 mm'),(36144,'d99d5a71-01a4-4ca3-b00f-028776755d37','Pripojenie','Drôtové'),(36145,'d99d5a71-01a4-4ca3-b00f-028776755d37','Pripojovací konektor','Stereo 3,5 mm jack'),(36146,'d99d5a71-01a4-4ca3-b00f-028776755d37','Výkon','120 mW'),(36147,'544856c9-ce7c-42be-85cc-b14119106f64','6. zmysel','nie'),(36148,'544856c9-ce7c-42be-85cc-b14119106f64','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nUkazovate? zostatkového tepla (H)\nPre zabezpe?enie ešte vä?šej bezpe?nosti vás bude uakzovate? zostatkového tepla informova?, ktorá plat?a ešte disponuje zvyškovým teplom. Ak indikátor svieti, nedotýkajte sa príslušnej zóny, akvšak môžete ju využi? napríklad pre rozmrzovanie alebo udržianie teploty už hotového tepla.\n\ndotykové ovládanie senzorové\n	powerboost\n	SuperBoost\n	AllBoost - zvýšenie výkonu na všetkých zónach\n	PowerControl - el. regulácia výkonu\n	EasyClean - jednoduchá údržba\n	Európska kvalita\n	Skosená predná fazeta'),(36149,'544856c9-ce7c-42be-85cc-b14119106f64','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 380-400 V • : 4  • : nie'),(36150,'544856c9-ce7c-42be-85cc-b14119106f64','attribute_24','43331'),(36151,'544856c9-ce7c-42be-85cc-b14119106f64','attribute_26','Gorenje IT 65 ORAW'),(36152,'544856c9-ce7c-42be-85cc-b14119106f64','domain_name','velka-biela-technika/vstavane/varna-doska'),(36153,'544856c9-ce7c-42be-85cc-b14119106f64','attribute_4','639 €'),(36154,'544856c9-ce7c-42be-85cc-b14119106f64','Detská poistka','Áno'),(36155,'544856c9-ce7c-42be-85cc-b14119106f64','H?bka pre zabudovanie','49 cm'),(36156,'544856c9-ce7c-42be-85cc-b14119106f64','Hmotnos?','11 Kg'),(36157,'544856c9-ce7c-42be-85cc-b14119106f64','Maximálny výkon varných zón','7100 W'),(36158,'544856c9-ce7c-42be-85cc-b14119106f64','Odporú?ané napájanie','380-400 V'),(36159,'544856c9-ce7c-42be-85cc-b14119106f64','Ovládanie','Dotykové'),(36160,'544856c9-ce7c-42be-85cc-b14119106f64','Pauza','Áno'),(36161,'544856c9-ce7c-42be-85cc-b14119106f64','Po?et varných zón','4'),(36162,'544856c9-ce7c-42be-85cc-b14119106f64','Prevedenie','Induk?né'),(36163,'544856c9-ce7c-42be-85cc-b14119106f64','Rozdelenie varných zón','?avá predná: Ø 18,5 cm, 1,4/2 kW,\nPravá predná: Ø 16,5 cm, 1,2/1,4 kW,\n?avá zadná: Ø 16,5 cm, 1,2/1,4 kW,\nPravá zadná: Ø 20,5 cm, 2/2,3 kW'),(36164,'544856c9-ce7c-42be-85cc-b14119106f64','Rozmery - h?bka','51 cm'),(36165,'544856c9-ce7c-42be-85cc-b14119106f64','Rozmery - šírka','60 cm'),(36166,'544856c9-ce7c-42be-85cc-b14119106f64','Rozmery - výška','4,7 cm'),(36167,'544856c9-ce7c-42be-85cc-b14119106f64','Šírka pre zabudovanie','56 cm'),(36168,'544856c9-ce7c-42be-85cc-b14119106f64','Výška pre zabudovanie','4,3 cm'),(36169,'544856c9-ce7c-42be-85cc-b14119106f64','Zapnutie / vypnutie ohrevu','Áno'),(36170,'d58d536e-f52e-4a1a-93fc-df69b90dc895','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(36171,'d58d536e-f52e-4a1a-93fc-df69b90dc895','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(36172,'d58d536e-f52e-4a1a-93fc-df69b90dc895','attribute_24','30823'),(36173,'d58d536e-f52e-4a1a-93fc-df69b90dc895','attribute_26','Hama Headset Drift, red (92563)'),(36174,'d58d536e-f52e-4a1a-93fc-df69b90dc895','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(36175,'d58d536e-f52e-4a1a-93fc-df69b90dc895','attribute_4','49.99 €'),(36176,'d58d536e-f52e-4a1a-93fc-df69b90dc895','Farba','?ervená s ?iernou'),(36177,'d58d536e-f52e-4a1a-93fc-df69b90dc895','Hmotnos? (bez batérií)','69 g'),(36178,'d58d536e-f52e-4a1a-93fc-df69b90dc895','Prevedenie','Muš?ové'),(36179,'d58d536e-f52e-4a1a-93fc-df69b90dc895','Pripojenie','Bezdrôtové'),(36180,'d58d536e-f52e-4a1a-93fc-df69b90dc895','Typ prenosu signálu','Bluetooth'),(36181,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','6.zmysel','nie'),(36182,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','?alšie parametre','vnútorné osvetlenie (ks):   2\n\nsamo?istenie ecoClean na zadnej stene; bo?né steny a strop ako zvl.príslušenstvo\n\nAutoPilot 40 (pe?iaca automatika so 40 programami)\n\nDetská poistka\n\nChladiaci ventilátor\n\nKuchárka\n\nHladké steny rúry zo závesnými roštami - možno dokúpi? teleskopický výsuv ako zvláštne príslušenstvo'),(36183,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','?asova?','Áno'),(36184,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','attribute_23','Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaMateriál interiéruEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 67 litrov • : Nie  • : Biela  • : Biela  • :  Šedý smalt GranitEmail  • : A  • : 0,77 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno  • : 10'),(36185,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','attribute_24','14361'),(36186,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','attribute_26','Bosch HBG 36B620'),(36187,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(36188,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','attribute_4','749 €'),(36189,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','D?žka prívodnej šnúry','1,2 m'),(36190,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Displej','Áno'),(36191,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Energetická trieda','A'),(36192,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Farba','Biela'),(36193,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Gril','Áno'),(36194,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Hmotnos?','38 kg'),(36195,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Materiál interiéru','Šedý smalt GranitEmail'),(36196,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Maximálna teplota','300 °C'),(36197,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Multifunk?né pe?enie','Áno'),(36198,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Napájanie','230 V'),(36199,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Osvetlenie rúry','Áno'),(36200,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Ovládacie prvky varnej dosky','Nie'),(36201,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Ovládanie','Digitálno-mechanické'),(36202,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Plechy','1x'),(36203,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Po?et programov','10'),(36204,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Povrchová úprava','Biela'),(36205,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Rošt','Áno'),(36206,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Rozmery - h?bka','54,8 cm'),(36207,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Rozmery - šírka','59,5 cm'),(36208,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Rozmery - výška','59,5 cm'),(36209,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Spôsoby pe?enia','horný/spodný ohrev\n\nsamostatný spodný ohrev\n\n3D-horký vzduch plus\n\ncirkula?ný infragril\n\nvario-velkoplošný gril\n\nvario-maloplošný gril\n\nrozmrazovanie\n\nstupe? pre pizzu\n\nhydroBaking\n\nudržovanie teploty'),(36210,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Spotreba','0,77 kWh'),(36211,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Teplovzdušné pe?enie','Áno'),(36212,'3d5fff24-53c1-43bf-8d6b-ad609344dea0','Vnútorný objem','67 litrov'),(36213,'aa187afa-5073-4a26-8928-3185b218de39','?alšie parametre','Zvýšená odolnos?: IP68\n\nDisplej: 2,2 \"LCD, 320 × 240 px\n\nPamä?: 128 MB RAM, Interná 256 MB + pam. karta až 32GB micro SD\n\nFotoaparát: 5 Mpx vzadu, 0,3 Mpx vpredu\n\nKomunikácia: 2G /3G  siete  GSM 850/900/1800/1900 MHz \nWCDMA 850/1900/2100 MHz 850/1700 AWS/2100 MHz optional\n\nKonektivita: Bluetooth 2.1, Micro USB\n\nBatéria: Li-Ion 1 500 mAh, 300 hodín stand-by\n\nD?žka hovoru 2G/3G : 300 min/240 min\n\nRozmery: 127,5 × 63 × 21,5 mm\n\nHmotnos?: 168 g\n\n?alšie funkcie: výkonné LED svietidlo, GPS, NFC, barometer, výškomer, kompas, gravita?ný senzor'),(36214,'aa187afa-5073-4a26-8928-3185b218de39','?alšie príslušenstvo','OBSAH BALENIA : Telefón , batéria , USB kábel , cestovná EÚ nabíja?ka , drôtové handsfree , stru?ná užívate?ka príru?ka , prídavná ochranná fólia na ochranné sklo displeja , ?istiaca utierka , klip na opasok , nálepka RugGear'),(36215,'aa187afa-5073-4a26-8928-3185b218de39','attribute_23','Typ OSRAMFotoaparátBluetoothDotykový displejInterná pamä?Maximálna kapacita pamä?ovej karty\n						: Vlastný  • : 128 MB • : 5 Mpx • : Áno  • : nie  • : 0,256 GB • : 32 GB'),(36216,'aa187afa-5073-4a26-8928-3185b218de39','attribute_24','41629'),(36217,'aa187afa-5073-4a26-8928-3185b218de39','attribute_26','RugGear RG-300 - black grey'),(36218,'aa187afa-5073-4a26-8928-3185b218de39','domain_name','telefony/mobilny-telefon'),(36219,'aa187afa-5073-4a26-8928-3185b218de39','attribute_4','279 €'),(36220,'aa187afa-5073-4a26-8928-3185b218de39','Bluetooth','Áno'),(36221,'aa187afa-5073-4a26-8928-3185b218de39','Dotykový displej','nie'),(36222,'aa187afa-5073-4a26-8928-3185b218de39','Fotoaparát','5 Mpx'),(36223,'aa187afa-5073-4a26-8928-3185b218de39','Interná pamä?','0,256 GB'),(36224,'aa187afa-5073-4a26-8928-3185b218de39','Kamera pre video hovory','0,3 Mpx'),(36225,'aa187afa-5073-4a26-8928-3185b218de39','Kvalita videozáznamu','Bez záznamu'),(36226,'aa187afa-5073-4a26-8928-3185b218de39','Maximálna kapacita pamä?ovej karty','32 GB'),(36227,'aa187afa-5073-4a26-8928-3185b218de39','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(36228,'aa187afa-5073-4a26-8928-3185b218de39','Podpora USB','Áno (microUSB konektor)'),(36229,'aa187afa-5073-4a26-8928-3185b218de39','Podpora viac SIM','Nie'),(36230,'aa187afa-5073-4a26-8928-3185b218de39','RAM','128 MB'),(36231,'aa187afa-5073-4a26-8928-3185b218de39','Slot na pamä?ovú kartu','Áno'),(36232,'aa187afa-5073-4a26-8928-3185b218de39','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36233,'aa187afa-5073-4a26-8928-3185b218de39','Typ OS','Vlastný'),(36234,'aa187afa-5073-4a26-8928-3185b218de39','Typ telefónu','Outdoorový telefón'),(36235,'aa187afa-5073-4a26-8928-3185b218de39','Vstavané stereo rádio','Nie'),(36236,'70e7043f-70cb-4b74-ad19-812839ae2667','6. zmysel','nie'),(36237,'70e7043f-70cb-4b74-ad19-812839ae2667','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nUkazovate? zostatkového tepla (H)\nPre zabezpe?enie ešte vä?šej bezpe?nosti vás bude uakzovate? zostatkového tepla informova?, ktorá plat?a ešte disponuje zvyškovým teplom. Ak indikátor svieti, nedotýkajte sa príslušnej zóny, akvšak môžete ju využi? napríklad pre rozmrzovanie alebo udržianie teploty už hotového tepla.\n\ndotykové ovládanie senzorové\n	powerboost\n	SuperBoost\n	AllBoost - zvýšenie výkonu na všetkých zónach\n	PowerControl - el. regulácia výkonu\n	EasyClean - jednoduchá údržba\n	Európska kvalita\n	Skosená predná fazeta'),(36238,'70e7043f-70cb-4b74-ad19-812839ae2667','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 380-400 V • : 4  • : nie'),(36239,'70e7043f-70cb-4b74-ad19-812839ae2667','attribute_24','43330'),(36240,'70e7043f-70cb-4b74-ad19-812839ae2667','attribute_26','Gorenje IT 65 ORA'),(36241,'70e7043f-70cb-4b74-ad19-812839ae2667','domain_name','velka-biela-technika/vstavane/varna-doska'),(36242,'70e7043f-70cb-4b74-ad19-812839ae2667','attribute_4','639 €'),(36243,'70e7043f-70cb-4b74-ad19-812839ae2667','Detská poistka','Áno'),(36244,'70e7043f-70cb-4b74-ad19-812839ae2667','H?bka pre zabudovanie','49 cm'),(36245,'70e7043f-70cb-4b74-ad19-812839ae2667','Hmotnos?','11 Kg'),(36246,'70e7043f-70cb-4b74-ad19-812839ae2667','Maximálny výkon varných zón','7100 W'),(36247,'70e7043f-70cb-4b74-ad19-812839ae2667','Odporú?ané napájanie','380-400 V'),(36248,'70e7043f-70cb-4b74-ad19-812839ae2667','Ovládanie','Dotykové'),(36249,'70e7043f-70cb-4b74-ad19-812839ae2667','Pauza','Áno'),(36250,'70e7043f-70cb-4b74-ad19-812839ae2667','Po?et varných zón','4'),(36251,'70e7043f-70cb-4b74-ad19-812839ae2667','Prevedenie','Induk?né'),(36252,'70e7043f-70cb-4b74-ad19-812839ae2667','Rozdelenie varných zón','?avá predná: Ø 18,5 cm, 1,4/2 kW,\nPravá predná: Ø 16,5 cm, 1,2/1,4 kW,\n?avá zadná: Ø 16,5 cm, 1,2/1,4 kW,\nPravá zadná: Ø 20,5 cm, 2/2,3 kW'),(36253,'70e7043f-70cb-4b74-ad19-812839ae2667','Rozmery - h?bka','51 cm'),(36254,'70e7043f-70cb-4b74-ad19-812839ae2667','Rozmery - šírka','60 cm'),(36255,'70e7043f-70cb-4b74-ad19-812839ae2667','Rozmery - výška','4,7 cm'),(36256,'70e7043f-70cb-4b74-ad19-812839ae2667','Šírka pre zabudovanie','56 cm'),(36257,'70e7043f-70cb-4b74-ad19-812839ae2667','Výška pre zabudovanie','4,3 cm'),(36258,'70e7043f-70cb-4b74-ad19-812839ae2667','Zapnutie / vypnutie ohrevu','Áno'),(36259,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','?alšie parametre','Zvýšená odolnos?: IP68\n\nDisplej: 2,2 \"LCD, 320 × 240 px\n\nPamä?: 128 MB RAM, Interná 256 MB + pam. karta až 32GB micro SD\n\nFotoaparát: 5 Mpx vzadu, 0,3 Mpx vpredu\n\nKomunikácia: 2G /3G  siete  GSM 850/900/1800/1900 MHz \nWCDMA 850/1900/2100 MHz 850/1700 AWS/2100 MHz optional\n\nKonektivita: Bluetooth 2.1, Micro USB\n\nBatéria: Li-Ion 1 500 mAh, 300 hodín stand-by\n\nD?žka hovoru 2G/3G : 300 min/240 min\n\nRozmery: 127,5 × 63 × 21,5 mm\n\nHmotnos?: 168 g\n\n?alšie funkcie: výkonné LED svietidlo, GPS, NFC, barometer, výškomer, kompas, gravita?ný senzor'),(36260,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','?alšie príslušenstvo','OBSAH BALENIA : Telefón , batéria , USB kábel , cestovná EÚ nabíja?ka , drôtové handsfree , stru?ná užívate?ka príru?ka , prídavná ochranná fólia na ochranné sklo displeja , ?istiaca utierka , klip na opasok , nálepka RugGear'),(36261,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','attribute_23','Typ OSRAMFotoaparátBluetoothDotykový displejMaximálna kapacita pamä?ovej karty\n						: Vlastný  • : 128 MB • : 5 Mpx • : Áno  • : nie  • : 32 GB'),(36262,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','attribute_24','41630'),(36263,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','attribute_26','RugGear RG-300 - black yellov'),(36264,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','domain_name','telefony/mobilny-telefon'),(36265,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','attribute_4','279 €'),(36266,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Bluetooth','Áno'),(36267,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Dotykový displej','nie'),(36268,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Fotoaparát','5 Mpx'),(36269,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Kamera pre video hovory','0,3 Mpx'),(36270,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Kvalita videozáznamu','Bez záznamu'),(36271,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Maximálna kapacita pamä?ovej karty','32 GB'),(36272,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(36273,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Podpora USB','Áno (microUSB konektor)'),(36274,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Podpora viac SIM','Nie'),(36275,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','RAM','128 MB'),(36276,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Slot na pamä?ovú kartu','Áno'),(36277,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36278,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Typ OS','Vlastný'),(36279,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Typ telefónu','Outdoorový telefón'),(36280,'af0ea5d9-e98c-4a54-8ef4-e308ba1713ae','Vstavané stereo rádio','Nie'),(36281,'ea93d619-714b-4893-962d-e9e87e12fa03','6. zmysel','nie'),(36282,'ea93d619-714b-4893-962d-e9e87e12fa03','?alšie funkcie','Varný panel so skosenými hranami\nPoloha ovláda?ov: vpredu v strede\nOsvetlené ovládacie prvky\nInduk?né zóny s funkciou zvýšenia výkonu \nDetekcia hrnca \nAutomatické rýchle zahriatie \n\n    Stop and Go funkcia pre krátke prerušenie\n    Funkcia uzamknutia panela\n    Funkcia detského zámku\n    Bezpe?nos? panela: automatické vypnutie\n    Zvukový signál s možnos?ou vypnutia\n    ?asova? s pripo?ítavaním ?asu\n EcoTimer™ EcoTimer™ vypína ohrev pred skon?ením varenia, aby sa využilo zbytkové teplo pre najefektívnejší spôsob skon?enia varenia\n?asova?\nFunkcia CleverHeat 3 krokové využitie zvyškového tepla\nJednoduchá inštalácia v?aka systému zapadnutia \n\nKe? potrebujete ušetri? ?as, použite funkciu Booster. Prostredníctvom mimoriadneho príkonu rýchlo zohreje obsah nádoby. Ideálne v situácii, ke? varíte s vetrom o preteky.\n\nAk si od varenia potrebujete na chví?u odbehnú?, sta?í, ke? použijete funkciu Stop+Go. Jediným dotykom sa varenie úplne zastaví. ?alším dotykom sa znova spustí s úplne rovnakými nastaveniami ako predtým. Takže môžete zodvihnú? telefón alebo znova pre?íta? recept bez obáv, že nie?o prihorí.\n\nMiesto, miesto a miesto. Umiestnenie ovládacích prvkov môže by? rovnako dôležité ako jednoduchos? ich používania. Ovládanie tohto varného panela sme vyvinuli tak, aby ste mohli ?o najpriamejšie kontrolova? varné nádoby. \n\nV?aka inteligentnému oto?nému ovládaciemu prvku intuitívne zvolíte želané nastavenie. Sta?í, ke? sa dotknete ovláda?a a posuniete prst na nové nastavenie. Úrovne ohrevu sú zrete?ne ozna?ené na okraji ovláda?a. Intuitívne, rýchle a ?ahké. \n\nElektronika DirectAccess rotary na induk?nom varnom paneli InfinitePure™ vám umožní presne a bez námahy nastavi? teplotu. Rovnako to robia profesionálni šéfkuchári. Nastavenie je intuitívne, jediným dotykom. Ovládacie prvky sú plne integrované do povrchu panela a ich elegantný vzh?ad dop??a efektné podsvietenie.'),(36283,'ea93d619-714b-4893-962d-e9e87e12fa03','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(36284,'ea93d619-714b-4893-962d-e9e87e12fa03','attribute_24','33834'),(36285,'ea93d619-714b-4893-962d-e9e87e12fa03','attribute_26','Electrolux EHD 8740FOK'),(36286,'ea93d619-714b-4893-962d-e9e87e12fa03','domain_name','velka-biela-technika/vstavane/varna-doska'),(36287,'ea93d619-714b-4893-962d-e9e87e12fa03','attribute_4','720 €'),(36288,'ea93d619-714b-4893-962d-e9e87e12fa03','Detská poistka','Áno'),(36289,'ea93d619-714b-4893-962d-e9e87e12fa03','H?bka pre zabudovanie','49 cm'),(36290,'ea93d619-714b-4893-962d-e9e87e12fa03','Hmotnos?','11,96 Kg'),(36291,'ea93d619-714b-4893-962d-e9e87e12fa03','Indikátor zostatkového tepla','Áno'),(36292,'ea93d619-714b-4893-962d-e9e87e12fa03','Maximálny výkon varných zón','7400  W'),(36293,'ea93d619-714b-4893-962d-e9e87e12fa03','Odporú?ané napájanie','400 V'),(36294,'ea93d619-714b-4893-962d-e9e87e12fa03','Ovládanie','Dotykové'),(36295,'ea93d619-714b-4893-962d-e9e87e12fa03','Po?et varných zón','4'),(36296,'ea93d619-714b-4893-962d-e9e87e12fa03','Prevedenie','Induk?né'),(36297,'ea93d619-714b-4893-962d-e9e87e12fa03','Prevedenie povrchu','?ierna sklokeramika'),(36298,'ea93d619-714b-4893-962d-e9e87e12fa03','Rozdelenie varných zón','?avá predná zóna: induk?ná, 2300/3200W/210mm\n?avá zadná zóna: induk?ná, 2300/3200W/210mm\nPravá predná zóna: induk?ná, 2300/3200W/210mm\nPravá zadná zóna: induk?ná, 2300/3200W/210mm\nAutomatické rýchle zahriatie'),(36299,'ea93d619-714b-4893-962d-e9e87e12fa03','Rozmery - h?bka','52 cm'),(36300,'ea93d619-714b-4893-962d-e9e87e12fa03','Rozmery - šírka','78 cm'),(36301,'ea93d619-714b-4893-962d-e9e87e12fa03','Rozmery - výška','8 cm'),(36302,'ea93d619-714b-4893-962d-e9e87e12fa03','Šírka pre zabudovanie','75 cm'),(36303,'ea93d619-714b-4893-962d-e9e87e12fa03','Výška pre zabudovanie','5 cm'),(36304,'ea93d619-714b-4893-962d-e9e87e12fa03','Zapnutie / vypnutie ohrevu','Áno'),(36305,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(36306,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(36307,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','attribute_24','30822'),(36308,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','attribute_26','Hama Headset Drift, white (92562)'),(36309,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(36310,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','attribute_4','49.99 €'),(36311,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','Farba','Biela s ?iernou'),(36312,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','Hmotnos? (bez batérií)','69 g'),(36313,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','Prevedenie','Muš?ové'),(36314,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','Pripojenie','Bezdrôtové'),(36315,'f014b4e0-6801-4faa-92aa-5b18ddcbe514','Typ prenosu signálu','Bluetooth'),(36316,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','?alšie parametre','- WiFi hotspot'),(36317,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','attribute_23','8 - JADROVÝ PROCESOR !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : 4.2.2  • : 1024 MB • : 14 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 1280 x 720 (Gorilla Glass)  • : 5 \" • : 16 GB • : 2100 mAh'),(36318,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','attribute_24','37708'),(36319,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','attribute_26','Zopo ZP1000 blue (8-jadrový procesor)'),(36320,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','domain_name','telefony/mobilny-telefon'),(36321,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','attribute_4','280 €'),(36322,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Automatické zaostrovanie','Áno'),(36323,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Bluetooth','Áno'),(36324,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Dátový kábel','Áno'),(36325,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Dotykový displej','áno'),(36326,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','EDGE','Áno'),(36327,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Fotoaparát','14 Mpx'),(36328,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','GPRS','Áno'),(36329,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','GPS','Áno'),(36330,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Hmotnos? vrátane batérie','148 g'),(36331,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','HSPA','Áno'),(36332,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','HSPA+','Áno'),(36333,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Interná pamä?','16 GB'),(36334,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Kamera pre video hovory','5,0 Mpx'),(36335,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Kapacita batérie','2100 mAh'),(36336,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Kvalita videozáznamu','FULL HD 1080'),(36337,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Nabíja?ka do el. siete','Áno'),(36338,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Po?et farieb displeja','16 mil. farieb (24-bit)'),(36339,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Po?et jadier procesora','8'),(36340,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(36341,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Podpora USB','Áno'),(36342,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Podpora viac SIM','Dual Sim'),(36343,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Pohotovostný režim','200 hod.'),(36344,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Procesor','?MTK MT6592 8X1.7GHz??, Cortex-A7 osemjadrový\nGrafický ?ip: Mali-450 MP4 (700MHz)'),(36345,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','RAM','1024 MB'),(36346,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Rozlíšenie dipleja','1280 x 720 (Gorilla Glass)'),(36347,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Rozmery - h?bka','7,2 mm'),(36348,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Rozmery - šírka','70 mm'),(36349,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Rozmery - výška','143,3 mm'),(36350,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Senzory','G-senzor (4-smer.), pohybový senzor, vzdialenostný senzor, svetelný senzor, Kompas'),(36351,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Slot na pamä?ovú kartu','Nie'),(36352,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Slúchadlový výstup','Stereo 3,5 mm jack'),(36353,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Stereo slúchadlá (Hands-Free)','Áno'),(36354,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Typ batérie','Li-ion'),(36355,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Typ dipleja','LTPS TFT'),(36356,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36357,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Typ OS','Android'),(36358,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Typ SIM karty','nano SIM, micro SIM'),(36359,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Typ telefónu','Smartphone'),(36360,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Ve?kos? displeja','5 \"'),(36361,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Verzia bluetooth','v4.0 A2DP'),(36362,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Verzia OS','4.2.2'),(36363,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Vstavané stereo rádio','FM'),(36364,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','Vstavaný blesk','LED'),(36365,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','WCDMA','Áno'),(36366,'1d0ff835-fd88-4b20-be99-bdc46bfaa4a1','WLAN (Wi-Fi)','Áno'),(36367,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','6.zmysel','nie'),(36368,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','?alšie parametre','Komfort pri obsluhe\nDenný ?as\nKuchynský budík\nProgramovanie za?iatku a konca programu\nAutomatika vypínania\nProgramovanie ?asu varenia\nIndividuálne nastavenia\n\nVnútorný priestor\nObjem vnútorného priestoru 56 l\nPo?et úrovní zasunutia: 4\nHalogénové osvetlenie: jedno svetlo\n\nKomfort pri údržbe\nNerezová ?elná stena s povrchovou úpravou CleanSteel\nVnútorný priestor s úpravou PerfectClean a katalytickou zadnou stenou\nSklopné grilovacie teleso\n\nDodávané príslušenstvo\nPlech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean\nRošt\nZáchytná mriežka'),(36369,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','?asova?','Áno'),(36370,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 56 litrov • : Nie  • : Nerez CleanSteel  • : A  • : 0,94 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(36371,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','attribute_24','32670'),(36372,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','attribute_26','Miele H 2261B ContourLine'),(36373,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(36374,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','attribute_4','789 €'),(36375,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Displej','Áno'),(36376,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Energetická trieda','A'),(36377,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Farba','Nerez CleanSteel'),(36378,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Gril','Áno'),(36379,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Maximálna teplota','250 °C'),(36380,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Multifunk?né pe?enie','Áno'),(36381,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Napájanie','230 V'),(36382,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Ovládacie prvky varnej dosky','Nie'),(36383,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Ovládanie','Digitálno-mechanické'),(36384,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Príkon','3500 W'),(36385,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Rošt','Áno'),(36386,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Rozmery - h?bka','64,9 cm'),(36387,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Rozmery - šírka','66,4 cm'),(36388,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Rozmery - výška','68,1 cm'),(36389,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Spôsoby pe?enia','Rozmrazovanie\nZapekanie\nGril\nHorúci vzduch plus\nIntenzívne pe?enie\nHorné/spodné pe?enie\nSpodné pe?enie\nGril s cirkuláciou\nŠpeciálne použitie'),(36390,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Spotreba','0,94 kWh'),(36391,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Teplovzdušné pe?enie','Áno'),(36392,'cdf76ca7-6368-46d5-85dc-7d0e3c981676','Vnútorný objem','56 litrov'),(36393,'bc547675-6bae-41ec-8f47-a411ab62cc14','?alšie parametre','Knock Code – jednofázové odemykání displeje bez nutnosti zapínat podsvícení displeje\n\nPodpora chytrého pouzdra Quick Circle s efektními vizuálními a sv?telnými efekty\n\nFunkce fotoaparátu Laser focus, Panorama, Automaticky, Samospouš?, Hlasová spouš?, Samospouš? mávnutím, HDR'),(36394,'bc547675-6bae-41ec-8f47-a411ab62cc14','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : IPS 1280x720 (294ppi)  • : 5,0 \" • : 8 GB • : microSD  • : 32 GB • : 2540 mAh'),(36395,'bc547675-6bae-41ec-8f47-a411ab62cc14','attribute_24','45156'),(36396,'bc547675-6bae-41ec-8f47-a411ab62cc14','attribute_26','LG G3 S RED (D722)'),(36397,'bc547675-6bae-41ec-8f47-a411ab62cc14','domain_name','telefony/mobilny-telefon'),(36398,'bc547675-6bae-41ec-8f47-a411ab62cc14','attribute_4','274 €'),(36399,'bc547675-6bae-41ec-8f47-a411ab62cc14','Automatické zaostrovanie','Áno'),(36400,'bc547675-6bae-41ec-8f47-a411ab62cc14','Bluetooth','Áno'),(36401,'bc547675-6bae-41ec-8f47-a411ab62cc14','Dotykový displej','áno'),(36402,'bc547675-6bae-41ec-8f47-a411ab62cc14','Farba','?ervená'),(36403,'bc547675-6bae-41ec-8f47-a411ab62cc14','Fotoaparát','8 Mpx'),(36404,'bc547675-6bae-41ec-8f47-a411ab62cc14','GPS','Áno'),(36405,'bc547675-6bae-41ec-8f47-a411ab62cc14','Hmotnos? vrátane batérie','134 g'),(36406,'bc547675-6bae-41ec-8f47-a411ab62cc14','Interná pamä?','8 GB'),(36407,'bc547675-6bae-41ec-8f47-a411ab62cc14','Kapacita batérie','2540 mAh'),(36408,'bc547675-6bae-41ec-8f47-a411ab62cc14','Kvalita videozáznamu','FULL HD 1080'),(36409,'bc547675-6bae-41ec-8f47-a411ab62cc14','LTE','Áno'),(36410,'bc547675-6bae-41ec-8f47-a411ab62cc14','Maximálna kapacita pamä?ovej karty','32 GB'),(36411,'bc547675-6bae-41ec-8f47-a411ab62cc14','NFC ?íta?ka','Áno'),(36412,'bc547675-6bae-41ec-8f47-a411ab62cc14','Po?et farieb displeja','16 mil. farieb (24-bit)'),(36413,'bc547675-6bae-41ec-8f47-a411ab62cc14','Po?et jadier procesora','4'),(36414,'bc547675-6bae-41ec-8f47-a411ab62cc14','Podpora Glonass','Áno'),(36415,'bc547675-6bae-41ec-8f47-a411ab62cc14','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(36416,'bc547675-6bae-41ec-8f47-a411ab62cc14','Podpora USB','microUSB (USB host)'),(36417,'bc547675-6bae-41ec-8f47-a411ab62cc14','Podpora viac SIM','Nie'),(36418,'bc547675-6bae-41ec-8f47-a411ab62cc14','Podporované pamä?ové karty','microSD'),(36419,'bc547675-6bae-41ec-8f47-a411ab62cc14','Procesor','Snapdragon 400 1,2GHz, quad core'),(36420,'bc547675-6bae-41ec-8f47-a411ab62cc14','RAM','1024 MB'),(36421,'bc547675-6bae-41ec-8f47-a411ab62cc14','Rozlíšenie dipleja','IPS 1280x720 (294ppi)'),(36422,'bc547675-6bae-41ec-8f47-a411ab62cc14','Rozmery - h?bka','10,3 mm'),(36423,'bc547675-6bae-41ec-8f47-a411ab62cc14','Rozmery - šírka','69,6 mm'),(36424,'bc547675-6bae-41ec-8f47-a411ab62cc14','Rozmery - výška','137,7 mm'),(36425,'bc547675-6bae-41ec-8f47-a411ab62cc14','Slot na pamä?ovú kartu','Áno'),(36426,'bc547675-6bae-41ec-8f47-a411ab62cc14','Slúchadlový výstup','Stereo 3,5 mm jack'),(36427,'bc547675-6bae-41ec-8f47-a411ab62cc14','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36428,'bc547675-6bae-41ec-8f47-a411ab62cc14','Typ OS','Android'),(36429,'bc547675-6bae-41ec-8f47-a411ab62cc14','Typ SIM karty','micro SIM'),(36430,'bc547675-6bae-41ec-8f47-a411ab62cc14','Typ telefónu','3G + 4G telefón'),(36431,'bc547675-6bae-41ec-8f47-a411ab62cc14','Ve?kos? displeja','5,0 \"'),(36432,'bc547675-6bae-41ec-8f47-a411ab62cc14','Verzia bluetooth','Bluetooth 4.0 LE'),(36433,'bc547675-6bae-41ec-8f47-a411ab62cc14','Verzia OS','Android 4.4 KitKat'),(36434,'bc547675-6bae-41ec-8f47-a411ab62cc14','Vstavané stereo rádio','FM'),(36435,'bc547675-6bae-41ec-8f47-a411ab62cc14','Vstavaný blesk','LED'),(36436,'bc547675-6bae-41ec-8f47-a411ab62cc14','WLAN (Wi-Fi)','Áno'),(36437,'8585c07a-dbd6-4956-a895-cc56b64f6029','6. zmysel','nie'),(36438,'8585c07a-dbd6-4956-a895-cc56b64f6029','?alšie funkcie','1 varná zóna s automatickým\nrozší?ením na pe?icí zónu\nsenzorové ovládání touchSlider\n17 stup?? výkonu\npowerBoost funkce pro všechny induk?ní varné zóny\ntimer\nminutka (budík)\nfunkce reStart\nfunkce quickStart\nukazatel spot?eby energie\nrozpoznání velikosti hrnce\nd?tská pojistka\nbezpe?nostní vypínání\nmožnost blokace ovládacího panelu na 20 s p?i ?išt?ní b?hem va?ení\nukazatel zbytkového tepla pro každou varnou zónu\nhlavní vypína?\nfunkce powerManagement - nastavení max.p?íkonu desky'),(36439,'8585c07a-dbd6-4956-a895-cc56b64f6029','attribute_23','Registrácia tu.5 - ro?ná záruka, akcia platná do 15.12.2014!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(36440,'8585c07a-dbd6-4956-a895-cc56b64f6029','attribute_24','36926'),(36441,'8585c07a-dbd6-4956-a895-cc56b64f6029','attribute_26','Siemens EH645FB17M + 5 - ro?ná záruka!'),(36442,'8585c07a-dbd6-4956-a895-cc56b64f6029','domain_name','velka-biela-technika/vstavane/varna-doska'),(36443,'8585c07a-dbd6-4956-a895-cc56b64f6029','attribute_4','549 €'),(36444,'8585c07a-dbd6-4956-a895-cc56b64f6029','Maximálny výkon varných zón','7200 W'),(36445,'8585c07a-dbd6-4956-a895-cc56b64f6029','Odporú?ané napájanie','400 V'),(36446,'8585c07a-dbd6-4956-a895-cc56b64f6029','Ovládanie','Dotykové'),(36447,'8585c07a-dbd6-4956-a895-cc56b64f6029','Po?et varných zón','4'),(36448,'8585c07a-dbd6-4956-a895-cc56b64f6029','Prevedenie','Induk?né'),(36449,'8585c07a-dbd6-4956-a895-cc56b64f6029','Prevedenie povrchu','?ierna sklokeramika'),(36450,'8585c07a-dbd6-4956-a895-cc56b64f6029','Rozdelenie varných zón','výkon 1. varné zóny vpredu vpravo (kW) - 1.8\nvýkon 2. varné zóny vzadu v?avo (kW) - 1.8 ; 2\nvýkon 3. varné zóny vzadu vpravo (kW) - 1.4\nvýkon 4. varné zóny vpredu vpravo (kW) - 2.2'),(36451,'8585c07a-dbd6-4956-a895-cc56b64f6029','Rozmery - h?bka','51,4 cm'),(36452,'8585c07a-dbd6-4956-a895-cc56b64f6029','Rozmery - šírka','58,4 cm'),(36453,'8585c07a-dbd6-4956-a895-cc56b64f6029','Rozmery - výška','5,3 cm'),(36454,'8585c07a-dbd6-4956-a895-cc56b64f6029','Zapnutie / vypnutie ohrevu','Áno'),(36455,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','6. zmysel','nie'),(36456,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','?alšie funkcie','Varný panel so skosenými hranami\nPoloha ovláda?ov: vpredu v strede\nOsvetlené ovládacie prvky\nInduk?né zóny s funkciou zvýšenia výkonu \nDetekcia hrnca \nAutomatické rýchle zahriatie \n\n    Stop and Go funkcia pre krátke prerušenie\n    Funkcia uzamknutia panela\n    Funkcia detského zámku\n    Bezpe?nos? panela: automatické vypnutie\n    Zvukový signál s možnos?ou vypnutia\n    ?asova? s pripo?ítavaním ?asu\n\n    EcoTimer™ EcoTimer™ vypína ohrev pred skon?ením varenia, aby sa využilo zbytkové teplo pre najefektívnejší spôsob skon?enia varenia\n    ?asova?\n    Funkcia CleverHeat 3 krokové využitie zvyškového tepla\n    Jednoduchá inštalácia v?aka systému zapadnutia\n\n\n\nInduk?ný varný panel Infinite umož?uje jednoducho umiestni? nádobu rôznej ve?kosti a tvaru. Sta?í, že nádoba zakrýva jeden zo štyroch ozna?ených bodov. V?aka takejto flexibilite bez obmedzení môžete naplno využi? svoju kulinársku kreativitu.\n\nPovrch induk?ného panela sa ?ahko udržuje z dvoch dôvodov. Po prvé, keramické sklo je dokonale hladké. A po druhé, povrch sa nikdy naozaj nerozpáli v?aka profesionálnej induk?nej technológii. Pokvapkané a rozliate miesta nikdy nestvrdnú a sta?í, ke? ich rýchlo utriete.\n\nV?aka inteligentnému oto?nému ovládaciemu prvku intuitívne zvolíte želané nastavenie. Sta?í, ke? sa dotknete ovláda?a a posuniete prst na nové nastavenie. Úrovne ohrevu sú zrete?ne ozna?ené na okraji ovláda?a. Intuitívne, rýchle a ?ahké. \n\nMiesto, miesto a miesto. Umiestnenie ovládacích prvkov môže by? rovnako dôležité ako jednoduchos? ich používania. Ovládanie tohto varného panela sme vyvinuli tak, aby ste mohli ?o najpriamejšie kontrolova? varné nádoby. \n\nKe? potrebujete ušetri? ?as, použite funkciu Booster. Prostredníctvom mimoriadneho príkonu rýchlo zohreje obsah nádoby. Ideálne v situácii, ke? varíte s vetrom o preteky.\n\nAk si od varenia potrebujete na chví?u odbehnú?, sta?í, ke? použijete funkciu Stop+Go. Jediným dotykom sa varenie úplne zastaví. ?alším dotykom sa znova spustí s úplne rovnakými nastaveniami ako predtým. Takže môžete zodvihnú? telefón alebo znova pre?íta? recept bez obáv, že nie?o prihorí.'),(36457,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(36458,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','attribute_24','33831'),(36459,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','attribute_26','Electrolux EHL 9740FOK'),(36460,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','domain_name','velka-biela-technika/vstavane/varna-doska'),(36461,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','attribute_4','692 €'),(36462,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','H?bka pre zabudovanie','38 cm'),(36463,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Hmotnos?','11,54 Kg'),(36464,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Maximálny výkon varných zón','7400  W'),(36465,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Odporú?ané napájanie','400 V'),(36466,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Ovládanie','Dotykové'),(36467,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Pauza','Áno'),(36468,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Po?et varných zón','4'),(36469,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Prevedenie','Induk?né'),(36470,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Prevedenie povrchu','?ierna sklokeramika'),(36471,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Rozdelenie varných zón','?avá predná zóna: induk?ná, 2300/3200W/210mm\n?avá zadná zóna: induk?ná, 1800/2800W/180mm\nPravá predná zóna: induk?ná, 2300/3200W/210mm\nPravá zadná zóna: induk?ná, 1800/2800W/180mm'),(36472,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Rozmery - h?bka','41 cm'),(36473,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Rozmery - šírka','91 cm'),(36474,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Rozmery - výška','9 cm'),(36475,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Šírka pre zabudovanie','88 cm'),(36476,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Výška pre zabudovanie','5 cm'),(36477,'d9d381ff-3f57-4e96-8f3d-d24cf7149dd7','Zapnutie / vypnutie ohrevu','Áno'),(36478,'75ebc995-2f20-49b2-be57-3f739a2d6615','6. zmysel','nie'),(36479,'75ebc995-2f20-49b2-be57-3f739a2d6615','?alšie funkcie','funkcia SPRINT (rýchle zvýšenie výkonu až na 3700 W) na všetkých varných zónach max. na 2 sú?asne\nregulácia výkonu 0 - 9\nsignalizácia funkcie\nTIMER - ?asový spína? varných zón\nfunkcia STOP & GO (okamžité do?asné zastavenie nastavených parametrov varenia)\nfunkcia udržiavania teploty (presné nastavenie teploty 70 °C)\nfunkcia šetrné roztápanie (presné nastavenie teploty 40 °C)\ndetská bezpe?nostná poistka (uzamknutie dosky)\nfunkcia rozpoznania nádoby (správna ve?kos?)\nautomatické vypnutie dosky po ur?itom ?ase (bez obsluhy)'),(36480,'75ebc995-2f20-49b2-be57-3f739a2d6615','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 380-400 V • : 4  • : nie'),(36481,'75ebc995-2f20-49b2-be57-3f739a2d6615','attribute_24','44191'),(36482,'75ebc995-2f20-49b2-be57-3f739a2d6615','attribute_26','Mora VDI 660F'),(36483,'75ebc995-2f20-49b2-be57-3f739a2d6615','domain_name','velka-biela-technika/vstavane/varna-doska'),(36484,'75ebc995-2f20-49b2-be57-3f739a2d6615','attribute_4','479 €'),(36485,'75ebc995-2f20-49b2-be57-3f739a2d6615','Maximálny výkon varných zón','7400  W'),(36486,'75ebc995-2f20-49b2-be57-3f739a2d6615','Odporú?ané napájanie','380-400 V'),(36487,'75ebc995-2f20-49b2-be57-3f739a2d6615','Ovládanie','Dotykové'),(36488,'75ebc995-2f20-49b2-be57-3f739a2d6615','Po?et varných zón','4'),(36489,'75ebc995-2f20-49b2-be57-3f739a2d6615','Prevedenie','Induk?né'),(36490,'75ebc995-2f20-49b2-be57-3f739a2d6615','Prevedenie povrchu','?ierna sklokeramika'),(36491,'75ebc995-2f20-49b2-be57-3f739a2d6615','Rozdelenie varných zón','4 INDUK?NÉ varné zóny (1 x 210 mm, 2 x 180 mm, 1 x 145 mm)'),(36492,'75ebc995-2f20-49b2-be57-3f739a2d6615','Rozmery - h?bka','51 cm'),(36493,'75ebc995-2f20-49b2-be57-3f739a2d6615','Rozmery - šírka','58 cm'),(36494,'75ebc995-2f20-49b2-be57-3f739a2d6615','Rozmery - výška','6 cm'),(36495,'94a7b5eb-0970-40b4-b209-c630c174e785','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(36496,'94a7b5eb-0970-40b4-b209-c630c174e785','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(36497,'94a7b5eb-0970-40b4-b209-c630c174e785','attribute_24','30821'),(36498,'94a7b5eb-0970-40b4-b209-c630c174e785','attribute_26','Hama Headset Drift, black (92561)'),(36499,'94a7b5eb-0970-40b4-b209-c630c174e785','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(36500,'94a7b5eb-0970-40b4-b209-c630c174e785','attribute_4','49.99 €'),(36501,'94a7b5eb-0970-40b4-b209-c630c174e785','Farba','?ierna'),(36502,'94a7b5eb-0970-40b4-b209-c630c174e785','Hmotnos? (bez batérií)','69 g'),(36503,'94a7b5eb-0970-40b4-b209-c630c174e785','Prevedenie','Muš?ové'),(36504,'94a7b5eb-0970-40b4-b209-c630c174e785','Pripojenie','Bezdrôtové'),(36505,'94a7b5eb-0970-40b4-b209-c630c174e785','Typ prenosu signálu','Bluetooth'),(36506,'ca513026-9b27-4771-babf-2b84c4a6ec34','6.zmysel','nie'),(36507,'ca513026-9b27-4771-babf-2b84c4a6ec34','?alšie parametre','samo?istenie ecoClean na zadnej stene, dialogová elektronika - displej se symbolmi, AutoPilot 40 (pe?iaca automatika se 40 programy), detská poistka, celokovové zasúvacie gombíky s podsvietením, sklopný dvojokruhový gril, SoftClose - tlmené zatváranie dvierok'),(36508,'ca513026-9b27-4771-babf-2b84c4a6ec34','?asova?','Áno'),(36509,'ca513026-9b27-4771-babf-2b84c4a6ec34','attribute_23','Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej Po?et programov\n						: 67 litrov • : Nie  • : antikorová  • : A  • : Áno  • : Nie  • : Digitálne  • : Áno  • : 10'),(36510,'ca513026-9b27-4771-babf-2b84c4a6ec34','attribute_24','24528'),(36511,'ca513026-9b27-4771-babf-2b84c4a6ec34','attribute_26','Bosch HBG 36B650'),(36512,'ca513026-9b27-4771-babf-2b84c4a6ec34','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(36513,'ca513026-9b27-4771-babf-2b84c4a6ec34','attribute_4','749 €'),(36514,'ca513026-9b27-4771-babf-2b84c4a6ec34','D?žka prívodnej šnúry','1,2 m'),(36515,'ca513026-9b27-4771-babf-2b84c4a6ec34','Displej','Áno'),(36516,'ca513026-9b27-4771-babf-2b84c4a6ec34','Energetická trieda','A'),(36517,'ca513026-9b27-4771-babf-2b84c4a6ec34','Farba','antikorová'),(36518,'ca513026-9b27-4771-babf-2b84c4a6ec34','Gril','Áno'),(36519,'ca513026-9b27-4771-babf-2b84c4a6ec34','H?bka pre zabudovanie','55 cm'),(36520,'ca513026-9b27-4771-babf-2b84c4a6ec34','Hmotnos?','36 kg'),(36521,'ca513026-9b27-4771-babf-2b84c4a6ec34','Maximálna teplota','300 °C'),(36522,'ca513026-9b27-4771-babf-2b84c4a6ec34','Multifunk?né pe?enie','Áno'),(36523,'ca513026-9b27-4771-babf-2b84c4a6ec34','Napájanie','230 V'),(36524,'ca513026-9b27-4771-babf-2b84c4a6ec34','Osvetlenie rúry','Áno'),(36525,'ca513026-9b27-4771-babf-2b84c4a6ec34','Ovládacie prvky varnej dosky','Nie'),(36526,'ca513026-9b27-4771-babf-2b84c4a6ec34','Ovládanie','Digitálne'),(36527,'ca513026-9b27-4771-babf-2b84c4a6ec34','Po?et programov','10'),(36528,'ca513026-9b27-4771-babf-2b84c4a6ec34','Príkon','3650 W'),(36529,'ca513026-9b27-4771-babf-2b84c4a6ec34','Prúdová poistka','16 A'),(36530,'ca513026-9b27-4771-babf-2b84c4a6ec34','Rošt','Áno'),(36531,'ca513026-9b27-4771-babf-2b84c4a6ec34','Rozmery - h?bka','54,8 cm'),(36532,'ca513026-9b27-4771-babf-2b84c4a6ec34','Rozmery - šírka','59,5 cm'),(36533,'ca513026-9b27-4771-babf-2b84c4a6ec34','Rozmery - výška','59,5 cm'),(36534,'ca513026-9b27-4771-babf-2b84c4a6ec34','Šírka pre zabudovanie','56 cm'),(36535,'ca513026-9b27-4771-babf-2b84c4a6ec34','Spôsoby pe?enia','10 druhov ohrevu: horný/spodný ohrev, samostatný spodný ohrev, 3D-horúci vzduch plus, cirkula?ný infragril, vario-velkoplošný gril, vario-maloplošný gril, rozmrazovanie, stupe? pre pizzu, hydroBaking, udržovanie teploty, spotreba el. energie pri konven?nom ohreve - rúra na pe?enie 1 (kWh) 0,77 kWh, \nspotreba el. energie pri cirkulácii/horúcom vzduchu - rúra na pe?enie 1 (kWh) 0,64 kWh'),(36536,'ca513026-9b27-4771-babf-2b84c4a6ec34','Teplovzdušné pe?enie','Nie'),(36537,'ca513026-9b27-4771-babf-2b84c4a6ec34','Vnútorný objem','67 litrov'),(36538,'ca513026-9b27-4771-babf-2b84c4a6ec34','Výška pre zabudovanie','59,7 cm'),(36539,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','?alšie parametre','* Procesor: MediaTek MT6235 platform\n* SMS, MMS kapacita 3000 správ\n* Opera Mini, GPS Data, Email Client - IMAP4, POP3 \n* JAM (JAVA application storefront),JAVA SDK \n* Polyfónne zvonenia, MP3\n* Bluetooth (2.1) with DUN, SPP, HSP, HFP, OPP, PBAP\n* EDGE quad-band (850,900, 1800,1900 MHz)\n* Batéria: Li-Ion,1750mAh\n* Rozmery: 126mm x 60mm x 25mm \n* Hmotnos?:185 grams \n* Displej: 2 inch, QVGA 240x320 rozlíšenie \n* Adresár na 1000 položiek\n* Pamä? na 3000 SMS\n* Nabíjací a synchroniza?ný micro USB adaptér\n* Užívate?ská pamä? 10MB, podpora microSD do 16GB \n* Jazyk : CZ, ENG, DE, PL, FR, I, ES ..\n* FM rádio, Media Player\n* Kalendár s organizátorom\n* Budík\n* Diktafón\n* Kalkula?ka\n* Stopky\n* LED svetlo\n* 2MG pixel fotoaparát\n* GPS'),(36540,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','?alšie príslušenstvo','odolný telefón Sonim XP1300 Core\n    Batéria Li-ion\n    dátový kábel\n    Cestovná AC nabíja?ka microUSB\n    Slúchadlá\n    Tla?ená užívate?ská príru?ka'),(36541,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','attribute_23','Typ OSFotoaparátBluetoothGPSDotykový displejVe?kos? displejaMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Áno  • : Áno  • : nie  • : 2 \" • : 16 GB • : 1750 mAh'),(36542,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','attribute_24','41685'),(36543,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','attribute_26','Sonim XP3300 Force - ?ierny'),(36544,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','domain_name','telefony/mobilny-telefon'),(36545,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','attribute_4','275 €'),(36546,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Bluetooth','Áno'),(36547,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Dotykový displej','nie'),(36548,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','EDGE','Áno'),(36549,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Fotoaparát','2 Mpx'),(36550,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','GPS','Áno'),(36551,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Kapacita batérie','1750 mAh'),(36552,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Kvalita videozáznamu','Bez záznamu'),(36553,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Maximálna kapacita pamä?ovej karty','16 GB'),(36554,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','MP3 prehráva?','Áno'),(36555,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(36556,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Podpora USB','Áno (microUSB konektor)'),(36557,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Podpora viac SIM','Nie'),(36558,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Procesor','MediaTek MT6235'),(36559,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Slot na pamä?ovú kartu','Áno'),(36560,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36561,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Typ OS','Vlastný'),(36562,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Typ telefónu','Outdoorový telefón'),(36563,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Ve?kos? displeja','2 \"'),(36564,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Verzia bluetooth','Bluetooth (2.1) with DUN, SPP, HSP, HFP, OPP, PBAP'),(36565,'4dcc6b95-f04b-4f9c-8e49-ef528b7a217d','Vstavané stereo rádio','FM'),(36566,'79b15e3b-c8b6-4e13-b15f-192908021e70','6. zmysel','nie'),(36567,'79b15e3b-c8b6-4e13-b15f-192908021e70','?alšie funkcie','Stop and Go funkcia pre krátke prerušenie \n\nFunkcia uzamknutia panela \n\nFunkcia detského zámku \n\nBezpe?nos? panela: automatické vypnutie \n\nZvukový signál s možnos?ou vypnutia \n\n?asova? s pripo?ítavaním ?asu \n\nEcoTimer™\n\n?asova? \n\nFunkcia CleverHeat\n\nJednoduchá inštalácia v?aka systému zapadnutia \n\nDirect Access: technológia posuvného dotykového ovládania\n\nOsvetlené ovládacie prvky \n\nInduk?né zóny s funkciou zvýšenia výkonu \n\nDetekcia hrnca \n\nKe? potrebujete ušetri? ?as, použite funkciu Booster. Prostredníctvom mimoriadneho príkonu rýchlo zohreje obsah nádoby. Ideálne v situácii, ke? varíte s vetrom o preteky.\n\n\nMiesto, miesto a miesto. Umiestnenie ovládacích prvkov môže by? rovnako dôležité ako jednoduchos? ich používania. Ovládanie tohto varného panela sme vyvinuli tak, aby ste mohli ?o najpriamejšie kontrolova? varné nádoby. \n\nV?aka inteligentným dotykovým ovláda?om DirectAccess môžete kedyko?vek prejs? na to správne nastavenie. Bez oh?adu na to, ?i potrebujete zvýši? ohrev alebo ho zníži? na slabý var, sta?í, ke? sa dotknete ovláda?a alebo prejdete prstom na nové nastavenie. Je to intuitívne, rýchle a jednoduché. \n\nPovrch induk?ného panela sa ?ahko udržuje z dvoch dôvodov. Po prvé, keramické sklo je dokonale hladké. A po druhé, povrch sa nikdy naozaj nerozpáli v?aka profesionálnej induk?nej technológii. Pokvapkané a rozliate miesta nikdy nestvrdnú a sta?í, ke? ich rýchlo utriete.\n\nInduk?ný varný panel Infinite umož?uje jednoducho umiestni? nádobu rôznej ve?kosti a tvaru. Sta?í, že nádoba zakrýva jeden zo štyroch ozna?ených bodov. V?aka takejto flexibilite bez obmedzení môžete naplno využi? svoju kulinársku kreativitu.'),(36568,'79b15e3b-c8b6-4e13-b15f-192908021e70','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 4  • : nie'),(36569,'79b15e3b-c8b6-4e13-b15f-192908021e70','attribute_24','40014'),(36570,'79b15e3b-c8b6-4e13-b15f-192908021e70','attribute_26','Electrolux EHI 7543FOK'),(36571,'79b15e3b-c8b6-4e13-b15f-192908021e70','domain_name','velka-biela-technika/vstavane/varna-doska'),(36572,'79b15e3b-c8b6-4e13-b15f-192908021e70','attribute_4','579 €'),(36573,'79b15e3b-c8b6-4e13-b15f-192908021e70','Detská poistka','Áno'),(36574,'79b15e3b-c8b6-4e13-b15f-192908021e70','H?bka pre zabudovanie','49 cm'),(36575,'79b15e3b-c8b6-4e13-b15f-192908021e70','Hmotnos?','11,16 Kg'),(36576,'79b15e3b-c8b6-4e13-b15f-192908021e70','Maximálny výkon varných zón','7400  W'),(36577,'79b15e3b-c8b6-4e13-b15f-192908021e70','Odporú?ané napájanie','400 V'),(36578,'79b15e3b-c8b6-4e13-b15f-192908021e70','Ovládanie','Dotykové'),(36579,'79b15e3b-c8b6-4e13-b15f-192908021e70','Po?et varných zón','4'),(36580,'79b15e3b-c8b6-4e13-b15f-192908021e70','Prevedenie','Induk?né'),(36581,'79b15e3b-c8b6-4e13-b15f-192908021e70','Prevedenie povrchu','?ierna sklokeramika'),(36582,'79b15e3b-c8b6-4e13-b15f-192908021e70','Rozdelenie varných zón','?avá predná zóna - výkon/priemer 2300/3200W/210mm\n?avá zadná zóna - výkon/priemer 2300/3200W/210mm\nStredná predná zóna - výkon/priemer 1400/2500W/145mm\nPravá zadná zóna - výkon/priemer 2300/3600W/240mm'),(36583,'79b15e3b-c8b6-4e13-b15f-192908021e70','Rozmery - h?bka','52 cm'),(36584,'79b15e3b-c8b6-4e13-b15f-192908021e70','Rozmery - šírka','71 cm'),(36585,'79b15e3b-c8b6-4e13-b15f-192908021e70','Rozmery - výška','6,8 cm'),(36586,'79b15e3b-c8b6-4e13-b15f-192908021e70','Šírka pre zabudovanie','68 cm'),(36587,'79b15e3b-c8b6-4e13-b15f-192908021e70','Výška pre zabudovanie','5,5 cm'),(36588,'79b15e3b-c8b6-4e13-b15f-192908021e70','Zapnutie / vypnutie ohrevu','Áno'),(36589,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','6. zmysel','nie'),(36590,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nStopGo - maximálne pohodlie\nTáto funkcia vám umož?uje do?asne pozastavi? proces varenia, v ne?akaných situáciách. Jediným stla?ením tla?idla StopGo \"zamrznú\" všetky nastavenia, aby ste mali ?as ís? napríklad bezpe?ne otvori? dvere, ... Všetky aktívne zóny sú teda do?asne vypnúté, kým znova nestla?íte tla?idlo StopGo. Výhodou je, že všetky nastavenia ostanú tak ako ste ich nastavli na za?iatku.\n\nBoilControl\nFunkcia BoilControl je ur?ená pre rýchly po?iato?ný ohrev jedla. Varná zóna, ktorá disponuje touto funkciou na za?iatku varenia spustí výkon na maximum (bez oh?adu na nastavenú hodnotu) a po ur?itej dobe prepne varná automatika na nižšie nastavenie, a potom na vybraný stupe? výkonu. Takýmto spôsobom sa jedlo ohrieva rýchlejšie a po prepnutí na nižší stupe? už nie je nutné stále kontrolova? jedlo, aby náhodou nevyvrelo alebo nevykypelo. \n\n 	IQboil, varenie s vä?ším množstvom vody\n	IQfry, vyprážanie (nastavenie stup?a varenia)\n	IQgrill, grilovanie (nastavenia stup?a varenia)\n	IQpro, pomalé varenie\n	IQsteam, varenie v pare\n 	StayWarm (udržiavanie teploty 70C°)\n	SoftMelt (jemné roztápanie 40°)\n 	powerboost\n	Skosená hrana'),(36591,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 380-400 V • : 4  • : nie'),(36592,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','attribute_24','43326'),(36593,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','attribute_26','Gorenje IQ641AC'),(36594,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','domain_name','velka-biela-technika/vstavane/varna-doska'),(36595,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','attribute_4','999 €'),(36596,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Detská poistka','Áno'),(36597,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','H?bka pre zabudovanie','49 cm'),(36598,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Hmotnos?','11 Kg'),(36599,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Maximálny výkon varných zón','7400  W'),(36600,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Odporú?ané napájanie','380-400 V'),(36601,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Ovládanie','Dotykové'),(36602,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Pauza','Áno'),(36603,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Po?et varných zón','4'),(36604,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Prevedenie','Induk?né'),(36605,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Rozmery - h?bka','51 cm'),(36606,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Rozmery - šírka','60 cm'),(36607,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Rozmery - výška','4,7 cm'),(36608,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Šírka pre zabudovanie','56 cm'),(36609,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Výška pre zabudovanie','4,3 cm'),(36610,'ac2a7f18-1cb9-4f74-8352-9fecd84dadd3','Zapnutie / vypnutie ohrevu','Áno'),(36611,'41e09455-bbff-454f-91e2-9cf6b612aaf7','?alšie parametre','Procesor 	Qualcomm Snapdragon\nPo?et jadier procesora 	4-jadrový\nPracovná frekvencia procesora 	1,2 GHz\nPamä? Opera?ná pamä? 	2 GB\nUžívate?ská pamä? 	16 GB\nMožnos? pamä?ovej karty 	Áno\nOpera?ný systém Verzia opera?ného systému 	4.4 Kit Kat\nOpera?ný systém 	Android\nDisplej Ve?kos? displeja 	5,5 ´´\nRozlíšenie displeja 	720 x 1280 pix.\nJemnos? displeja 	267 dpi\nTyp displeja 	IPS\nDotykový displej 	Áno\n3D displej 	Nie\nFotoaparát Predná kamera 	Áno\nFotoaparát 	Áno\nRozlíšenie fotoaparátu 	13 Mpix.\nVstavaný blesk 	Áno\nAutomatické ostrenie 	Áno\nKonektivita Bluetooth 	Áno\nSlúchadlový výstup 	Áno\nDáta WCDMA (UMTS) 	Áno\nHSCSD 	Áno\nEDGE 	Áno\nGPRS 	Áno\nHSPA 	Áno\n3G 	Áno\n4G/ LTE 	Áno\nVšeobecné funkcie MMS 	Áno\nOdlíšenie volajúcich zvonením 	Áno\nPoužitie ako diktafón 	Áno\nVypnutie zvonenia bez odmietnutia hovoru 	Nie\nJava 	Áno\nHry 	Áno\nZáznamník hovoru 	Áno\nHlasité handsfree 	Áno\nOvládanie hlasom 	Áno\nHlasové vytá?anie 	Áno\nOrganizér 	Nie\nPripomienky 	Nie\nKalendár 	Áno\nBudík 	Áno\nPrehrávanie MP3 	Áno\nGPS modul 	Áno\nVýbava Rádio 	Áno\nSIM Toolkit 	Áno\nDual SIM 	Nie\nBatéria, výdrž Maximálna pohotovostná doba 	600 hod.\nKapacita batérie 	3 000 mAh\nHmotnos?, rozmery H?bka 	0,76 cm\nVýška 	15,35 cm\nHmotnost 	165 g\nŠírka 	7,73 cm\nOstatné parametre QWERTY klávesnica 	Nie\nTyp zvonenia 	MP3/eAAC+/WMA/WAV/Flac playe\nGSM pásma 	850/900/1800/1900\nŠtandardne dodávané príslušenstvo 	batéria, nabíja?ka, dátový kábel, príslušná dokumentácia\nTyp simkarty 	microSIM'),(36612,'41e09455-bbff-454f-91e2-9cf6b612aaf7','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Podporované pamä?ové kartyKapacita batérie\n						: Android  • :  4.4 Kit Kat   • : 2048 MB • : Áno  • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 5,5 \" • : 16 GB • : microSD  • : 3000 mAh'),(36613,'41e09455-bbff-454f-91e2-9cf6b612aaf7','attribute_24','45939'),(36614,'41e09455-bbff-454f-91e2-9cf6b612aaf7','attribute_26','HUAWEI Ascend G7 Silver'),(36615,'41e09455-bbff-454f-91e2-9cf6b612aaf7','domain_name','telefony/mobilny-telefon'),(36616,'41e09455-bbff-454f-91e2-9cf6b612aaf7','attribute_4','279 €'),(36617,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Bluetooth','Áno'),(36618,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Dotykový displej','áno'),(36619,'41e09455-bbff-454f-91e2-9cf6b612aaf7','EDGE','Áno'),(36620,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Farba','silver'),(36621,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Fotoaparát','13 Mpx'),(36622,'41e09455-bbff-454f-91e2-9cf6b612aaf7','GPRS','Áno'),(36623,'41e09455-bbff-454f-91e2-9cf6b612aaf7','GPS','Áno'),(36624,'41e09455-bbff-454f-91e2-9cf6b612aaf7','HDMI','nie'),(36625,'41e09455-bbff-454f-91e2-9cf6b612aaf7','HSCSD','Áno'),(36626,'41e09455-bbff-454f-91e2-9cf6b612aaf7','HSDPA','Áno'),(36627,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Interná pamä?','16 GB'),(36628,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Kamera pre video hovory','5,0 Mpx'),(36629,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Kapacita batérie','3000 mAh'),(36630,'41e09455-bbff-454f-91e2-9cf6b612aaf7','LTE','Áno'),(36631,'41e09455-bbff-454f-91e2-9cf6b612aaf7','MP3 prehráva?','Áno'),(36632,'41e09455-bbff-454f-91e2-9cf6b612aaf7','NFC ?íta?ka','Áno'),(36633,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Po?et jadier procesora','4'),(36634,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Podpora sietí','GSM 850, GSM 900, GSM 1800, GSM 1900, 4G sie? 2600, 3G 2100'),(36635,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Podpora USB','Áno'),(36636,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Podpora viac SIM','Nie'),(36637,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Podporované pamä?ové karty','microSD'),(36638,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Procesor','Qualcomm Snapdragon  1,2 Ghz'),(36639,'41e09455-bbff-454f-91e2-9cf6b612aaf7','RAM','2048 MB'),(36640,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Slot na pamä?ovú kartu','Áno'),(36641,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Slúchadlový výstup','Stereo 3,5 mm jack'),(36642,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36643,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Typ OS','Android'),(36644,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Typ telefónu','Smartphone'),(36645,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Ve?kos? displeja','5,5 \"'),(36646,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Verzia OS','4.4 Kit Kat'),(36647,'41e09455-bbff-454f-91e2-9cf6b612aaf7','Vstavané stereo rádio','FM'),(36648,'41e09455-bbff-454f-91e2-9cf6b612aaf7','WCDMA','Áno'),(36649,'41e09455-bbff-454f-91e2-9cf6b612aaf7','WLAN (Wi-Fi)','Áno'),(36650,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','?alšie parametre','Uprock Athletic ponúkajú dokonalú rovnováhu medzi dizajnom, komfortom a výkonom. Užite si svoj ob?úbený mix v najvyššej kvalite zvuku, ku ktorému sa budete stále vraca?. Budú na Vás úto?i? neskrotné basy, ?istý spev a presné výšky. Moderný zakrútený dizajn pre lepšie uchytenie zaru?í presne padnúcu pozíciu. Mäkké kožené polstre zais?ujú maximálne pohodlie na ušiach.\nDvojica 40 mm reproduktorov rozbieha širokospektrálny zvuk. ?ahký ergonomický tvar. Mäkké ušné polstre.\n\nTechnická špecifikácia:\n- impedancia: 32 ohm\n- hladina akustického tlaku: 106 dB (1mW/500Hz)\n- THD menšie než 0,1% (1mW/500Hz)\n- hmotnos? (bez kábla): 120 g\n- priemer reproduktoru: 40 mm\n- frekven?ný rozsah: 20-20k Hz\n- max. vstupný rozsah: 120 mW\n- typ kábla: TPE\n- d?žka kábla: 1,3 m\n- typ konektoru: 3,5 mm pozlátený - typ kábla: TPE\n- kompatibilné: iPod, iPad, iPhone\n- 3,5 mm jack'),(36651,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 106 dB • : 32 ? • : Muš?ové  • : 1,3 m'),(36652,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','attribute_24','26208'),(36653,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','attribute_26','Skullcandy UPROCK Plum (114017)'),(36654,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','domain_name','detail'),(36655,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','attribute_4','33 €'),(36656,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Citlivos?','106 dB'),(36657,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','D?žka kábla','1,3 m'),(36658,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Farba','Fialová'),(36659,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Frekven?ný rozsah do','20 kHz'),(36660,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Frekven?ný rozsah od','20 Hz'),(36661,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Hmotnos? (bez batérií)','120 g'),(36662,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Impedancia','32 ?'),(36663,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Nastavite?né premostenie slúchadiel','Áno'),(36664,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Pozlátený konektor','Áno'),(36665,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Prevedenie','Muš?ové'),(36666,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Priemer reproduktora','40 mm'),(36667,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Pripojenie','Drôtové'),(36668,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Pripojovací konektor','Stereo 3,5 mm jack'),(36669,'bcf78ad1-afe3-4f61-9f3e-2b2a24058c10','Výkon','120 mW'),(36670,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyKapacita batérie\n						: Android  • : 4.1  • : 1024 MB • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 480 x 854  • : 5,3 \" • : 4 GB • : microSD  • : 2100 mAh'),(36671,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','attribute_24','31051'),(36672,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','attribute_26','Prestigio MultiPhone 5300 white'),(36673,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','domain_name','detail'),(36674,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','attribute_4','179.89 €'),(36675,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Bluetooth','Áno'),(36676,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Doba hovoru (GSM sie?)','360 min.'),(36677,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Dotykový displej','áno'),(36678,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','EDGE','Áno'),(36679,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Farba','biela'),(36680,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Fotoaparát','8 Mpx'),(36681,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','GPRS','Áno'),(36682,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','GPS','Áno'),(36683,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','HDMI','nie'),(36684,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','HSDPA','Áno'),(36685,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Interná pamä?','4 GB'),(36686,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Kamera pre video hovory','1,3 Mpx'),(36687,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Kapacita batérie','2100 mAh'),(36688,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Kvalita videozáznamu','HD 720p'),(36689,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','MP3 prehráva?','Áno'),(36690,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Po?et displejov','1'),(36691,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Po?et farieb displeja','16 mil. farieb (24-bit)'),(36692,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Po?et jadier procesora','4'),(36693,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Podpora hudobných formátov','AMR-NB, WMA, AAC +, MP3, AAC'),(36694,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Podpora sietí','GSM 1900, GSM 1800, GSM 900'),(36695,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Podpora USB','Áno'),(36696,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Podpora viac SIM','Dual Sim'),(36697,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Podpora videa a obrazových formátov','H.264 video, WMV, MPEG-4, H.263 video'),(36698,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Podporované pamä?ové karty','microSD'),(36699,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Pohotovostný režim','360 hod.'),(36700,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Procesor','Qualcomm MSM8225 1.20 GHz - po?et jadier 4\nGPU: Adreno 203'),(36701,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','RAM','1024 MB'),(36702,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','RDS','Áno'),(36703,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Rozlíšenie dipleja','480 x 854'),(36704,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Rozmery - h?bka','9,9 mm'),(36705,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Rozmery - šírka','77,2 mm'),(36706,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Rozmery - výška','147 mm'),(36707,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Senzory','G-Sensor, Gyroscope'),(36708,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Slot na pamä?ovú kartu','Áno'),(36709,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Slúchadlový výstup','Stereo 3,5 mm jack'),(36710,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Typ batérie','Li-ion'),(36711,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Typ dipleja','Aktívny TFT-LCD displej'),(36712,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(36713,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Typ OS','Android'),(36714,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Typ telefónu','Smartphone'),(36715,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Ve?kos? displeja','5,3 \"'),(36716,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Verzia bluetooth','4.0 + HS'),(36717,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Verzia OS','4.1'),(36718,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Video prehráva?','Áno'),(36719,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Vstavané stereo rádio','FM'),(36720,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','Vstavaný blesk','LED'),(36721,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','WCDMA','Áno'),(36722,'dadffe99-0bea-4668-bb85-e6fb5d8634a6','WLAN (Wi-Fi)','Áno'),(36723,'511cbec3-5140-419c-99ca-17a3a5786985','6. zmysel','áno'),(36724,'511cbec3-5140-419c-99ca-17a3a5786985','?alšie funkcie','Hlavný vypína?	áno\nPower Booster	áno\nNízkoteplotná / Rozpúš?anie	áno\nNízkoteplotná / Zahus?ovanie	áno\nPauza	áno\n?asova?	áno\nIndikácia zapnutého stavu	áno\nIndikácia zostatkového tepla	áno\nDetská poistka	áno'),(36725,'511cbec3-5140-419c-99ca-17a3a5786985','?alšie parametre','Energetická efektívnos?, nízka spotreba energie, krátky ?as varenia, flexibilné varenie, bezpe?nos? a jednoduchá údržba - to sú hlavné výhody induk?ných varných dosiek Whirlpool.\n\n6. ZMYSEL™ induk?ných varných dosiek presne zaznamenáva bod varu vody v hrnci na doske. Bod varu udrží konštantný aj po pridaní jedla do vriacej vody a varí ho presne nastavený ?as. Po jeho uplynutí sa varná doska automaticky vypne.Inteligentná technológia 6. ZMYSEL™ garantuje úsporu až 20% energie. Pozrite si video\n\nPower Booster zabezpe?uje ve?mi rýchly ohrev, pri maximálnom výkone za 8 minút. Po uplynutí intervalu sa výkon automaticky prestaví na najvyššiu hodnotu výkonu.\n\nDuálna flexibilná zóna rozširuje možnosti využívania viacerých hrncov naraz rôznych ve?kostí a tvarov. „Premostením“ dvoch samostatných zón vzniká jedna ve?ká obd?žniková zóna. Pozrite si video\n\nPrednos?ou varnej dosky je aj jednoduché nastavenie výkonu pohybom prsta po stupnici a dotykové ovládanie ?asova?a vypnutia každej varnej zóny, nastavenie nízkoteplotnej funkcie pre rozpúš?anie masla, funkcie pauza pre do?asné vypnutie varných zón, ?i aktivovanie detskej poistky, ktorá uzamkne nastavené funkcie.'),(36726,'511cbec3-5140-419c-99ca-17a3a5786985','attribute_23','ViacLen do Vianoc  50 € Z?AVA pri kúpe troch zabudovate?ných spotrebi?ov Whirlpool. .PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : sklokeramický  • : 400 V • : 4  • : áno'),(36727,'511cbec3-5140-419c-99ca-17a3a5786985','attribute_24','42447'),(36728,'511cbec3-5140-419c-99ca-17a3a5786985','attribute_26','Whirlpool ACM 849/01/BA'),(36729,'511cbec3-5140-419c-99ca-17a3a5786985','domain_name','velka-biela-technika/vstavane/varna-doska'),(36730,'511cbec3-5140-419c-99ca-17a3a5786985','attribute_4','489 €'),(36731,'511cbec3-5140-419c-99ca-17a3a5786985','H?bka pre zabudovanie','49 cm'),(36732,'511cbec3-5140-419c-99ca-17a3a5786985','Hmotnos?','15 Kg'),(36733,'511cbec3-5140-419c-99ca-17a3a5786985','Maximálny výkon varných zón','8000 W'),(36734,'511cbec3-5140-419c-99ca-17a3a5786985','Odporú?ané napájanie','400 V'),(36735,'511cbec3-5140-419c-99ca-17a3a5786985','Ovládanie','Dotykové'),(36736,'511cbec3-5140-419c-99ca-17a3a5786985','Po?et varných zón','4'),(36737,'511cbec3-5140-419c-99ca-17a3a5786985','Prevedenie','Induk?né'),(36738,'511cbec3-5140-419c-99ca-17a3a5786985','Prevedenie povrchu','sklokeramický'),(36739,'511cbec3-5140-419c-99ca-17a3a5786985','Rozdelenie varných zón','Zadná ?avá zóna: induk?ná\nPriemer zadnej ?avej zóny: 280 mm\nVýkon zadnej ?avej zóny/Booster: 2300-4200 W\n\nStredná zóna: induk?ná\nPriemer strednej zóny: 145 mm\nVýkon strednej zóny/Booster: 1400-1800 W\n\nZadná pravá zóna: induk?ná\nPriemer zadnej pravej zóny: 180 mm\nVýkon zadnej pravej zóny/Booster: 1850-2500 W\n\nPredná pravá zóna: induk?ná\nPriemer prednej pravej zóny: 180 mm\nVýkon prednej pravej zóny/Booster: 1850-2500 W'),(36740,'511cbec3-5140-419c-99ca-17a3a5786985','Rozmery - h?bka','51 cm'),(36741,'511cbec3-5140-419c-99ca-17a3a5786985','Rozmery - šírka','77 cm'),(36742,'511cbec3-5140-419c-99ca-17a3a5786985','Rozmery - výška','5,6 cm'),(36743,'511cbec3-5140-419c-99ca-17a3a5786985','Šírka pre zabudovanie','75 cm'),(36744,'511cbec3-5140-419c-99ca-17a3a5786985','Výška pre zabudovanie','5,2 cm'),(36745,'27be6a64-893f-4f17-b025-e1b7160aeafe','6.zmysel','nie'),(36746,'27be6a64-893f-4f17-b025-e1b7160aeafe','?alšie parametre','detský zámok\npripomenutie katalýzy\nkatalýza s posunutým štartom\nautomatické vypnutie len rúry\nakustický signál\n?as varenia zobrazený s programom\nminútka\ndemo program\nautomatické vypnutie senzoru pokrmu\nsenzor pokrmu\nudržiavanie teplo \n Automatický návrh teploty\nAutomatické hmotnostné programy\nMäsová sonda\nFunkcia bezpe?nos? detí\n Indikácia zbytkového tepla\nElektronická regulácia teploty \n Automatické zapnutie svetiel pri otvorení dvierok\nTukový a protizápachový filter\nVysokolesknúca povrchová vrstva, ?ahko ?istite?ná\nKatalytický vždy?istý povrch rúry\n?ahko ?istite?né dvierka rúry \nZastavenia ventilátora pri otvorení dvier \n\n\n\nPo náro?nom týždni pri varení pre celú domácnos? by sme všetci ur?ite ocenili pomoc pri ?istení rúry. A ?o keby nám tak pomohla samotná rúra? Katalytická povrchová úprava tejto rúry absorbuje mastnotu a iné zvyšky jedla. A pri vyhriatí na 220 °C ich zoxiduje.\n\nVarenie nie je vždy prechádzka ružovou záhradou. Aj ke? sa ponáh?ate a nahá?ate, aby bolo všetko na?as hotové, táto rúra sa vždy zatvára hladko a ticho. To preto, že má funkciu VelvetClosing®, ktorá jemne zatvára dvierka rúry.\n\nPri tejto rúre nezáleží na tom, kam v jej vnútri položíte jedlo. V?aka výnimo?ne ve?kému ventilátoru s novým dizajnom vzduchovodov sa pokrmy rovnomerne prepe?ú bez oh?adu na ich polohu v rúre. To výrazne zjednoduší varenie najmä v prípade, ak potrebujete využi? skuto?ne každý centimeter priestoru.'),(36747,'27be6a64-893f-4f17-b025-e1b7160aeafe','attribute_23','Katalytické  samo?istenie!!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 74 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : antikor  • : A -30%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(36748,'27be6a64-893f-4f17-b025-e1b7160aeafe','attribute_24','33826'),(36749,'27be6a64-893f-4f17-b025-e1b7160aeafe','attribute_26','Electrolux EOA 5751AAX'),(36750,'27be6a64-893f-4f17-b025-e1b7160aeafe','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(36751,'27be6a64-893f-4f17-b025-e1b7160aeafe','attribute_4','709 €'),(36752,'27be6a64-893f-4f17-b025-e1b7160aeafe','Displej','Áno'),(36753,'27be6a64-893f-4f17-b025-e1b7160aeafe','Energetická trieda','A -30%'),(36754,'27be6a64-893f-4f17-b025-e1b7160aeafe','Farba','antikor'),(36755,'27be6a64-893f-4f17-b025-e1b7160aeafe','Gril','Áno'),(36756,'27be6a64-893f-4f17-b025-e1b7160aeafe','H?bka pre zabudovanie','55 cm'),(36757,'27be6a64-893f-4f17-b025-e1b7160aeafe','Hmotnos?','39,5 kg'),(36758,'27be6a64-893f-4f17-b025-e1b7160aeafe','Katalytické samo?istenie','Áno'),(36759,'27be6a64-893f-4f17-b025-e1b7160aeafe','Multifunk?né pe?enie','Áno'),(36760,'27be6a64-893f-4f17-b025-e1b7160aeafe','Napájanie','230 V'),(36761,'27be6a64-893f-4f17-b025-e1b7160aeafe','Osvetlenie rúry','Áno'),(36762,'27be6a64-893f-4f17-b025-e1b7160aeafe','Ovládacie prvky varnej dosky','Nie'),(36763,'27be6a64-893f-4f17-b025-e1b7160aeafe','Ovládanie','Digitálne'),(36764,'27be6a64-893f-4f17-b025-e1b7160aeafe','Plechy','1 plech na zachytávanie mastnoty šedý smalt, 1 smaltovaný plech na pe?enie'),(36765,'27be6a64-893f-4f17-b025-e1b7160aeafe','Povrchová úprava','antikorová s úpravou proti odtla?kom prstov'),(36766,'27be6a64-893f-4f17-b025-e1b7160aeafe','Príkon','3680 W'),(36767,'27be6a64-893f-4f17-b025-e1b7160aeafe','Rošt','Áno'),(36768,'27be6a64-893f-4f17-b025-e1b7160aeafe','Rozmery - h?bka','56,7 cm'),(36769,'27be6a64-893f-4f17-b025-e1b7160aeafe','Rozmery - šírka','59,4 cm'),(36770,'27be6a64-893f-4f17-b025-e1b7160aeafe','Rozmery - výška','59,4 cm'),(36771,'27be6a64-893f-4f17-b025-e1b7160aeafe','Šírka pre zabudovanie','56 cm'),(36772,'27be6a64-893f-4f17-b025-e1b7160aeafe','Spôsoby pe?enia','spodný ohrev, gril, gril + spodný ohrev, gril + spodný ohrev (80°C), gril + ventilátor, kruhové teleso + spodný ohrev + ventilátor, kruhové teleso + ventilátor, kruhové teleso + ventilátor (30°C), kruhové teleso + ventilátor (kontrola vlhkosti), kruhové teleso + ventilátor'),(36773,'27be6a64-893f-4f17-b025-e1b7160aeafe','Teplovzdušné pe?enie','Áno'),(36774,'27be6a64-893f-4f17-b025-e1b7160aeafe','Vnútorný objem','74 litrov'),(36775,'27be6a64-893f-4f17-b025-e1b7160aeafe','Výška pre zabudovanie','59 cm'),(36776,'de8416b4-eaa3-432e-93dd-770db684d14d','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(36777,'de8416b4-eaa3-432e-93dd-770db684d14d','Akustický systém','Zatvorený'),(36778,'de8416b4-eaa3-432e-93dd-770db684d14d','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(36779,'de8416b4-eaa3-432e-93dd-770db684d14d','attribute_24','39638'),(36780,'de8416b4-eaa3-432e-93dd-770db684d14d','attribute_26','AKG K 430 Orange'),(36781,'de8416b4-eaa3-432e-93dd-770db684d14d','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(36782,'de8416b4-eaa3-432e-93dd-770db684d14d','attribute_4','49.9 €'),(36783,'de8416b4-eaa3-432e-93dd-770db684d14d','Citlivos?','125 dB'),(36784,'de8416b4-eaa3-432e-93dd-770db684d14d','D?žka kábla','1 m'),(36785,'de8416b4-eaa3-432e-93dd-770db684d14d','Farba','Oranžová'),(36786,'de8416b4-eaa3-432e-93dd-770db684d14d','Frekven?ný rozsah do','28 kHz'),(36787,'de8416b4-eaa3-432e-93dd-770db684d14d','Frekven?ný rozsah od','12 Hz'),(36788,'de8416b4-eaa3-432e-93dd-770db684d14d','Hmotnos? (bez batérií)','110 g'),(36789,'de8416b4-eaa3-432e-93dd-770db684d14d','Impedancia','32 ?'),(36790,'de8416b4-eaa3-432e-93dd-770db684d14d','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(36791,'de8416b4-eaa3-432e-93dd-770db684d14d','Pozlátený konektor','Áno'),(36792,'de8416b4-eaa3-432e-93dd-770db684d14d','Prevedenie','Muš?ové'),(36793,'de8416b4-eaa3-432e-93dd-770db684d14d','Pripojenie','Drôtové'),(36794,'de8416b4-eaa3-432e-93dd-770db684d14d','Pripojovací konektor','Stereo 3,5 mm jack'),(36795,'de8416b4-eaa3-432e-93dd-770db684d14d','Skladací mechanizmus','Áno'),(36796,'de8416b4-eaa3-432e-93dd-770db684d14d','Slúchadlá na šnúrke','Nie'),(36797,'de8416b4-eaa3-432e-93dd-770db684d14d','Výkon','30 mW'),(36798,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','6. zmysel','nie'),(36799,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','?alšie funkcie','?asova?\nPri príprave jedla, na ktorého dokon?enie je potrebný dlhší ?as, môžete použi? ?asov?, ktorý je možné nastavi? až na 99 minút. Po uplynutí nastavenj doby varenia plat?a automaticky vypne zónu a aktivuje zvukový signál.\n\nStopGo - maximálne pohodlie\nTáto funkcia vám umož?uje do?asne pozastavi? proces varenia, v ne?akaných situáciách. Jediným stla?ením tla?idla StopGo \"zamrznú\" všetky nastavenia, aby ste mali ?as ís? napríklad bezpe?ne otvori? dvere, ... Všetky aktívne zóny sú teda do?asne vypnúté, kým znova nestla?íte tla?idlo StopGo. Výhodou je, že všetky nastavenia ostanú tak ako ste ich nastavli na za?iatku.\n\nBoilControl\nFunkcia BoilControl je ur?ená pre rýchly po?iato?ný ohrev jedla. Varná zóna, ktorá disponuje touto funkciou na za?iatku varenia spustí výkon na maximum (bez oh?adu na nastavenú hodnotu) a po ur?itej dobe prepne varná automatika na nižšie nastavenie, a potom na vybraný stupe? výkonu. Takýmto spôsobom sa jedlo ohrieva rýchlejšie a po prepnutí na nižší stupe? už nie je nutné stále kontrolova? jedlo, aby náhodou nevyvrelo alebo nevykypelo. \n\n StayWarm (udržiavanie teploty 70C°)\n	SoftMelt (jemné roztápanie 40°)\n 	powerboost\n 	4-dielny indikátor zvyškového tepla\n	Skosená hrana'),(36800,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 380-400 V • : 4  • : nie'),(36801,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','attribute_24','43328'),(36802,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','attribute_26','Gorenje IT642AC'),(36803,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','domain_name','velka-biela-technika/vstavane/varna-doska'),(36804,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','attribute_4','649 €'),(36805,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Detská poistka','Áno'),(36806,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','H?bka pre zabudovanie','49 cm'),(36807,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Hmotnos?','10 Kg'),(36808,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Maximálny výkon varných zón','7400  W'),(36809,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Odporú?ané napájanie','380-400 V'),(36810,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Ovládanie','Dotykové'),(36811,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Pauza','Áno'),(36812,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Po?et varných zón','4'),(36813,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Prevedenie','Induk?né'),(36814,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Rozmery - h?bka','51 cm'),(36815,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Rozmery - šírka','60 cm'),(36816,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Rozmery - výška','46 cm'),(36817,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Šírka pre zabudovanie','56 cm'),(36818,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Výška pre zabudovanie','5,6 cm'),(36819,'768dfcf8-aee0-4171-997c-7e5a6afa8bee','Zapnutie / vypnutie ohrevu','Áno'),(36820,'7542c5d9-f833-4564-98e4-f10634a22748','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 14 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : nVidia GeForce GT 840M Optimus 2GB  • : 8GB RAM DDR3L 1600 Mhz  • : 1TB HDD 5400rpm + 8GB SSHD  • : Nie  • : Áno  • : Áno'),(36821,'7542c5d9-f833-4564-98e4-f10634a22748','attribute_26','Lenovo IdeaPad Flex 2 14 (59-432877)'),(36822,'7542c5d9-f833-4564-98e4-f10634a22748','attribute_4','759 €'),(36823,'7542c5d9-f833-4564-98e4-f10634a22748','Boost frekvencia','2,70 GHz'),(36824,'7542c5d9-f833-4564-98e4-f10634a22748','Farba','?ervená'),(36825,'7542c5d9-f833-4564-98e4-f10634a22748','Frekvencia','1,70 GHz'),(36826,'7542c5d9-f833-4564-98e4-f10634a22748','Hmotnos?','2,0 kg'),(36827,'7542c5d9-f833-4564-98e4-f10634a22748','Model','Intel® Core™ i5-4210U Processor'),(36828,'7542c5d9-f833-4564-98e4-f10634a22748','Opera?ný systém','Windows 8.1 64-bit'),(36829,'7542c5d9-f833-4564-98e4-f10634a22748','Pamä? Cache L2','3 MB'),(36830,'7542c5d9-f833-4564-98e4-f10634a22748','Po?et jadier procesora','Dvojjadrový'),(36831,'7542c5d9-f833-4564-98e4-f10634a22748','Povrch displeja','Lesklý'),(36832,'7542c5d9-f833-4564-98e4-f10634a22748','Rozlíšenie displeja','FHD (1920x1080)'),(36833,'7542c5d9-f833-4564-98e4-f10634a22748','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(36834,'7542c5d9-f833-4564-98e4-f10634a22748','Typ displeja','IPS LED dotykový'),(36835,'7542c5d9-f833-4564-98e4-f10634a22748','Typ zariadenia','Ultrabook'),(36836,'7542c5d9-f833-4564-98e4-f10634a22748','Uhloprie?ka','14 \"'),(36837,'c169c35b-5e94-4872-8a9d-913fd2edec6c','6.zmysel','nie'),(36838,'c169c35b-5e94-4872-8a9d-913fd2edec6c','?alšie parametre','Komfort pri obsluhe\nDenný ?as\nKuchynský budík\nProgramovanie za?iatku a konca programu\nAutomatika vypínania\nProgramovanie ?asu varenia\nIndividuálne nastavenia\n\nVnútorný priestor\nObjem vnútorného priestoru 56 l\nPo?et úrovní zasunutia: 4\nHalogénové osvetlenie: jedno svetlo\n\nKomfort pri údržbe\nNerezová ?elná stena s povrchovou úpravou CleanSteel\nVnútorný priestor s úpravou PerfectClean a katalytickou zadnou stenou\nSklopné grilovacie teleso\n\nBezpe?nos?\nSystém ochladzovania prístroja a vlažná ?elná stena\nZablokovanie sprevádzkovania'),(36839,'c169c35b-5e94-4872-8a9d-913fd2edec6c','?asova?','Áno'),(36840,'c169c35b-5e94-4872-8a9d-913fd2edec6c','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 56 litrov • : Nie  • : Nerez CleanSteel  • : Nerez + ?ierne sklo  • : A  • : 0,94 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(36841,'c169c35b-5e94-4872-8a9d-913fd2edec6c','attribute_24','34291'),(36842,'c169c35b-5e94-4872-8a9d-913fd2edec6c','attribute_26','Miele H 2161B ContourLine'),(36843,'c169c35b-5e94-4872-8a9d-913fd2edec6c','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(36844,'c169c35b-5e94-4872-8a9d-913fd2edec6c','attribute_4','789 €'),(36845,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Displej','Áno'),(36846,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Energetická trieda','A'),(36847,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Farba','Nerez + ?ierne sklo'),(36848,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Gril','Áno'),(36849,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Hmotnos?','39 kg'),(36850,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Maximálna teplota','250 °C'),(36851,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Multifunk?né pe?enie','Áno'),(36852,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Napájanie','230 V'),(36853,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Osvetlenie rúry','Áno'),(36854,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Ovládacie prvky varnej dosky','Nie'),(36855,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Ovládanie','Digitálno-mechanické'),(36856,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Plechy','Plech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean'),(36857,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Povrchová úprava','Nerez CleanSteel'),(36858,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Príkon','3500 W'),(36859,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Rošt','Áno'),(36860,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Rozmery - h?bka','54,9 cm'),(36861,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Rozmery - šírka','55,4 cm'),(36862,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Rozmery - výška','58,1 cm'),(36863,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Spôsoby pe?enia','Rozmrazovanie\nZapekanie\nGril\nHorúci vzduch plus\nIntenzívne pe?enie\nHorné/spodné pe?enie\nSpodné pe?enie\nGril s cirkuláciou\nŠpeciálne použitie'),(36864,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Spotreba','0,94 kWh'),(36865,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Teplovzdušné pe?enie','Áno'),(36866,'c169c35b-5e94-4872-8a9d-913fd2edec6c','Vnútorný objem','56 litrov'),(36867,'7343799e-26f5-4847-aa27-e3e66f476841','6. zmysel','nie'),(36868,'7343799e-26f5-4847-aa27-e3e66f476841','?alšie funkcie','Dizajn\nPlochý nízký rám\nGrafitovo ?ierna plocha\n\nVybavenie varných zón\n4 induk?né varné zóny s automatikou predvarenia\nVšetky ako zóny Vario s rozpoznaním ve?kosti a prítomnosti hrnca a funkciou udržovania teploty\nVšetky s funkciou Booster, 1 s funkciou TwinBooster\n\nKomfort pri obsluhe\nStredové ovládanie centrálnym tla?idlom plus/mínus pre všetky varné zóny\nStupne výkonu 1-9\nIndividuálne možnosti nastavenia (napr. tóny tla?idiel)\nKuchynský budík\n4 sú?asne využite?né funkcie ?asova?a pre nastavenie doby varenia až na 9,5 hodín, s automatikou vypínania\nAutomatika predvarenia\nFunkcia Booster pre každú varnú zónu\nRozpoznanie ve?kosti a prítomnosti hrnca pre každú varnú zónu\n\nIndikácie\nIndikácia zostatkového tepla pre každú varnú zónu na ovládacom poli\nDigitálna indikácia stup?a výkonu 1-9\nIndikácia ZAP/VYP, blokovacej funkcie, zablokovania sprevádzkovania a automatiky predvarenia\nIndikácia funkcie \"booster\" a pri chýbajúcom riade\n\nBezpe?nos?\nBezpe?nostné vypínanie\nBlokovacia funkcia\nZablokovanie sprevádzkovania\nSledovanie porúch\nOchrana proti prehriatiu u induk?ných varných zón\nIntegrovaný ochladzovací ventilátor s automatickým dobehom\n\nDodávané príslušenstvo\nŠkrabka na ?istenie dosky\nDodávané vrátane pripojovacieho kábla'),(36869,'7343799e-26f5-4847-aa27-e3e66f476841','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislavePrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						\n\n\n: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 380 V • : 4  • : nie'),(36870,'7343799e-26f5-4847-aa27-e3e66f476841','attribute_24','33053'),(36871,'7343799e-26f5-4847-aa27-e3e66f476841','attribute_26','Miele KM 6115'),(36872,'7343799e-26f5-4847-aa27-e3e66f476841','domain_name','velka-biela-technika/vstavane/varna-doska'),(36873,'7343799e-26f5-4847-aa27-e3e66f476841','attribute_4','1019 €'),(36874,'7343799e-26f5-4847-aa27-e3e66f476841','Maximálny výkon varných zón','7400  W'),(36875,'7343799e-26f5-4847-aa27-e3e66f476841','Odporú?ané napájanie','380 V'),(36876,'7343799e-26f5-4847-aa27-e3e66f476841','Ovládanie','Dotykové'),(36877,'7343799e-26f5-4847-aa27-e3e66f476841','Po?et varných zón','4'),(36878,'7343799e-26f5-4847-aa27-e3e66f476841','Prevedenie','Induk?né'),(36879,'7343799e-26f5-4847-aa27-e3e66f476841','Prevedenie povrchu','?ierna sklokeramika'),(36880,'7343799e-26f5-4847-aa27-e3e66f476841','Rozdelenie varných zón','Vpredu v?avo priemer 160-230 mm, 2300 W, TwinBooster 3000/3700 W\nVzadu v?avo priemer 100-160 mm, 1400 W, Booster 2200 W\nVzadu vpravo priemer 140-200 mm, 1850 W, Booster 3000 W\nVpredu vpravo priemer 140-200 mm, 1850 W, Booster 3000 W'),(36881,'7343799e-26f5-4847-aa27-e3e66f476841','Rozmery - h?bka','49 cm'),(36882,'7343799e-26f5-4847-aa27-e3e66f476841','Rozmery - šírka','56 cm'),(36883,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(36884,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Akustický systém','Zatvorený'),(36885,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(36886,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','attribute_24','39639'),(36887,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','attribute_26','AKG K 430 Green'),(36888,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(36889,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','attribute_4','49.9 €'),(36890,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Citlivos?','125 dB'),(36891,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','D?žka kábla','1 m'),(36892,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Farba','Zelená'),(36893,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Frekven?ný rozsah do','28 kHz'),(36894,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Frekven?ný rozsah od','12 Hz'),(36895,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Hmotnos? (bez batérií)','110 g'),(36896,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Impedancia','32 ?'),(36897,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(36898,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Pozlátený konektor','Áno'),(36899,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Prevedenie','Muš?ové'),(36900,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Pripojenie','Drôtové'),(36901,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Pripojovací konektor','Stereo 3,5 mm jack'),(36902,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Skladací mechanizmus','Áno'),(36903,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Slúchadlá na šnúrke','Nie'),(36904,'8d5d4a15-d7f0-444a-84fa-1a6e71d487d5','Výkon','30 mW'),(36905,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','6. zmysel','nie'),(36906,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','?alšie funkcie','Induk?ní technologie:\n    Jedná se o nejefektivn?jší zp?sob va?ení. Oh?ívá se jen ta ?ást nádobí, která je v kontaktu s varnou deskou. \n\nRychlé a snadné ?išt?ní:\n    Vzhledem k tomu, že povrch varné desky se nezah?ívá, vylité potraviny se nep?ipálí - desku bude mnohem snazší udržet ?istou. \n\n\nAutomatické vypnutí:\n    Vypne odsava? 15 minut po zapnutí. To vám umožní odejít z kuchyn? ihned po p?íprav? jídla s jistotou, že všechny pachy budou odstran?ny a pak se odsava? vypne. \n\nPam??\n?asova?\nBooster'),(36907,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela sklokeramika  • : 380-400 V • : 5  • : nie'),(36908,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','attribute_24','37054'),(36909,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','attribute_26','BEKO HII 64500TW'),(36910,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','domain_name','velka-biela-technika/vstavane/varna-doska'),(36911,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','attribute_4','499 €'),(36912,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Detská poistka','Áno'),(36913,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Odporú?ané napájanie','380-400 V'),(36914,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Ovládanie','Dotykové'),(36915,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Po?et varných zón','5'),(36916,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Prevedenie','Induk?né'),(36917,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Prevedenie povrchu','Biela sklokeramika'),(36918,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Rozdelenie varných zón','Pr?m?r (mm) a výkon (W) - L p?ední: 	180 - 1800/2500W\nPr?m?r (mm) a výkon (W) - P p?ední: 	145 - 1400/1800 W\nPr?m?r (mm) a výkon (W) - L zadní: 	180 - 1800/2500 W\nPr?m?r (mm) a výkon (W) - P zadní: 	210 - 2000/2300 W'),(36919,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Rozmery - h?bka','51 cm'),(36920,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Rozmery - šírka','60 cm'),(36921,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Rozmery - výška','5,5 cm'),(36922,'b92bbbe8-7e92-4367-90af-ad1ab29ac57a','Zapnutie / vypnutie ohrevu','Áno'),(36923,'09d61926-9bbd-4cd8-9205-6350019406ee','attribute_23','Dotykový displej !!!Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 11,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4202Y Processor (3M Cache, up to 2.00 GHz)  • : Intel® HD graphics 4200  • : 4GB RAM DDR3 1600 Mhz   • : 128 GB HDD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(36924,'09d61926-9bbd-4cd8-9205-6350019406ee','attribute_26','Lenovo IdeaPad Yoga 2 11 (59-428256)'),(36925,'09d61926-9bbd-4cd8-9205-6350019406ee','attribute_4','799 €'),(36926,'09d61926-9bbd-4cd8-9205-6350019406ee','Boost frekvencia','2,00 GHz'),(36927,'09d61926-9bbd-4cd8-9205-6350019406ee','Farba','Strieborná'),(36928,'09d61926-9bbd-4cd8-9205-6350019406ee','Frekvencia','1,60 GHz'),(36929,'09d61926-9bbd-4cd8-9205-6350019406ee','Hmotnos?','1,45 kg'),(36930,'09d61926-9bbd-4cd8-9205-6350019406ee','Model','Intel® Core™ i5-4202Y Processor'),(36931,'09d61926-9bbd-4cd8-9205-6350019406ee','Opera?ný systém','Windows 8.1 64-bit'),(36932,'09d61926-9bbd-4cd8-9205-6350019406ee','Pamä? Cache L2','3 MB'),(36933,'09d61926-9bbd-4cd8-9205-6350019406ee','Po?et jadier procesora','Dvojjadrový'),(36934,'09d61926-9bbd-4cd8-9205-6350019406ee','Povrch displeja','Lesklý'),(36935,'09d61926-9bbd-4cd8-9205-6350019406ee','Rozlíšenie displeja','HD (1366x768)'),(36936,'09d61926-9bbd-4cd8-9205-6350019406ee','Rozmery (ŠxHxV)','298 x 206,5 x 17,2 mm'),(36937,'09d61926-9bbd-4cd8-9205-6350019406ee','Typ displeja','IPS LED dotykový'),(36938,'09d61926-9bbd-4cd8-9205-6350019406ee','Typ zariadenia','Ultrabook'),(36939,'09d61926-9bbd-4cd8-9205-6350019406ee','Uhloprie?ka','11,6 \"'),(36940,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','?alšie parametre','40 mm budiaca jednotka, výdrž batérie 25 hodín, potla?enie okolitého hluku, analógový vstup 2, dosah prenosu 100 m\n\nDosah 100 m - Bezdrôtové uzatvorené slúchadlá špi?kovej kvality, rozsah prijímania 100 m\n\nSystém potla?enia okolitého hluku - ?istejšie reprodukuje zvuk a potlá?a rušivé zvuky okolia, aby ste nepo?uli ni? než hudbu\n\n40 mm budiaca jednotka - Ponúka širší frekven?ný rozsah a bohatší dynamický rozsah pre precíznejšiu reprodukciu zvuku\n\nAutomatické ladenie - Vychutnajte si prenos signálu najvyššej kvality, so zabudovaným automatickým ladením\n\nVýdrž batérie - Po?úvajte dlhšie s výdržou batérie až 25 hodín a automaticky nabíjajte pomocou bezpe?ného stojanu\n\nJednoduché používanie - Upravujte úrove? hlasitosti rýchlo a jednoducho pomocou zabudovaných ovládacích prvkov slúchadiel'),(36941,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Akustický systém','Zatvorený'),(36942,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','attribute_23','PrevedenieSlúchadlá na šnúrkeNapájanie slúchadielVstavaná nabíja?ka\n						 • : Muš?ové  • : Nie  • : 2x AAA  • : Áno'),(36943,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','attribute_24','24827'),(36944,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','attribute_26','Sony MDR-RF865RK'),(36945,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(36946,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','attribute_4','89 €'),(36947,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Farba','?ierna'),(36948,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Frekven?ný rozsah do','22 kHz'),(36949,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Frekven?ný rozsah od','10 Hz'),(36950,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Funkcia potla?enia okolitého hluku','Áno'),(36951,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Hmotnos? (bez batérií)','320 g'),(36952,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Napájanie slúchadiel','2x AAA'),(36953,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Napájanie vysielacej jednotky','220V'),(36954,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Prenosová vzdialenos? vo vo?nom priestore','100 m'),(36955,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Prevedenie','Muš?ové'),(36956,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Priemer reproduktora','40 mm'),(36957,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Pripojenie','Bezdrôtové'),(36958,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Slúchadlá na šnúrke','Nie'),(36959,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Stojan','Stojan s nabíja?kou'),(36960,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Vstavaná nabíja?ka','Áno'),(36961,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Výdrž batérií','25 hod.'),(36962,'2a7b2d04-c3e6-4c98-b2e4-9204369d8113','Vypína? napájania slúchadiel','Automatické'),(36963,'9f041916-4c4c-4962-b6e8-0255ed2188c4','6. zmysel','nie'),(36964,'9f041916-4c4c-4962-b6e8-0255ed2188c4','?alšie funkcie','Dizajn\nPlynová varná doska\nNerezová horná a spodná lišta\nLiatinové nosi?e riadu vhodné do umýva?ky riadu, ?ierny email\n\nOvládanie\n?elné ovládanie kovovými oto?nými voli?mi\nVarné zóny\n4 plynové horáky na zemný plyn a propán-bután\n\nVýkon\nVzadu v?avo úsporný horák 0,25-1,0 kW\nVzadu vpravo normálny horák 0,30-1,70 kW\nVpredu v?avo silný horák 0,50-2,70 kW\nVpredu vpravo normálny horák 0,30-1,70 kW\n\nVybavenie\nJednoduché elektrické zapalovanie\n\nKomfort pri údržbe\nNosi?e hrncov vhodné do umýva?ky riadu\n?ahko udržiavate?né tvrdené sklo\n\nBezpe?nos?\nGasStop\n\nDodávané príslušenstvo\nSada trysiek na propán-bután\n\nElektrické pripojenie\nPríkon: 25 W pripojenie na: AC 230 V, 10 A\n\nRozmery výrezu\nŠírka: 560-600 mm, h?bka: 490-500 mm'),(36965,'9f041916-4c4c-4962-b6e8-0255ed2188c4','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislavePrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						\n\n\n: Plynové   • : Mechanické  • : ?ierna sklokeramika  • : 230 V • : 4  • : Integrované v gombíku  • : nie'),(36966,'9f041916-4c4c-4962-b6e8-0255ed2188c4','attribute_24','33141'),(36967,'9f041916-4c4c-4962-b6e8-0255ed2188c4','attribute_26','Miele KM 3010G'),(36968,'9f041916-4c4c-4962-b6e8-0255ed2188c4','domain_name','velka-biela-technika/vstavane/varna-doska'),(36969,'9f041916-4c4c-4962-b6e8-0255ed2188c4','attribute_4','902 €'),(36970,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Elektrické zapa?ovanie','Integrované v gombíku'),(36971,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Mriežky','liatinové'),(36972,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Odporú?ané napájanie','230 V'),(36973,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Ovládanie','Mechanické'),(36974,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Plynová poistka','Áno'),(36975,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Po?et gombíkov','4'),(36976,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Po?et horákov','4'),(36977,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Prevedenie','Plynové'),(36978,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Prevedenie povrchu','?ierna sklokeramika'),(36979,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Rozdelenie horákov','Vzadu v?avo úsporný horák 0,25-1,0 kW\nVzadu vpravo normálny horák 0,30-1,70 kW\nVpredu v?avo silný horák 0,50-2,70 kW\nVpredu vpravo normálny horák 0,30-1,70 kW'),(36980,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Rozmery - h?bka','52,6 cm'),(36981,'9f041916-4c4c-4962-b6e8-0255ed2188c4','Rozmery - šírka','62,6 cm'),(36982,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','6. zmysel','nie'),(36983,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','?alšie funkcie','Akustický signál\nFunkcia POWER (Booster) = rýchly ohrev\nPodsvietené ukazovatele\nFunkcia STOP and GO pre rýchle zastavenie a opätovné spustenie zóny'),(36984,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna so skosenými hranami  • : 400 V • : 4  • : nie'),(36985,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','attribute_24','24965'),(36986,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','attribute_26','Electrolux EHL 6740FOK'),(36987,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','domain_name','velka-biela-technika/vstavane/varna-doska'),(36988,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','attribute_4','526 €'),(36989,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Detská poistka','Áno'),(36990,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','H?bka pre zabudovanie','49 cm'),(36991,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Hmotnos?','11,8 Kg'),(36992,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Indikátor zostatkového tepla','Áno'),(36993,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Maximálny výkon varných zón','7400  W'),(36994,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Odporú?ané napájanie','400 V'),(36995,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Ovládanie','Dotykové'),(36996,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Po?et varných zón','4'),(36997,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Prevedenie','Induk?né'),(36998,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Prevedenie povrchu','?ierna so skosenými hranami'),(36999,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Rozdelenie varných zón','?avá predná zóna -   2300/3200W\nVýkon/priemer          /180x210mm\n\n?avá zadná zóna -     2300/3200W\nVýkon/priemer          /180x210mm\n\nPravá predná zóna -   2300/3200W\nVýkon/priemer             /180x210mm\n\nPravá zadná zóna -     2300/3200W\nVýkon/priemer             /180x210mm'),(37000,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Rozmery - h?bka','52 cm'),(37001,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Rozmery - šírka','59 cm'),(37002,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Šírka pre zabudovanie','56 cm'),(37003,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Výška pre zabudovanie','5,5 cm'),(37004,'2ff2ea5c-47f8-4144-8035-df3f3a166f20','Zapnutie / vypnutie ohrevu','Áno'),(37005,'55a640ad-0257-4852-8b5d-d945615ba998','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(37006,'55a640ad-0257-4852-8b5d-d945615ba998','Akustický systém','Zatvorený'),(37007,'55a640ad-0257-4852-8b5d-d945615ba998','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(37008,'55a640ad-0257-4852-8b5d-d945615ba998','attribute_24','39641'),(37009,'55a640ad-0257-4852-8b5d-d945615ba998','attribute_26','AKG K 430 Purple'),(37010,'55a640ad-0257-4852-8b5d-d945615ba998','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37011,'55a640ad-0257-4852-8b5d-d945615ba998','attribute_4','49.9 €'),(37012,'55a640ad-0257-4852-8b5d-d945615ba998','Citlivos?','125 dB'),(37013,'55a640ad-0257-4852-8b5d-d945615ba998','D?žka kábla','1 m'),(37014,'55a640ad-0257-4852-8b5d-d945615ba998','Farba','Fialová'),(37015,'55a640ad-0257-4852-8b5d-d945615ba998','Frekven?ný rozsah do','28 kHz'),(37016,'55a640ad-0257-4852-8b5d-d945615ba998','Frekven?ný rozsah od','12 Hz'),(37017,'55a640ad-0257-4852-8b5d-d945615ba998','Hmotnos? (bez batérií)','110 g'),(37018,'55a640ad-0257-4852-8b5d-d945615ba998','Impedancia','32 ?'),(37019,'55a640ad-0257-4852-8b5d-d945615ba998','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(37020,'55a640ad-0257-4852-8b5d-d945615ba998','Pozlátený konektor','Áno'),(37021,'55a640ad-0257-4852-8b5d-d945615ba998','Prevedenie','Muš?ové'),(37022,'55a640ad-0257-4852-8b5d-d945615ba998','Pripojenie','Drôtové'),(37023,'55a640ad-0257-4852-8b5d-d945615ba998','Pripojovací konektor','Stereo 3,5 mm jack'),(37024,'55a640ad-0257-4852-8b5d-d945615ba998','Skladací mechanizmus','Áno'),(37025,'55a640ad-0257-4852-8b5d-d945615ba998','Slúchadlá na šnúrke','Nie'),(37026,'55a640ad-0257-4852-8b5d-d945615ba998','Výkon','30 mW'),(37027,'1edc10ef-c56f-4939-bf17-845d80eaabc3','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(37028,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Akustický systém','Zatvorený'),(37029,'1edc10ef-c56f-4939-bf17-845d80eaabc3','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(37030,'1edc10ef-c56f-4939-bf17-845d80eaabc3','attribute_24','24816'),(37031,'1edc10ef-c56f-4939-bf17-845d80eaabc3','attribute_26','Sony MDR-V55 blue'),(37032,'1edc10ef-c56f-4939-bf17-845d80eaabc3','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37033,'1edc10ef-c56f-4939-bf17-845d80eaabc3','attribute_4','77.9 €'),(37034,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Citlivos?','105 dB'),(37035,'1edc10ef-c56f-4939-bf17-845d80eaabc3','D?žka kábla','1,2 m'),(37036,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Farba','?ierna / modrá'),(37037,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Frekven?ný rozsah do','25 kHz'),(37038,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Frekven?ný rozsah od','5 Hz'),(37039,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Funkcia potla?enia okolitého hluku','Áno'),(37040,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Hmotnos? (bez batérií)','220 g'),(37041,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Nastavite?né premostenie slúchadiel','Áno'),(37042,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Ovládanie zvuku na kábli','Nie'),(37043,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Pozlátený konektor','Áno'),(37044,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Prevedenie','Muš?ové'),(37045,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Priemer reproduktora','40 mm'),(37046,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Pripojenie','Drôtové'),(37047,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Pripojovací konektor','Stereo 3,5 mm jack'),(37048,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Skladací mechanizmus','Áno'),(37049,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Typ magnetu','Neodým'),(37050,'1edc10ef-c56f-4939-bf17-845d80eaabc3','Výkon','1000 mW'),(37051,'eb7936d0-665a-4638-b547-4028225310c8','attribute_23','Win 8.1 PRO + Win 7 PROOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : AMD Radeon R5 M255 (vyhradená pamä? 2 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(37052,'eb7936d0-665a-4638-b547-4028225310c8','attribute_26','HP ProBook 470 G2 (G6W57EA)'),(37053,'eb7936d0-665a-4638-b547-4028225310c8','attribute_4','789 €'),(37054,'eb7936d0-665a-4638-b547-4028225310c8','Boost frekvencia','2,70 GHz'),(37055,'eb7936d0-665a-4638-b547-4028225310c8','Farba','Strieborná'),(37056,'eb7936d0-665a-4638-b547-4028225310c8','Frekvencia','1,70 GHz'),(37057,'eb7936d0-665a-4638-b547-4028225310c8','Hmotnos?','2,84 kg'),(37058,'eb7936d0-665a-4638-b547-4028225310c8','Model','Intel® Core™ i5-4210U Processor'),(37059,'eb7936d0-665a-4638-b547-4028225310c8','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(37060,'eb7936d0-665a-4638-b547-4028225310c8','Po?et jadier procesora','Dvojjadrový'),(37061,'eb7936d0-665a-4638-b547-4028225310c8','Povrch displeja','Matný'),(37062,'eb7936d0-665a-4638-b547-4028225310c8','Rozlíšenie displeja','FHD (1920x1080)'),(37063,'eb7936d0-665a-4638-b547-4028225310c8','Rozmery (ŠxHxV)','413,8 x 279,5 x 26 ~ 32,2 mm'),(37064,'eb7936d0-665a-4638-b547-4028225310c8','Typ displeja','TFT LED'),(37065,'eb7936d0-665a-4638-b547-4028225310c8','Typ zariadenia','Notebook'),(37066,'eb7936d0-665a-4638-b547-4028225310c8','Uhloprie?ka','17,3 \"'),(37067,'752d90bf-d8df-4ef0-84a6-39ea7671b503','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(37068,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Akustický systém','Zatvorený'),(37069,'752d90bf-d8df-4ef0-84a6-39ea7671b503','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(37070,'752d90bf-d8df-4ef0-84a6-39ea7671b503','attribute_24','39640'),(37071,'752d90bf-d8df-4ef0-84a6-39ea7671b503','attribute_26','AKG K 430 Light blue'),(37072,'752d90bf-d8df-4ef0-84a6-39ea7671b503','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37073,'752d90bf-d8df-4ef0-84a6-39ea7671b503','attribute_4','49.9 €'),(37074,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Citlivos?','125 dB'),(37075,'752d90bf-d8df-4ef0-84a6-39ea7671b503','D?žka kábla','1 m'),(37076,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Farba','Bledomodrá'),(37077,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Frekven?ný rozsah do','28 kHz'),(37078,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Frekven?ný rozsah od','12 Hz'),(37079,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Hmotnos? (bez batérií)','110 g'),(37080,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Impedancia','32 ?'),(37081,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(37082,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Pozlátený konektor','Áno'),(37083,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Prevedenie','Muš?ové'),(37084,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Pripojenie','Drôtové'),(37085,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Pripojovací konektor','Stereo 3,5 mm jack'),(37086,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Skladací mechanizmus','Áno'),(37087,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Slúchadlá na šnúrke','Nie'),(37088,'752d90bf-d8df-4ef0-84a6-39ea7671b503','Výkon','30 mW'),(37089,'80e83eda-6f50-4d84-a72b-511d86e8f118','6. zmysel','nie'),(37090,'80e83eda-6f50-4d84-a72b-511d86e8f118','?alšie funkcie','HighSpeed\nNový, lepší HighSpeed - sklokeramický povrch s možnos?ou vyššej teplotnej zá?aže a prispôsobenie nastavenej teploty ohrevných telies umož?ujú až o 20 % kratší ?as uvedenia do varu a „prudšie“ ope?enie ?erstvého mäsa. A smaženie hlboko zmrazených pokrmov tiež ide ešte lepšie.\n\nBezpe?nostné vypínanie\nAutomatické bezpe?nostné vypínanie vypne spotrebi? vtedy, ke? je už ur?itý ?as bez prerušenia v prevádzke (v závislosti od stup?a výkonu alebo teploty). Už si nemusíte robi? starosti, že ste pred odchodom z domova spotrebi? nevypli.\n\n4 induk?né varné zóny s rozpoznaním ve?kosti hrnca\n1 varná zóna s automatickým\nrozšírením na pe?iacu zónu\ntouchControl +/- (easyTouch)\n17 výkonových stup?ov\ntimer pre každú varnú zónu\nminutka (budík)\nmožnos? blokácie ovládacieho panelu na 20 s. pri ?istení v priebehu varenia\nfunkcia quickStart\nfunkcia ReStart\npripojovací kábel (1,1 M)\n2-stup?ový ukazovate? zostakového tepla pre každú varnú zónu,\nfunkcia powerManagement - nastavenie max.príkonu dosky\nhlavný vypína?'),(37091,'80e83eda-6f50-4d84-a72b-511d86e8f118','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : antikoro, ?ierna   • : 380-400 V • : 4  • : nie'),(37092,'80e83eda-6f50-4d84-a72b-511d86e8f118','attribute_24','43212'),(37093,'80e83eda-6f50-4d84-a72b-511d86e8f118','attribute_26','Bosch PIB645B17E'),(37094,'80e83eda-6f50-4d84-a72b-511d86e8f118','domain_name','velka-biela-technika/vstavane/varna-doska'),(37095,'80e83eda-6f50-4d84-a72b-511d86e8f118','attribute_4','489 €'),(37096,'80e83eda-6f50-4d84-a72b-511d86e8f118','Detská poistka','Áno'),(37097,'80e83eda-6f50-4d84-a72b-511d86e8f118','Hmotnos?','11 Kg'),(37098,'80e83eda-6f50-4d84-a72b-511d86e8f118','Maximálny výkon varných zón','7200 W'),(37099,'80e83eda-6f50-4d84-a72b-511d86e8f118','Odporú?ané napájanie','380-400 V'),(37100,'80e83eda-6f50-4d84-a72b-511d86e8f118','Ovládanie','Dotykové'),(37101,'80e83eda-6f50-4d84-a72b-511d86e8f118','Po?et varných zón','4'),(37102,'80e83eda-6f50-4d84-a72b-511d86e8f118','Prevedenie','Induk?né'),(37103,'80e83eda-6f50-4d84-a72b-511d86e8f118','Prevedenie povrchu','antikoro, ?ierna'),(37104,'80e83eda-6f50-4d84-a72b-511d86e8f118','Rozdelenie varných zón','umiestnenie 1. varnej zóny 	vpredu v?avo\ndruh 1. varnej zóny 	induk?ný ohrev, normálna varná zóna\nrozmery 1. varnej zóny (mm) 	180 mm\nvýkon 1. varnej zóny	1800 W\n\numiestnenie 2. varnej zóny 	vzadu v?avo\ndruh 2. varnej zóny 	induk?ný ohrev, zóna na pe?enie\nrozmery 2. varnej zóny (mm) 	180; 280 mm\nvýkon 2. varnej zóny 	1800 ; 2000 W\n\numiestnenie 3. varnej zóny 	varná zóna vzadu vpravo\ndruh 3. varnej zóny 	induk?ný ohrev\nrozmery 3. varnej zóny (mm) 	145 mm\nvýkon 3. varnej zóny 	1400 W\n\numiestnenie 4. varnej zóny 	varná zóna vpredu vpravo\ndruh 4. varnej zóny 	induk?ný ohrev\nrozmery 4. varnej zóny (mm) 	210 mm\nvýkon 4. varnej zóny 	2200 W'),(37105,'80e83eda-6f50-4d84-a72b-511d86e8f118','Rozmery - h?bka','51,3 cm'),(37106,'80e83eda-6f50-4d84-a72b-511d86e8f118','Rozmery - šírka','58,3 cm'),(37107,'80e83eda-6f50-4d84-a72b-511d86e8f118','Rozmery - výška','5,8 cm'),(37108,'80e83eda-6f50-4d84-a72b-511d86e8f118','Zapnutie / vypnutie ohrevu','Áno'),(37109,'67052a7e-271b-4d3c-a998-b08418cbc96a','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(37110,'67052a7e-271b-4d3c-a998-b08418cbc96a','Akustický systém','Zatvorený'),(37111,'67052a7e-271b-4d3c-a998-b08418cbc96a','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(37112,'67052a7e-271b-4d3c-a998-b08418cbc96a','attribute_24','24815'),(37113,'67052a7e-271b-4d3c-a998-b08418cbc96a','attribute_26','Sony MDR-V55 black'),(37114,'67052a7e-271b-4d3c-a998-b08418cbc96a','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37115,'67052a7e-271b-4d3c-a998-b08418cbc96a','attribute_4','77.9 €'),(37116,'67052a7e-271b-4d3c-a998-b08418cbc96a','Citlivos?','105 dB'),(37117,'67052a7e-271b-4d3c-a998-b08418cbc96a','D?žka kábla','1,2 m'),(37118,'67052a7e-271b-4d3c-a998-b08418cbc96a','Farba','?ierna / biela'),(37119,'67052a7e-271b-4d3c-a998-b08418cbc96a','Frekven?ný rozsah do','25 kHz'),(37120,'67052a7e-271b-4d3c-a998-b08418cbc96a','Frekven?ný rozsah od','5 Hz'),(37121,'67052a7e-271b-4d3c-a998-b08418cbc96a','Funkcia potla?enia okolitého hluku','Áno'),(37122,'67052a7e-271b-4d3c-a998-b08418cbc96a','Hmotnos? (bez batérií)','220 g'),(37123,'67052a7e-271b-4d3c-a998-b08418cbc96a','Nastavite?né premostenie slúchadiel','Áno'),(37124,'67052a7e-271b-4d3c-a998-b08418cbc96a','Ovládanie zvuku na kábli','Nie'),(37125,'67052a7e-271b-4d3c-a998-b08418cbc96a','Pozlátený konektor','Áno'),(37126,'67052a7e-271b-4d3c-a998-b08418cbc96a','Prevedenie','Muš?ové'),(37127,'67052a7e-271b-4d3c-a998-b08418cbc96a','Priemer reproduktora','40 mm'),(37128,'67052a7e-271b-4d3c-a998-b08418cbc96a','Pripojenie','Drôtové'),(37129,'67052a7e-271b-4d3c-a998-b08418cbc96a','Pripojovací konektor','Stereo 3,5 mm jack'),(37130,'67052a7e-271b-4d3c-a998-b08418cbc96a','Skladací mechanizmus','Áno'),(37131,'67052a7e-271b-4d3c-a998-b08418cbc96a','Typ magnetu','Neodým'),(37132,'67052a7e-271b-4d3c-a998-b08418cbc96a','Výkon','1000 mW'),(37133,'0567ba91-7dcb-436c-b06c-d3a0115b692a','6. zmysel','nie'),(37134,'0567ba91-7dcb-436c-b06c-d3a0115b692a','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						: Plynové   • : Mechanické  • : ?ierne sklo bez rám?eka  • : 230 V • : 2  • : Integrované v gombíku  • : nie'),(37135,'0567ba91-7dcb-436c-b06c-d3a0115b692a','attribute_24','22627'),(37136,'0567ba91-7dcb-436c-b06c-d3a0115b692a','attribute_26','AEG HC 412000GB'),(37137,'0567ba91-7dcb-436c-b06c-d3a0115b692a','domain_name','velka-biela-technika/vstavane/varna-doska'),(37138,'0567ba91-7dcb-436c-b06c-d3a0115b692a','attribute_4','513 €'),(37139,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Elektrické zapa?ovanie','Integrované v gombíku'),(37140,'0567ba91-7dcb-436c-b06c-d3a0115b692a','H?bka pre zabudovanie','49 cm'),(37141,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Hmotnos?','7 Kg'),(37142,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Maximálny výkon varných zón','4900 W'),(37143,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Mriežky','jedna smaltová'),(37144,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Odporú?ané napájanie','230 V'),(37145,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Ovládanie','Mechanické'),(37146,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Plynová poistka','Áno'),(37147,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Po?et gombíkov','2'),(37148,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Po?et horákov','2'),(37149,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Prevedenie','Plynové'),(37150,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Prevedenie povrchu','?ierne sklo bez rám?eka'),(37151,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Rozdelenie horákov','Stredná predná zóna - výkon/priemer 	1900W/74mm\nStredná zadná zóna - výkon/priemer 	3000W/104mm'),(37152,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Rozmery - h?bka','52 cm'),(37153,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Rozmery - šírka','36 cm'),(37154,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Rozmery - výška','3,6 cm'),(37155,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Šírka pre zabudovanie','34 cm'),(37156,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Výška pre zabudovanie','6 cm'),(37157,'0567ba91-7dcb-436c-b06c-d3a0115b692a','Zapnutie / vypnutie ohrevu','Áno'),(37158,'3f4aab3d-214a-438d-8e59-a759cec42331','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Bez opera?ného systému  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : nVidia GeForce GT840M 4GB  • : 16GB RAM DDR3L 1600 Mhz  • : 1TB HDD 5400rpm + 8GB SSHD  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(37159,'3f4aab3d-214a-438d-8e59-a759cec42331','attribute_26','Lenovo  IdeaPad Z50-70 (59-433220)'),(37160,'3f4aab3d-214a-438d-8e59-a759cec42331','attribute_4','769 €'),(37161,'3f4aab3d-214a-438d-8e59-a759cec42331','Boost frekvencia','3,10 GHz'),(37162,'3f4aab3d-214a-438d-8e59-a759cec42331','Farba','?ierna'),(37163,'3f4aab3d-214a-438d-8e59-a759cec42331','Frekvencia','2,00 GHz'),(37164,'3f4aab3d-214a-438d-8e59-a759cec42331','Hmotnos?','2,2 kg'),(37165,'3f4aab3d-214a-438d-8e59-a759cec42331','Model','Intel® Core™ i7-4510U Processor'),(37166,'3f4aab3d-214a-438d-8e59-a759cec42331','Opera?ný systém','Bez opera?ného systému'),(37167,'3f4aab3d-214a-438d-8e59-a759cec42331','Pamä? Cache L2','4 MB'),(37168,'3f4aab3d-214a-438d-8e59-a759cec42331','Po?et jadier procesora','Dvojjadrový'),(37169,'3f4aab3d-214a-438d-8e59-a759cec42331','Povrch displeja','Lesklý'),(37170,'3f4aab3d-214a-438d-8e59-a759cec42331','Rozlíšenie displeja','FHD (1920x1080)'),(37171,'3f4aab3d-214a-438d-8e59-a759cec42331','Rozmery (ŠxHxV)','385 x 264 x 23 ~ 19 mm'),(37172,'3f4aab3d-214a-438d-8e59-a759cec42331','Typ displeja','TFT LED'),(37173,'3f4aab3d-214a-438d-8e59-a759cec42331','Typ zariadenia','Notebook'),(37174,'3f4aab3d-214a-438d-8e59-a759cec42331','Uhloprie?ka','15,6 \"'),(37175,'2ef83595-6584-4251-a247-d0c2c9f59fd5','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(37176,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Akustický systém','Zatvorený'),(37177,'2ef83595-6584-4251-a247-d0c2c9f59fd5','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(37178,'2ef83595-6584-4251-a247-d0c2c9f59fd5','attribute_24','39642'),(37179,'2ef83595-6584-4251-a247-d0c2c9f59fd5','attribute_26','AKG K 430 red'),(37180,'2ef83595-6584-4251-a247-d0c2c9f59fd5','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37181,'2ef83595-6584-4251-a247-d0c2c9f59fd5','attribute_4','49.9 €'),(37182,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Citlivos?','125 dB'),(37183,'2ef83595-6584-4251-a247-d0c2c9f59fd5','D?žka kábla','1 m'),(37184,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Farba','?ervená'),(37185,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Frekven?ný rozsah do','28 kHz'),(37186,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Frekven?ný rozsah od','12 Hz'),(37187,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Hmotnos? (bez batérií)','110 g'),(37188,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Impedancia','32 ?'),(37189,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(37190,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Pozlátený konektor','Áno'),(37191,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Prevedenie','Muš?ové'),(37192,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Pripojenie','Drôtové'),(37193,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Pripojovací konektor','Stereo 3,5 mm jack'),(37194,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Skladací mechanizmus','Áno'),(37195,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Slúchadlá na šnúrke','Nie'),(37196,'2ef83595-6584-4251-a247-d0c2c9f59fd5','Výkon','30 mW'),(37197,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','6. zmysel','nie'),(37198,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','?alšie funkcie','4 induk?né varné zóny\n    1 varná zóna s automatickým\n    rozšírením na pe?iacu zónu\n    17 výkonových stup?ov\n    timer\n    minutka (budík)\n    funkcia ReStart\n    funkcia quickStart\n    ukazovate? spotreby energie\n    symControl\n\n    rozpoznanie ve?kosti hrnca\n    detská poistka\n    bezpe?nostné vypínanie\n    možnos? blokácie ovládacieho panelu na 20 s. pri ?istení v priebehu varenia\n    funkce powerManagement - nastavenie max.príkonu dosky\n    ukazovate? zvyškového tepla pre každú varnú zónu\n    hlavný vypína?\n\n    senzorové ovládanie touchSlider\n\npowerBoost\n\nVýkon induk?nej varnej zóny môžete zvýši? pomocou funkcie powerBoost až o 50 %. Najmä pri uvedení do varu a pri vä?ších množstvách dosiahnete úsporu ?asu až 35 %.'),(37199,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','attribute_23','PrevedenieOvládanieOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : 380-400 V • : 4  • : nie'),(37200,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','attribute_24','38706'),(37201,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','attribute_26','Siemens EH675FB17E'),(37202,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','domain_name','velka-biela-technika/vstavane/varna-doska'),(37203,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','attribute_4','754 €'),(37204,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Detská poistka','Áno'),(37205,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Hmotnos?','11 Kg'),(37206,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Indikátor zostatkového tepla','Áno'),(37207,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Maximálny výkon varných zón','7200 W'),(37208,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Odporú?ané napájanie','380-400 V'),(37209,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Ovládanie','Dotykové'),(37210,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Po?et varných zón','4'),(37211,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Prevedenie','Induk?né'),(37212,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Rozdelenie varných zón','vpredu v?avo  - 1.8 kW\n\n\nvzadu v?avo - 1.8 ; 2 kW\n\n\nvarná zóna vzadu vpravo - 1.4 kW\n\n\nvarná zóna vpredu vpravo - 2.2 kW'),(37213,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Rozmery - h?bka','52 cm'),(37214,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Rozmery - šírka','60,2 cm'),(37215,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Rozmery - výška','5,1 cm'),(37216,'aced30c3-0ad3-4efa-bbd4-5aae89c035a2','Zapnutie / vypnutie ohrevu','Áno'),(37217,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(37218,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Akustický systém','Zatvorený'),(37219,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(37220,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','attribute_24','24818'),(37221,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','attribute_26','Sony MDR-V55 white'),(37222,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37223,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','attribute_4','84.99 €'),(37224,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Citlivos?','105 dB'),(37225,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','D?žka kábla','1,2 m'),(37226,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Farba','Biela'),(37227,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Frekven?ný rozsah do','25 kHz'),(37228,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Frekven?ný rozsah od','5 Hz'),(37229,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Funkcia potla?enia okolitého hluku','Áno'),(37230,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Hmotnos? (bez batérií)','220 g'),(37231,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Nastavite?né premostenie slúchadiel','Áno'),(37232,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Ovládanie zvuku na kábli','Nie'),(37233,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Pozlátený konektor','Áno'),(37234,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Prevedenie','Muš?ové'),(37235,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Priemer reproduktora','40 mm'),(37236,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Pripojenie','Drôtové'),(37237,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Pripojovací konektor','Stereo 3,5 mm jack'),(37238,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Skladací mechanizmus','Áno'),(37239,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Typ magnetu','Neodým'),(37240,'d65af46c-99e1-42eb-bfa6-6dd3503a531e','Výkon','1000 mW'),(37241,'9c646745-4ba2-42c8-b182-d9704326d29c','6. zmysel','nie'),(37242,'9c646745-4ba2-42c8-b182-d9704326d29c','?alšie parametre','akustický signál, minútka,zámok tla?ítok , vypnutie zvuku,automatické zahratie, rýchle ohriatie - funkcia Booster,?asova?'),(37243,'9c646745-4ba2-42c8-b182-d9704326d29c','attribute_23','podmienkyKúpte si 3 zabudovate?né spotrebi?e Electrolux, AEG alebo Zanussi a získaj z?avu 50 EUR. Z?ava bude odpo?ítaná dodato?ne našim operátorom, nie v košíku. Vi?. .Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierne sklo bez rám?eka  • : 400 V • : 1  • : nie'),(37244,'9c646745-4ba2-42c8-b182-d9704326d29c','attribute_24','22624'),(37245,'9c646745-4ba2-42c8-b182-d9704326d29c','attribute_26','AEG HC 451220EB'),(37246,'9c646745-4ba2-42c8-b182-d9704326d29c','domain_name','velka-biela-technika/vstavane/varna-doska'),(37247,'9c646745-4ba2-42c8-b182-d9704326d29c','attribute_4','514.9 €'),(37248,'9c646745-4ba2-42c8-b182-d9704326d29c','Detská poistka','Áno'),(37249,'9c646745-4ba2-42c8-b182-d9704326d29c','H?bka pre zabudovanie','49 cm'),(37250,'9c646745-4ba2-42c8-b182-d9704326d29c','Hmotnos?','7,1 Kg'),(37251,'9c646745-4ba2-42c8-b182-d9704326d29c','Indikátor zostatkového tepla','Áno'),(37252,'9c646745-4ba2-42c8-b182-d9704326d29c','Maximálny výkon varných zón','3700 W'),(37253,'9c646745-4ba2-42c8-b182-d9704326d29c','Odporú?ané napájanie','400 V'),(37254,'9c646745-4ba2-42c8-b182-d9704326d29c','Ovládanie','Dotykové'),(37255,'9c646745-4ba2-42c8-b182-d9704326d29c','Po?et varných zón','1'),(37256,'9c646745-4ba2-42c8-b182-d9704326d29c','Prevedenie','Induk?né'),(37257,'9c646745-4ba2-42c8-b182-d9704326d29c','Prevedenie povrchu','?ierne sklo bez rám?eka'),(37258,'9c646745-4ba2-42c8-b182-d9704326d29c','Prúdová poistka','16 A'),(37259,'9c646745-4ba2-42c8-b182-d9704326d29c','Rozdelenie varných zón','Stredná predná zóna - výkon/priemer 	3500/3700W/180/280mm'),(37260,'9c646745-4ba2-42c8-b182-d9704326d29c','Rozmery - h?bka','52 cm'),(37261,'9c646745-4ba2-42c8-b182-d9704326d29c','Rozmery - šírka','36 cm'),(37262,'9c646745-4ba2-42c8-b182-d9704326d29c','Rozmery - výška','3,6 cm'),(37263,'9c646745-4ba2-42c8-b182-d9704326d29c','Šírka pre zabudovanie','34 cm'),(37264,'9c646745-4ba2-42c8-b182-d9704326d29c','Výška pre zabudovanie','5,5 cm'),(37265,'9c646745-4ba2-42c8-b182-d9704326d29c','Zapnutie / vypnutie ohrevu','Áno'),(37266,'fb4ac1e1-1f5c-4fc0-9b32-3cd030fb8453','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 40 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(37267,'fb4ac1e1-1f5c-4fc0-9b32-3cd030fb8453','attribute_26','Philips 40PFS6609 + 5-ro?ná záruka !'),(37268,'fb4ac1e1-1f5c-4fc0-9b32-3cd030fb8453','attribute_4','549 €'),(37269,'fb4ac1e1-1f5c-4fc0-9b32-3cd030fb8453','Uhloprie?ka','40 \"'),(37270,'a743c492-f5ed-43c2-b78d-830202f629b0','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 55 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(37271,'a743c492-f5ed-43c2-b78d-830202f629b0','attribute_26','Philips 55PFS6609 + 5-ro?ná záruka !'),(37272,'a743c492-f5ed-43c2-b78d-830202f629b0','attribute_4','1040 €'),(37273,'a743c492-f5ed-43c2-b78d-830202f629b0','Uhloprie?ka','55 \"'),(37274,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA Geforce GT 840M 4GB  • : 8GB RAM DDR3L 1600 Mhz  • : SSHD 1TB 7200 ot./min.+ 8GB  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(37275,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','attribute_26','Lenovo  IdeaPad Z50-70 (59-432155)'),(37276,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','attribute_4','799 €'),(37277,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Boost frekvencia','3,10 GHz'),(37278,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Farba','?ierna'),(37279,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Frekvencia','2,00 GHz'),(37280,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Hmotnos?','2,5 kg'),(37281,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Model','Intel® Core™ i7-4510U Processor'),(37282,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Opera?ný systém','Windows 8.1 64-bit'),(37283,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Pamä? Cache L2','4 MB'),(37284,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Po?et jadier procesora','Dvojjadrový'),(37285,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Povrch displeja','Lesklý'),(37286,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Rozlíšenie displeja','FHD (1920x1080)'),(37287,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Rozmery (ŠxHxV)','385 x 264 x 23 ~ 19 mm'),(37288,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Typ displeja','TFT LED'),(37289,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Typ zariadenia','Notebook'),(37290,'d72ef9cb-3052-4f5c-a436-84db6e0bbbca','Uhloprie?ka','15,6 \"'),(37291,'19ace008-298a-4b80-b962-6d0e784ffb62','?alšie parametre','Je rozdiel medzi tým, hudbu po?u? alebo cíti?. Úto?iace basy, prirodzený spev a presné výšky Vám dodajú ?istý zvukový zážitok - bez oh?adu, o aký žáner sa jedná. Skullcandy Supreme Sound je všetko, ?o ste nevedeli, že Vám chýba.\n\n- sú?as?ou balenia je puzdierko na slúchadlá\n- ušné mušle sú vyrobené z jemnej umelej kože a preto prinášajú bezkonkuren?ný komfort\n- kábel odolný proti zamotaniu so zvýšenou životnos?ou\n- reproduktor: 50 mm\n- impedancia: 35 ohmov\n- hladina akustického tlaku: 105 dB (1mW/500Hz)\n- THD: < 0,1 % (1mW/500Hz)\n- hmotnos?: 180 g (bez káblu)'),(37292,'19ace008-298a-4b80-b962-6d0e784ffb62','attribute_23','Citlivos?ImpedanciaPrevedenie\n						: 105 dB • : 35 ? • : Muš?ové'),(37293,'19ace008-298a-4b80-b962-6d0e784ffb62','attribute_24','30179'),(37294,'19ace008-298a-4b80-b962-6d0e784ffb62','attribute_26','Skullcandy Hesh 2.0 Paul Frank, námornícká modrá/?ervená (151536)'),(37295,'19ace008-298a-4b80-b962-6d0e784ffb62','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37296,'19ace008-298a-4b80-b962-6d0e784ffb62','attribute_4','69 €'),(37297,'19ace008-298a-4b80-b962-6d0e784ffb62','Citlivos?','105 dB'),(37298,'19ace008-298a-4b80-b962-6d0e784ffb62','Farba','Modrá s ?ervenou'),(37299,'19ace008-298a-4b80-b962-6d0e784ffb62','Hmotnos? (bez batérií)','180 g'),(37300,'19ace008-298a-4b80-b962-6d0e784ffb62','Impedancia','35 ?'),(37301,'19ace008-298a-4b80-b962-6d0e784ffb62','Prevedenie','Muš?ové'),(37302,'19ace008-298a-4b80-b962-6d0e784ffb62','Priemer reproduktora','50 mm'),(37303,'19ace008-298a-4b80-b962-6d0e784ffb62','Pripojenie','Drôtové'),(37304,'19ace008-298a-4b80-b962-6d0e784ffb62','Pripojovací konektor','Stereo 3,5 mm jack'),(37305,'19ace008-298a-4b80-b962-6d0e784ffb62','Puzdro na prenos','Áno'),(37306,'19ace008-298a-4b80-b962-6d0e784ffb62','Skladací mechanizmus','Nie'),(37307,'88f2280a-65b4-44da-b173-e13befa6d1e5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Back to the Future  • : 2D  • : Sci-Fi, Dobrodružný, Komédia  • : 12+  • : Ruština, Ma?ar?ina, ?eština, Angli?tina  • : Slovin?ina, Chorvá?tina, Ruština, Ma?ar?ina, ?eština, Angli?tina'),(37308,'88f2280a-65b4-44da-b173-e13befa6d1e5','attribute_24','39657'),(37309,'88f2280a-65b4-44da-b173-e13befa6d1e5','attribute_26','Bonton film Návrat do budúcnosti'),(37310,'88f2280a-65b4-44da-b173-e13befa6d1e5','domain_name','software-a-hry/filmy/bluray'),(37311,'88f2280a-65b4-44da-b173-e13befa6d1e5','attribute_4','9.99 €'),(37312,'88f2280a-65b4-44da-b173-e13befa6d1e5','D?žka','326 minút'),(37313,'88f2280a-65b4-44da-b173-e13befa6d1e5','Hrajú','Michael J. Fox, Christopher Lloyd, Lea Thompson, Crispin Glover, Thomas F. Wilson, Claudia Wells, Marc McClure, George DiCenzo, James Tolkan, Casey Siemaszko, Billy Zane, Courtney Gains, Robert Krantz, Huey Lewis, Jason Hervey, Lisa Freeman, George \'Buck\' Flower, Norman Alden'),(37314,'88f2280a-65b4-44da-b173-e13befa6d1e5','Jazykové verzie','Ruština, Ma?ar?ina, ?eština, Angli?tina'),(37315,'88f2280a-65b4-44da-b173-e13befa6d1e5','Názov v ?eskom jazyku','Návrat do budoucnosti'),(37316,'88f2280a-65b4-44da-b173-e13befa6d1e5','Názov v originálnom znení','Back to the Future'),(37317,'88f2280a-65b4-44da-b173-e13befa6d1e5','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 ruština'),(37318,'88f2280a-65b4-44da-b173-e13befa6d1e5','Popis','O tom, ako sa sta? strojcom svojho š?astia, rozpráva jeden z najlepších a najoriginálnejších sci-fi filmov v histórii. \nChristopher Lloyd zostrojil stroj na cestovanie ?asom a Michael J. Fox s jeho pomocou odcestuje do minulosti. Omylom sa však ocitne v inej dobe, ako chcel a bude ma? ve?a práce, da? všetko do poriadku ... (oficiálny text distribútora) \n\nBonusy: \n• Vynechané scény \n• Príbehy z Budúcnosti \n• Poh?ad do zákulisia \n• Archívne filmy o filme \n• Michael J. Fox - Otázky a odpovede \n• Videoklip Huey Lewis and the News: Power of Love \n• Komentár k otázkam a odpovediam s režisérom Robertom Zemeckisom a producentom Bobom Galeom\n• Komentár producentov Boba Galea a Neila Cantona'),(37319,'88f2280a-65b4-44da-b173-e13befa6d1e5','Prevedenie','2D'),(37320,'88f2280a-65b4-44da-b173-e13befa6d1e5','Réžia','Robert Zemeckis'),(37321,'88f2280a-65b4-44da-b173-e13befa6d1e5','Rok výroby','1985'),(37322,'88f2280a-65b4-44da-b173-e13befa6d1e5','Titulky','Slovin?ina, Chorvá?tina, Ruština, Ma?ar?ina, ?eština, Angli?tina'),(37323,'88f2280a-65b4-44da-b173-e13befa6d1e5','Veková prístupnos?','12+'),(37324,'88f2280a-65b4-44da-b173-e13befa6d1e5','Žáner','Sci-Fi, Dobrodružný, Komédia'),(37325,'89bbc8da-12fe-46e4-9da2-5b240452576a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hunger Games  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), ?eština'),(37326,'89bbc8da-12fe-46e4-9da2-5b240452576a','attribute_24','39655'),(37327,'89bbc8da-12fe-46e4-9da2-5b240452576a','attribute_26','Bonton film Hry o život'),(37328,'89bbc8da-12fe-46e4-9da2-5b240452576a','domain_name','software-a-hry/filmy/bluray'),(37329,'89bbc8da-12fe-46e4-9da2-5b240452576a','attribute_4','9.99 €'),(37330,'89bbc8da-12fe-46e4-9da2-5b240452576a','D?žka','137 minút'),(37331,'89bbc8da-12fe-46e4-9da2-5b240452576a','Hrajú','Jennifer Lawrence, Josh Hutcherson, Elizabeth Banks, Liam Hemsworth, Willow Shields, Leven Rambin, Wes Bentley, Woody Harrelson, Stanley Tucci, Dayo Okeniyi, Kalia Prescott, Donald Sutherland, Isabelle Fuhrman, Paula Malcomson, Toby Jones, Lenny Kravitz, Brooke Bundy, Mackenzie Lintz, Alexander Ludwig, Jack Quaid, Amandla Stenberg, Annie Thurman, Jacqueline Emerson, Ian Nelson, Steve Coulter'),(37332,'89bbc8da-12fe-46e4-9da2-5b240452576a','Jazykové verzie','?eština, Angli?tina'),(37333,'89bbc8da-12fe-46e4-9da2-5b240452576a','Názov v ?eskom jazyku','Hry o život'),(37334,'89bbc8da-12fe-46e4-9da2-5b240452576a','Názov v originálnom znení','Hunger Games'),(37335,'89bbc8da-12fe-46e4-9da2-5b240452576a','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(37336,'89bbc8da-12fe-46e4-9da2-5b240452576a','Popis','V troskách bývalej Severnej Ameriky sa rozkladá krajiny Panem s nablýskaným hlavným mestom Kapitolom a dvanás? okolitých krajov. Kapitol im vládne krutou a tvrdou rukou. Poslušnos? si udržuje ukážkou Hunger games - zvrátenej televíznej reality show, v ktorej každoro?ne jedno diev?a a jeden chlapec z každého kraja nedobrovo?ne bojujú o život. Šestnás?ro?ná Katniss chce zachráni? svoju sestru, ktorá bola vylosovaná a ponúkne svoju ú?as? dobrovo?ne. Do hry o prežitie sa pridávajú aj ?udskos? a láska ... Dokáže preži? v divo?ine, ke? sa všetci snažia o to, aby nevidela ?alší úsvit? (Oficiálny text distribútora)'),(37337,'89bbc8da-12fe-46e4-9da2-5b240452576a','Prevedenie','2D'),(37338,'89bbc8da-12fe-46e4-9da2-5b240452576a','Réžia','Gary Ross'),(37339,'89bbc8da-12fe-46e4-9da2-5b240452576a','Rok výroby','2012'),(37340,'89bbc8da-12fe-46e4-9da2-5b240452576a','Titulky','?estina (pre nepo?ujúcich), ?eština'),(37341,'89bbc8da-12fe-46e4-9da2-5b240452576a','Veková prístupnos?','12+'),(37342,'89bbc8da-12fe-46e4-9da2-5b240452576a','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(37343,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','6. zmysel','nie'),(37344,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','?alšie funkcie','Technológia dotykového posuvného ovládania \n\n\nOsvetlené ovládacie prvky \n\n\nDetekcia hrnca \n\n\nStop and Go funkcia pre krátke prerušenie\n\n\n\n\nFunkcia detského zámku \n\n\n\nZvukový signál \n\n\n\nIndikátor zbytkového tepla: 7 segmentový \n\n\n\nTyp rámu: Promise štandard, antikoro \n\n\nInduk?né zóny s funkciou zvýšenia výkonu \n\n\n\nAutomatické rýchle zahriatie \n\n\nFunkcia uzamknutia panela \n\n\nBezpe?nos? panela: automatické vypnutie \n\n\n?asova? \n\n\nJednoduchá inštalácia v?aka systému zapadnutia'),(37345,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 380-400 V • : 4  • : nie'),(37346,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','attribute_24','38394'),(37347,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','attribute_26','Zanussi ZEM6740XBA'),(37348,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','domain_name','velka-biela-technika/vstavane/varna-doska'),(37349,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','attribute_4','479 €'),(37350,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','H?bka pre zabudovanie','49 cm'),(37351,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Indikátor zostatkového tepla','Áno'),(37352,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Maximálny výkon varných zón','7400  W'),(37353,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Odporú?ané napájanie','380-400 V'),(37354,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Ovládanie','Dotykové'),(37355,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Po?et varných zón','4'),(37356,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Prevedenie','Induk?né'),(37357,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Prevedenie povrchu','?ierna sklokeramika'),(37358,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Rozdelenie varných zón','?avá zadná zóna: induk?ná, 2300/3200W/210mm \n\n\n\nPravá zadná zóna: induk?ná, 1800/2800W/180mm \n\n\n\n?avá predná zóna: induk?ná, 2300/3200W/210mm \n\n\nPravá predná zóna: induk?ná, 1400/2500W/145mm'),(37359,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Rozmery - h?bka','50,6 cm'),(37360,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Rozmery - šírka','57,6 cm'),(37361,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Šírka pre zabudovanie','56 cm'),(37362,'d32b90bb-9c4c-4443-83fe-8b1d2013be6c','Zapnutie / vypnutie ohrevu','Áno'),(37363,'2043d04f-f3e2-4901-a93e-9c3132b49405','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : nVidia GeForce GT 840M Optimus 4GB   • : 16GB RAM DDR3 1600 Mhz  • : SSHD 1TB 5400 ot./min. + 8GB  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(37364,'2043d04f-f3e2-4901-a93e-9c3132b49405','attribute_26','Lenovo  IdeaPad Z50-70 (59-424626)'),(37365,'2043d04f-f3e2-4901-a93e-9c3132b49405','attribute_4','779 €'),(37366,'2043d04f-f3e2-4901-a93e-9c3132b49405','Boost frekvencia','2,70 GHz'),(37367,'2043d04f-f3e2-4901-a93e-9c3132b49405','Farba','Strieborná'),(37368,'2043d04f-f3e2-4901-a93e-9c3132b49405','Frekvencia','1,70 GHz'),(37369,'2043d04f-f3e2-4901-a93e-9c3132b49405','Hmotnos?','2,5 kg'),(37370,'2043d04f-f3e2-4901-a93e-9c3132b49405','Model','Intel® Core™ i5-4210U Processor'),(37371,'2043d04f-f3e2-4901-a93e-9c3132b49405','Opera?ný systém','Windows 8.1 64-bit'),(37372,'2043d04f-f3e2-4901-a93e-9c3132b49405','Pamä? Cache L2','3 MB'),(37373,'2043d04f-f3e2-4901-a93e-9c3132b49405','Po?et jadier procesora','Dvojjadrový'),(37374,'2043d04f-f3e2-4901-a93e-9c3132b49405','Povrch displeja','Lesklý'),(37375,'2043d04f-f3e2-4901-a93e-9c3132b49405','Rozlíšenie displeja','FHD (1920x1080)'),(37376,'2043d04f-f3e2-4901-a93e-9c3132b49405','Rozmery (ŠxHxV)','385 x 264 x 23 ~1 9 mm'),(37377,'2043d04f-f3e2-4901-a93e-9c3132b49405','Typ displeja','TFT LED'),(37378,'2043d04f-f3e2-4901-a93e-9c3132b49405','Typ zariadenia','Notebook'),(37379,'2043d04f-f3e2-4901-a93e-9c3132b49405','Uhloprie?ka','15,6 \"'),(37380,'431de50c-867b-4ba0-90dd-84071a2d3c58','6. zmysel','nie'),(37381,'431de50c-867b-4ba0-90dd-84071a2d3c58','?alšie funkcie','Funkcia POWER ( Booster) - Rýchle zahriatie\nUkazovate? ?asu\nEco ?asova? - Využitie zostatkového tepla\nZaistenie/Odistenie ovládacieho panela\nZvukový signál s funkciou vypnutia\nFunkcia STOP and GO pre rýchle zastavenie a opätovné spustenie varnej zóny'),(37382,'431de50c-867b-4ba0-90dd-84071a2d3c58','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájanieElektrické zapa?ovanie Po?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Sklokeramická, dizajn BlueFire  • : 400 V • : Áno, tla?idlom na doske  • : 4  • : nie'),(37383,'431de50c-867b-4ba0-90dd-84071a2d3c58','attribute_24','25161'),(37384,'431de50c-867b-4ba0-90dd-84071a2d3c58','attribute_26','Electrolux EHH 8945FOG'),(37385,'431de50c-867b-4ba0-90dd-84071a2d3c58','domain_name','velka-biela-technika/vstavane/varna-doska'),(37386,'431de50c-867b-4ba0-90dd-84071a2d3c58','attribute_4','657 €'),(37387,'431de50c-867b-4ba0-90dd-84071a2d3c58','Detská poistka','Áno'),(37388,'431de50c-867b-4ba0-90dd-84071a2d3c58','Elektrické zapa?ovanie','Áno, tla?idlom na doske'),(37389,'431de50c-867b-4ba0-90dd-84071a2d3c58','H?bka pre zabudovanie','49 cm'),(37390,'431de50c-867b-4ba0-90dd-84071a2d3c58','Hmotnos?','11,9 Kg'),(37391,'431de50c-867b-4ba0-90dd-84071a2d3c58','Indikátor zostatkového tepla','Áno'),(37392,'431de50c-867b-4ba0-90dd-84071a2d3c58','Maximálny výkon varných zón','7400  W'),(37393,'431de50c-867b-4ba0-90dd-84071a2d3c58','Mriežky','Nie'),(37394,'431de50c-867b-4ba0-90dd-84071a2d3c58','Odporú?ané napájanie','400 V'),(37395,'431de50c-867b-4ba0-90dd-84071a2d3c58','Ovládanie','Dotykové'),(37396,'431de50c-867b-4ba0-90dd-84071a2d3c58','Pauza','Áno'),(37397,'431de50c-867b-4ba0-90dd-84071a2d3c58','Po?et varných zón','4'),(37398,'431de50c-867b-4ba0-90dd-84071a2d3c58','Prevedenie','Induk?né'),(37399,'431de50c-867b-4ba0-90dd-84071a2d3c58','Prevedenie povrchu','Sklokeramická, dizajn BlueFire'),(37400,'431de50c-867b-4ba0-90dd-84071a2d3c58','Rozdelenie varných zón','?avá predná zóna: 1400/2500W\n?avá zadná zóna: 2300/3700\nPravá predná zóna: 2300/3200W\nPravá zadná zóna: 2300/3200W'),(37401,'431de50c-867b-4ba0-90dd-84071a2d3c58','Rozmery - h?bka','52 cm'),(37402,'431de50c-867b-4ba0-90dd-84071a2d3c58','Rozmery - šírka','78 cm'),(37403,'431de50c-867b-4ba0-90dd-84071a2d3c58','Rozmery - výška','5 cm'),(37404,'431de50c-867b-4ba0-90dd-84071a2d3c58','Šírka pre zabudovanie','75 cm'),(37405,'431de50c-867b-4ba0-90dd-84071a2d3c58','Výška pre zabudovanie','5 cm'),(37406,'431de50c-867b-4ba0-90dd-84071a2d3c58','Zapnutie / vypnutie ohrevu','Áno'),(37407,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ted  • : 2D  • : Fantasy, Komédia  • : 15+  • : Ture?tina, Ruština, Španiel?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Ruština, Španiel?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(37408,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','attribute_24','39648'),(37409,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','attribute_26','Bonton film Macík'),(37410,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','domain_name','software-a-hry/filmy/bluray'),(37411,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','attribute_4','9.99 €'),(37412,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','D?žka','102 minút'),(37413,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Hrajú','Seth MacFarlane, Mark Wahlberg, Mila Kunis, Giovanni Ribisi, Patrick Warburton, Jessica Stroup, Matt Walsh, Joel McHale, Laura Vandervoort, Melissa Ordway, Jessica Barth, Jeffrey Corazzini, Nicole Signore, Sam J. Jones, Ryan Reynolds, Bill Smitrovich, Norah Jones, Tom Skerritt, Ray Romano, Patrick Stewart, Mindy Robinson, Jenny Allford, Bretton Manley, Aedin Mincks, Olivia Jordan, Danny Hoch, Emmalyn Anderson, Ginger Gonzaga'),(37414,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Jazykové verzie','Ture?tina, Ruština, Španiel?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(37415,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Názov v ?eskom jazyku','Mé?a'),(37416,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Názov v originálnom znení','Ted'),(37417,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 nem?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 ture?tina'),(37418,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Popis','John (Mark Wahlberg) bol ako malý ve?mi opustený, aj preto predniesol to pochabé želanie, aby jeho plyšový viano?ný dar?ek za?al hovori?. Stal sa zázrak a hovoriaci medve? sa stal mediálnou hviezdou a milá?ikom davov. Ako roky ubiehali, chlpatému Tedovi zostal jediný fanúšik - John. Tí dvaja si náramne notujú v poh?ade na život (maximálna pohoda), na diev?atá (divošky majú prednos?), na prácu (len ke? nie je iná možnos?) a John aj v?aka tomu ve?koryso prehliada, že okolie sa na jeho spolužitie s medvedíkom pozerá ?oraz rozpa?itejšie . Vyžra? mu to dáva predovšetkým jeho diev?a Lori (Mila Kunis), ktorá je síce nadmieru tolerantná, ale aj u nej platí príslovie o chodení s džbánom pre vodu. Takže ke? sa ucho odtrhne, dostáva John nekompromisné ultimátum. Bu? Lori, alebo plyšák. A tak sa John ocitá na zásadnej životnej križovatke, z ktorej vedie len jedna cesta. Alebo to tak aspo? vyzerá. (Oficiálny text distribútora)'),(37419,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Prevedenie','2D'),(37420,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Réžia','Seth MacFarlane'),(37421,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Rok výroby','2012'),(37422,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Titulky','Ruština, Španiel?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(37423,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Veková prístupnos?','15+'),(37424,'16e30458-f3e5-48f0-a5b2-f20d4b2ee0fa','Žáner','Fantasy, Komédia'),(37425,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','?alšie parametre','Zvukové charakteristiky:\nFrekven?ný rozsah: 10 - 20 000 Hz\nTyp magnetu: neodymový\nCitlivos?: 100 dB\nPriemer meni?a: 32 mm\n\nBezdrôtový prenos:\nSeparácia kanálov:> 30 dB\nFrekvencia pilotného tónu: 19 kHz\nÚ?inný dosah: 100 m\nRozsah nosného kmito?tu: 863,0 - 865,0 MHz\nModulácia: FM\nPo?et kanálov: 2\n\nPohodlie:\nIndikácia nabíjania batérií\nIndikácia vybitých batérií\nDvojitý systém PLL\nDoba prevádzky: +/- 15 hodín\nAutomatické vypnutie\n\nNapájanie:\nSlúchadlá: 2x 1,5 V NiMH AAA\nZdroj napájania vysiela?a: AC/DC adaptér 12 V/200 mA\n\nPripojenie:\n3,5 mm jack\nParametre a špecifikácia:\nUloženie - Ear coupling\nNa uši - Supraaurální\nKonštrukcia\nUzatvorená\nSkladací\nPevné\nUr?enie\nDomáce po?úvanie, Bezdrôtová\nFarba\nStrieborná\nCharakteristika slúchadiel\nFunkcia\nNeodymové magnety\nFrekvencia od\n10 Hz\nFrekvencia do\n20 000 Hz\nCitlivos?\n100 dB/mW\nPriemer meni?a\n32 mm\nPripojenie\nPripojenie\n3,5 mm Jack'),(37426,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeTyp prenosu signálu\n						: 100 dB • : 24 ? • : Muš?ové  • : Nie  • : FM wireless'),(37427,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','attribute_24','41829'),(37428,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','attribute_26','Philips SHC5100'),(37429,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37430,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','attribute_4','49.99 €'),(37431,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Citlivos?','100 dB'),(37432,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Farba','?ierno šedá'),(37433,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Frekven?ný rozsah do','20 kHz'),(37434,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Frekven?ný rozsah od','10 Hz'),(37435,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Impedancia','24 ?'),(37436,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Prenosová vzdialenos? vo vo?nom priestore','100 m'),(37437,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Prevedenie','Muš?ové'),(37438,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Priemer reproduktora','32 mm'),(37439,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Pripojenie','Bezdrôtové'),(37440,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Slúchadlá na šnúrke','Nie'),(37441,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Typ magnetu','Neodým'),(37442,'aed19ec9-1c5c-4a64-a83e-f53f898724ea','Typ prenosu signálu','FM wireless'),(37443,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','6. zmysel','nie'),(37444,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','?alšie funkcie','Funkcia STOP and GO pre rýchle zastavenie a opätovné spustenie indku?ných varných zón\n?asové funkcie\nFunkacia POWER (Booster) - rýchle zahriatie induk?ných varných zón\nUkazovate? ?asu\nAkustický signál'),(37445,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie Po?et varných zón 6. zmysel\n						\n: Kombinované  • : Mechanické  • : ?ierna sklokeramická, dizajn BlueFire  • : 230 V • : 2  • : Integrované v gombíku  • : 2  • : nie'),(37446,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','attribute_24','25183'),(37447,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','attribute_26','Electrolux EGD 6576NOK'),(37448,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','domain_name','velka-biela-technika/vstavane/varna-doska'),(37449,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','attribute_4','527 €'),(37450,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Detská poistka','Áno'),(37451,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Elektrické zapa?ovanie','Integrované v gombíku'),(37452,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','H?bka pre zabudovanie','49 cm'),(37453,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Hmotnos?','11,5 Kg'),(37454,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Indikátor zostatkového tepla','Áno'),(37455,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Mriežky','Áno'),(37456,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Odporú?ané napájanie','230 V'),(37457,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Ovládanie','Mechanické'),(37458,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Plynová poistka','Áno'),(37459,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Po?et horákov','2'),(37460,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Po?et varných zón','2'),(37461,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Prevedenie','Kombinované'),(37462,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Prevedenie povrchu','?ierna sklokeramická, dizajn BlueFire'),(37463,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Rozdelenie horákov','Pravá predná zóna: 1900W\nPravá zadná zóna: 2700W'),(37464,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Rozdelenie varných zón','?avá predná zóna: 2300/3300W\n?avá zadná zóna: 1400/2500W'),(37465,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Rozmery - h?bka','52 cm'),(37466,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Rozmery - šírka','59 cm'),(37467,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Rozmery - výška','6,0 cm'),(37468,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Šírka pre zabudovanie','56 cm'),(37469,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Výška pre zabudovanie','5,0 cm'),(37470,'6e2af206-05f0-4120-9350-c1acd0c2cbf9','Zapnutie / vypnutie ohrevu','Áno'),(37471,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','?alšie parametre','Nový tuning Supreme Sound dodá vašim ob?úbeným skladbám plnú škálu basov, prirodzených hlasov a presných výšok. Supreme Sound bol vytvorený tímom svetových technikov z oblasti akustiky a vytvára exkluzívny zvukový zážitok, ktorý dokážu poskytnú? len slúchadlá Skullcandy. Je navrhnutý tak, aby do playlistov našich zákazníkov dodal tú najlepšiu možnú tónovú rovnováhu medzi basmi, hlasom a výškami.\n\nTechnická špecifikácia:\n- priemer reproduktorov: 50 mm\n- typ magnetu: NdFeB\n- frekven?ný rozsah: 20Hz – 20 kHz\n- impedancia: 32 ohm\n- max. vstupný výkon: 100 mW\n- typ pripojenia: 3,5 mm jack\n- oddelite?ný kábel'),(37472,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','attribute_23','ImpedanciaPrevedenie\n						 • : 32 ? • : Muš?ové'),(37473,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','attribute_24','30194'),(37474,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','attribute_26','Skullcandy HESH 2.0 black (114006)'),(37475,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37476,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','attribute_4','69.9 €'),(37477,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Farba','?ierna'),(37478,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Frekven?ný rozsah do','20 kHz'),(37479,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Frekven?ný rozsah od','20 Hz'),(37480,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Impedancia','32 ?'),(37481,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Prevedenie','Muš?ové'),(37482,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Priemer reproduktora','50 mm'),(37483,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Pripojenie','Drôtové'),(37484,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Pripojovací konektor','Stereo 3,5 mm jack'),(37485,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Typ magnetu','Neodým'),(37486,'d43df868-3c1f-4b48-bebd-54d0e7b00c5f','Výkon','100 mW'),(37487,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sleepless in Seattle  • : 2D  • : Romantický, Dráma, Komédia  • : 12+  • : Francúzština, Španiel?ina, Talian?ina, Nem?ina, Angli?tina  • : Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(37488,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','attribute_24','39630'),(37489,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','attribute_26','Bonton film Bezsenné noci v Seattli'),(37490,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','domain_name','software-a-hry/filmy/bluray'),(37491,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','attribute_4','9.99 €'),(37492,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','D?žka','105 minút'),(37493,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Hrajú','Tom Hanks, Meg Ryan, Bill Pullman, Ross Malinger, Rosie O\'Donnell, Gaby Hoffmann, Victor Garber, Rita Wilson, Carey Lowell, David Hyde Pierce, Dana Ivey, Rob Reiner, Frances Conroy, Caroline Aaron, LaTanya Richardson, Michael Badalucco, Parker Posey, Victor Morris'),(37494,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Jazykové verzie','Francúzština, Španiel?ina, Talian?ina, Nem?ina, Angli?tina'),(37495,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Názov v ?eskom jazyku','Samotá? v Seattlu'),(37496,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Názov v originálnom znení','Sleepless in Seattle'),(37497,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Norma zvuku','5.1 angli?tina, 5.1 francouzština, 5.1 italština, 5.1 japonština, 5.1 n?m?ina, 5.1 ruština, 5.1 špan?lština'),(37498,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Popis','Architekt Sam (Tom Hanks) smúti nad smr?ou svojej ženy. Jeho malý syn chce, aby si otec niekoho našiel, a tak zavolá do ob?úbeného no?ného rozhlasového programu a prinúti otca, aby prehovoril do éteru. V aute ho za?uje medzi desiatkami tisícov iných aj Annie (Meg Ryanová), ktorej Sam celkom u?aruje. Sam je presved?ený o ?arovné moci lásky a je tak trochu idealista, Annie je rýdzo praktická novinárka, ktorá má o všetkom svoje pochybnosti. Vo filme dochádza k po?etným ve?mi zábavným scénam zachytávajúcim zvyklosti ?udí pri dvorení a schôdzkach.Bezsenné noci v Seattli pojednávajú bez rozpakov as humorom o istom nazeraní osudu - ak sú si dvaja ?udia súdení, nájdu jeden druhého, napriek vzdialenosti, ?asu alebo dokonca patri?nému úvodu.'),(37499,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Prevedenie','2D'),(37500,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Réžia','Nora Ephron'),(37501,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Rok výroby','1993'),(37502,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Titulky','Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(37503,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Veková prístupnos?','12+'),(37504,'2d9fb14a-adfd-4e4d-ae60-e7c585e6f2b4','Žáner','Romantický, Dráma, Komédia'),(37505,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','attribute_23','Dotyková obrazovka oto?ná o 360°Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : HD (1366x768)  • : Intel® Core™ i7-4500U Processor (4M Cache, up to 3.00 GHz)   • : NVIDIA® GeForce® GT 820M 2GB DDR3  • : 8 GB (4GB On board memory + DRAM DDR3 1600MHz 4G)\n  • : 500GB HDD 5400 RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(37506,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','attribute_26','Asus Transformer Book Flip TP550LD-CJ046H'),(37507,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','attribute_4','769 €'),(37508,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Boost frekvencia','3,00 GHz'),(37509,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Farba','Strieborná'),(37510,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Frekvencia','1,80 GHz'),(37511,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Hmotnos?','2,6 kg'),(37512,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Model','Intel® Core™ i7-4500U Processor'),(37513,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Opera?ný systém','Windows 8.1 64-bit'),(37514,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Pamä? Cache L2','4 MB'),(37515,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Po?et jadier procesora','Dvojjadrový'),(37516,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Povrch displeja','Lesklý'),(37517,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Rozlíšenie displeja','HD (1366x768)'),(37518,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Rozmery (ŠxHxV)','360 x 261 x 27.2 mm'),(37519,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Typ displeja','IPS LED dotykový'),(37520,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Typ zariadenia','Ultrabook'),(37521,'7dd755df-862e-42b8-a7bd-ef55b5b4617f','Uhloprie?ka','15,6 \"'),(37522,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','?alšie parametre','Slúchadlá so zabudovaným in-line mikrofónom, ktorý umož?uje hands free chat cez mobilné zariadenie s 3,5 mm jackom, ako sú iPhone, myTouch a vä?šina BlackBerry zariadení.\n\nTechnická špecifikácia:\n- priemer reproduktorov: 50mm\n- typ magnetu: NdFeB\n- frekven?ný rozsah: 18-20K Hz\n- impedancia: 32 ohms\n- max. vstupný rozsah: 100mw\n- typ káblu: potiahnutý nylónom\n- d?žka káblu: 1,2m\n- typ pripojenia: jack 3,5 mm pozlátený'),(37523,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','attribute_23','ImpedanciaPrevedenieD?žka kábla\n						 • : 32 ? • : Muš?ové  • : 1,2 m'),(37524,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','attribute_24','30193'),(37525,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','attribute_26','Skullcandy HESH 2.0 Kobe Bryant (151067)'),(37526,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37527,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','attribute_4','62 €'),(37528,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','D?žka kábla','1,2 m'),(37529,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Farba','Biela'),(37530,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Frekven?ný rozsah do','20 kHz'),(37531,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Frekven?ný rozsah od','18 Hz'),(37532,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Impedancia','32 ?'),(37533,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Prevedenie','Muš?ové'),(37534,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Priemer reproduktora','50 mm'),(37535,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Pripojenie','Drôtové'),(37536,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Pripojovací konektor','Stereo 3,5 mm jack'),(37537,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Typ magnetu','Neodým'),(37538,'d7bce5c1-930f-44c2-b7ed-46e577f964a3','Výkon','100 mW'),(37539,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','6. zmysel','nie'),(37540,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','?alšie funkcie','Bezpe?nostné vypnutie varnej platne\n\npowerboost\n	SuperBoost\n	AllBoost - zvýšenie výkonu na všetkých zónach\n	Zbrúsená hrana\n 	Funkcia ?asova?'),(37541,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','attribute_23','PrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						: Induk?né   • : Dotykové   • : Biela sklokeramika  • : 400 V • : 4  • : nie'),(37542,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','attribute_24','33116'),(37543,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','attribute_26','Gorenje IT 612SY2W'),(37544,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','domain_name','velka-biela-technika/vstavane/varna-doska'),(37545,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','attribute_4','499 €'),(37546,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Detská poistka','Áno'),(37547,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','H?bka pre zabudovanie','49 cm'),(37548,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Indikátor zostatkového tepla','Áno'),(37549,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Maximálny výkon varných zón','7100 W'),(37550,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Odporú?ané napájanie','400 V'),(37551,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Ovládanie','Dotykové'),(37552,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Po?et varných zón','4'),(37553,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Prevedenie','Induk?né'),(37554,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Prevedenie povrchu','Biela sklokeramika'),(37555,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Rozdelenie varných zón','?avá predná: Ø 18,5 cm, 1,4/2 kW,\nPravá predná: Ø 16,5 cm, 1,2/1,4 kW,\n?avá zadná: Ø 16,5 cm, 1,2/1,4 kW,\nPravá zadná: Ø 20,5 cm, 2/2,3 kW'),(37556,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Rozmery - h?bka','61 cm'),(37557,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Rozmery - šírka','60 cm'),(37558,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Rozmery - výška','5,6 cm'),(37559,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Šírka pre zabudovanie','56 cm'),(37560,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Výška pre zabudovanie','5,2 cm'),(37561,'d2679cbd-814a-4da5-b41c-ef15c5f7ca7d','Zapnutie / vypnutie ohrevu','Áno'),(37562,'fe670933-698b-4f68-9a05-bc1b25f6523d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lost World: Jurassic Park, The  • : 2D  • : Sci-Fi, Thriller, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(37563,'fe670933-698b-4f68-9a05-bc1b25f6523d','attribute_24','39637'),(37564,'fe670933-698b-4f68-9a05-bc1b25f6523d','attribute_26','Bonton film Stratený svet: Jurský park'),(37565,'fe670933-698b-4f68-9a05-bc1b25f6523d','domain_name','software-a-hry/filmy/bluray'),(37566,'fe670933-698b-4f68-9a05-bc1b25f6523d','attribute_4','9.99 €'),(37567,'fe670933-698b-4f68-9a05-bc1b25f6523d','D?žka','129 minút'),(37568,'fe670933-698b-4f68-9a05-bc1b25f6523d','Hrajú','Jeff Goldblum, Julianne Moore, Pete Postlethwaite, Richard Attenborough, Vince Vaughn, Arliss Howard, Vanessa Lee Chester, Peter Stormare, Richard Schiff, Joseph Mazzello, Ariana Richards, Camilla Belle, Ross Partridge, Ian Abercrombie, Billy Brown, Katy Boyer, David St. James, David Koepp, Steven Spielberg, Marjean Holden, Mark P…'),(37569,'fe670933-698b-4f68-9a05-bc1b25f6523d','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(37570,'fe670933-698b-4f68-9a05-bc1b25f6523d','Názov v ?eskom jazyku','Ztracený sv?t: Jurský park'),(37571,'fe670933-698b-4f68-9a05-bc1b25f6523d','Názov v originálnom znení','Lost World: Jurassic Park, The'),(37572,'fe670933-698b-4f68-9a05-bc1b25f6523d','Norma zvuku','5.1 ?eština, 5.1 ma?arština, 5.1 polština, 5.1 portugalština, 5.1 ruština, 5.1 špan?lština, 5.1 thajština, 5.1 ture?tina, 7.1 angli?tina'),(37573,'fe670933-698b-4f68-9a05-bc1b25f6523d','Popis','Ubehli 4 roky od katastrofy v Jurskom parku. John Hammond pozve Iana Malcolma do svojho sídla s nádejou, že sa zú?astní výpravy, ktorej cie?om je zdokumentova? dinosaury v ich prirodzenom prostredí na ostrove Isla Sorna. Malcolm pozna?ený traumou a skúsenos?ami Hammondov návrh rázne odmietne, to však ešte netuší, že jeho priate?ka Sara Hardingová sa na prieskum vydala o tri dni skôr. Ian sa vydáva na záchrannú misiu plnú prekvapivých zvratov. Okrem dinosaurov im po krku ide aj druhý tím, ktorý má jediný cie? - pochyta? dinosaury a previes? ich do San Diega, v ktorom plánujú vybudova? ?alší zábavný park.'),(37574,'fe670933-698b-4f68-9a05-bc1b25f6523d','Prevedenie','2D'),(37575,'fe670933-698b-4f68-9a05-bc1b25f6523d','Réžia','Steven Spielberg'),(37576,'fe670933-698b-4f68-9a05-bc1b25f6523d','Rok výroby','1997'),(37577,'fe670933-698b-4f68-9a05-bc1b25f6523d','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(37578,'fe670933-698b-4f68-9a05-bc1b25f6523d','Veková prístupnos?','12+'),(37579,'fe670933-698b-4f68-9a05-bc1b25f6523d','Žáner','Sci-Fi, Thriller, Dobrodružný'),(37580,'77bd3a27-e081-4135-8854-f32364b99713','attribute_23','Vstavaná webkamera !!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 55 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 3x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(37581,'77bd3a27-e081-4135-8854-f32364b99713','attribute_26','Panasonic TX-55AS740E'),(37582,'77bd3a27-e081-4135-8854-f32364b99713','attribute_4','1199 €'),(37583,'77bd3a27-e081-4135-8854-f32364b99713','Uhloprie?ka','55 \"'),(37584,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jurassic Park III  • : 2D  • : Sci-Fi, Thriller, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(37585,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','attribute_24','39635'),(37586,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','attribute_26','Bonton film Jurský park 3'),(37587,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','domain_name','software-a-hry/filmy/bluray'),(37588,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','attribute_4','9.99 €'),(37589,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','D?žka','92 minút'),(37590,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Hrajú','Sam Neill, William H. Macy, Téa Leoni, Alessandro Nivola, Trevor Morgan, Michael Jeter, John Diehl, Bruce A. Young, Laura Dern, Taylor Nichols, Julio Oscar Mechoso, Linda Park, Mark Harelik, Sarah Danielle Goldberg'),(37591,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(37592,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Názov v ?eskom jazyku','Jurský park 3'),(37593,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Názov v originálnom znení','Jurassic Park III'),(37594,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Norma zvuku','5.1 ?eština, 5.1 ma?arština, 5.1 polština, 5.1 portugalština, 5.1 ruština, 5.1 špan?lština, 5.1 thajština, 5.1 ture?tina, 7.1 angli?tina'),(37595,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Popis','Doktor Grant, paleontológ svetového mena, sa i na?alej venuje štúdiu dinosaurov. Práve sa mu podarilo dokáza?, že velociraptori disponovali vysokou inteligenciou a schopnos?ou vzájomnej komunikácie. Ale na otrasné osobné stretnutie s pravekú faunou sa snaží zabudnú?. Závratná finan?ná ponuka manželov Kirbyových, ktorí sa chcú preletie? nad Isla Sorna (niekdajším genetickým zázemím, ktoré malo plynulo zásobova? živými exponátmi jedine?né ZOO zvané, Jurský park) spôsobí, že sa spolu so svojím asistentom stane ich odborným sprievodcom. Ke? však lietadlo zamieri na pristátie, pochopí svoj ??omyl. Tí dvaja - nie príliš bohatí, rozvedení partneri - práve na Isla Sorna stratili štrnás?ro?ného syna a sú odhodlaní ho zachráni? stoj ?o stoj. Nepochybne aj preto, že ani v najmenšom netuší, ako strašné nebezpe?enstvo a krvavé dobrodružstvo na nich ?aká. Niekdajšia základ?a Jurského parku je v troskách, ale dinosaurom sa tu darí a ?lovek je pre nich nevítaným votrelcom.'),(37596,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Prevedenie','2D'),(37597,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Réžia','Joe Johnston'),(37598,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Rok výroby','2001'),(37599,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(37600,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Veková prístupnos?','12+'),(37601,'d71c3b6a-7e69-4549-99c7-7b398c450ceb','Žáner','Sci-Fi, Thriller, Dobrodružný'),(37602,'8989cc14-97de-4cc6-b601-93128a969907','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mama  • : 2D  • : Horor, Thriller  • : 18+  • : Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Ma?ar?ina, ?eština, Angli?tina'),(37603,'8989cc14-97de-4cc6-b601-93128a969907','attribute_24','39634'),(37604,'8989cc14-97de-4cc6-b601-93128a969907','attribute_26','Bonton film Mama'),(37605,'8989cc14-97de-4cc6-b601-93128a969907','domain_name','software-a-hry/filmy/bluray'),(37606,'8989cc14-97de-4cc6-b601-93128a969907','attribute_4','9.99 €'),(37607,'8989cc14-97de-4cc6-b601-93128a969907','D?žka','100 minút'),(37608,'8989cc14-97de-4cc6-b601-93128a969907','Hrajú','Jessica Chastain, Nikolaj Coster-Waldau, Javier Botet, Megan Charpentier, Daniel Kash, Isabelle Nélisse'),(37609,'8989cc14-97de-4cc6-b601-93128a969907','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(37610,'8989cc14-97de-4cc6-b601-93128a969907','Názov v ?eskom jazyku','Mama'),(37611,'8989cc14-97de-4cc6-b601-93128a969907','Názov v originálnom znení','Mama'),(37612,'8989cc14-97de-4cc6-b601-93128a969907','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština, 5.1 polština, 5.1 portugalština, 5.1 ruština, 5.1 špan?lština, 5.1 thajština, 5.1 ture?tina'),(37613,'8989cc14-97de-4cc6-b601-93128a969907','Popis','Pä? rokov Lucas (Nikolaj Coster-Waldau) vytrvalo h?adal malé netere Lilly a Victoriu, ktoré po násilnej matkinej smrti zmizli aj otcom nevedno kam. Jeho pátranie, hrani?iace s posadnutos?ou, narúša aj vz?ah s priate?kou Annabel (Jessica Chastain), ale Lucas sa nakoniec do?ká satisfakcie. Obe diev?atá sa najatým pátra?om podarí nájs? v opustenej chate stojaci uprostred hlbokých lesov. Diev?atá sú zúbožené, sociálne ve?mi zaostalé, ale nažive, ?o si nikto nevie vysvetli?. Pretože ich návrat do civilizácie prebehne ne?akane rýchlo, môže Lucas požiada? o ich zverenie do svojej starostlivosti a spolu s Annabel sa im snaží nahradi? harmonickú rodinu. Postupne si ale obaja za?ínajú klás? otázku, ?i si s diev?atami nepriviedli domov aj niekoho ?alšieho. Niekoho, kto Lilly a Victorii pomáhal celú tú dobu preži? a teraz sa ich nechce vzda?. Zvláš? Annabel nesie narastajúce dusno sprevádzané znepokojujúcimi javmi horšie, pretože je zjavné, že si materskú lásku oboch diev?at bude musie? vybojova? proti súperovi, ktorý používa dos? desivé zbrane ...'),(37614,'8989cc14-97de-4cc6-b601-93128a969907','Prevedenie','2D'),(37615,'8989cc14-97de-4cc6-b601-93128a969907','Réžia','Andres Muschietti'),(37616,'8989cc14-97de-4cc6-b601-93128a969907','Rok výroby','2013'),(37617,'8989cc14-97de-4cc6-b601-93128a969907','Titulky','Španiel?ina, Ma?ar?ina, ?eština, Angli?tina'),(37618,'8989cc14-97de-4cc6-b601-93128a969907','Veková prístupnos?','18+'),(37619,'8989cc14-97de-4cc6-b601-93128a969907','Žáner','Horor, Thriller'),(37620,'45a173a7-a507-4de7-933e-00f34a3225b4','attribute_23','Vstavaná webkamera !!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 47 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 3x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(37621,'45a173a7-a507-4de7-933e-00f34a3225b4','attribute_26','Panasonic TX-47AS740E'),(37622,'45a173a7-a507-4de7-933e-00f34a3225b4','attribute_4','899 €'),(37623,'45a173a7-a507-4de7-933e-00f34a3225b4','Uhloprie?ka','47 \"'),(37624,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','?alšie parametre','Nový tuning Supreme Sound dodá vašim ob?úbeným skladbám plnú škálu basov, prirodzených hlasov a presných výšok. Supreme Sound bol vytvorený tímom svetových technikov z oblasti akustiky a vytvára exkluzívny zvukový zážitok, ktorý dokážu poskytnú? len slúchadlá Skullcandy. Je navrhnutý tak, aby do playlistov našich zákazníkov dodal tú najlepšiu možnú tónovú rovnováhu medzi basmi, hlasom a výškami.\n\nTechnická špecifikácia:\n- priemer reproduktorov: 50 mm\n- typ magnetu: NdFeB\n- frekven?ný rozsah: 20Hz – 20 kHz\n- impedancia: 32 ohm\n- max. vstupný výkon: 100 mW\n- typ pripojenia: 3,5 mm jack\n- oddelite?ný kábel'),(37625,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','attribute_23','ImpedanciaPrevedenie\n						 • : 32 ? • : Muš?ové'),(37626,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','attribute_24','30195'),(37627,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','attribute_26','Skullcandy HESH 2.0 white (114007)'),(37628,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37629,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','attribute_4','69.9 €'),(37630,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Farba','Biela'),(37631,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Frekven?ný rozsah do','20 kHz'),(37632,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Frekven?ný rozsah od','20 Hz'),(37633,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Impedancia','32 ?'),(37634,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Prevedenie','Muš?ové'),(37635,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Priemer reproduktora','50 mm'),(37636,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Pripojenie','Drôtové'),(37637,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Pripojovací konektor','Stereo 3,5 mm jack'),(37638,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Typ magnetu','Neodým'),(37639,'33f23cae-5ebf-4f90-b198-efc5db4d5e94','Výkon','100 mW'),(37640,'eb953ff8-4157-49c5-88a7-25d965588f65','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA GeForce GT 840M (vyhradená pamä? 2 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min) + 8GB SSD cache  • : DVD+/-RW  • : Áno  • : Áno'),(37641,'eb953ff8-4157-49c5-88a7-25d965588f65','attribute_26','HP Pavilion 15-p055nc (J1R84EA) - Okamžitá z?ava 20€'),(37642,'eb953ff8-4157-49c5-88a7-25d965588f65','attribute_4','789 €'),(37643,'eb953ff8-4157-49c5-88a7-25d965588f65','Boost frekvencia','3,10 GHz'),(37644,'eb953ff8-4157-49c5-88a7-25d965588f65','Farba','Strieborná'),(37645,'eb953ff8-4157-49c5-88a7-25d965588f65','Frekvencia','2,00 GHz'),(37646,'eb953ff8-4157-49c5-88a7-25d965588f65','Hmotnos?','2,27 kg'),(37647,'eb953ff8-4157-49c5-88a7-25d965588f65','Model','Intel® Core™ i7-4510U Processor'),(37648,'eb953ff8-4157-49c5-88a7-25d965588f65','Opera?ný systém','Windows 8.1 64-bit'),(37649,'eb953ff8-4157-49c5-88a7-25d965588f65','Pamä? Cache L2','3 MB'),(37650,'eb953ff8-4157-49c5-88a7-25d965588f65','Po?et jadier procesora','Dvojjadrový'),(37651,'eb953ff8-4157-49c5-88a7-25d965588f65','Povrch displeja','Matný'),(37652,'eb953ff8-4157-49c5-88a7-25d965588f65','Rozlíšenie displeja','FHD (1920x1080)'),(37653,'eb953ff8-4157-49c5-88a7-25d965588f65','Rozmery (ŠxHxV)','384,5 x 260,2 x 23,9 mm'),(37654,'eb953ff8-4157-49c5-88a7-25d965588f65','Typ displeja','TFT LED'),(37655,'eb953ff8-4157-49c5-88a7-25d965588f65','Typ zariadenia','Notebook'),(37656,'eb953ff8-4157-49c5-88a7-25d965588f65','Uhloprie?ka','15,6 \"'),(37657,'2fa1c823-b769-475c-a88b-37957901d26e','?alšie parametre','\"Minor\" sú nielen moderné, ale aj profesionálne a výkonné slúchadlá. Okrem inovatívneho vzh?adu majú aj nemálo zaujímavých funkcií, ako napr. funkciu \"Earclick\". ktorá dômyselne prichytí slúchadlá na dvoch rôznych pozíciách v uchu.\nV kombinácii s vynikajúcim zvukom a textilným káblom odolným proti zamotaniu sú tieto slúchadlá záležitos?ou na celý život.\n\n- slúchadlá in-ear, model FX\n- funkcia Earclick: zabra?uje vypadnutiu z ucha a prináša pohodlie na dlhých cestách\n- nastavite?ná ve?kos? so štyrmi vymenite?nými pármi silikónových štup?ov\n- mikrofón, kompatibilné s mobilnými telefónmi s 3,5 mm konektorom\n- kompatibilné s akýmko?vek hudobným prehráva?om s 3,5 mm konektorom\n- balenie obsahuje svorku na kábel\n- kompatibilné s iPhone, iPod a iPad\n\nObsah balenia:\n- 1 pár \"Minor\" slúchadiel\n- 1 adaptér 3,5 mm\n- 4 páry silikónových štup?ov v 4 ve?kostiach (S, M, L, XL)\n- návod na použitie'),(37658,'2fa1c823-b769-475c-a88b-37957901d26e','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 115 dB • : 32 ? • : Štuplíkové  • : Nie  • : 1,2 m'),(37659,'2fa1c823-b769-475c-a88b-37957901d26e','attribute_24','27370'),(37660,'2fa1c823-b769-475c-a88b-37957901d26e','attribute_26','Marshall Minor (119300) black-gold'),(37661,'2fa1c823-b769-475c-a88b-37957901d26e','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37662,'2fa1c823-b769-475c-a88b-37957901d26e','attribute_4','50 €'),(37663,'2fa1c823-b769-475c-a88b-37957901d26e','Citlivos?','115 dB'),(37664,'2fa1c823-b769-475c-a88b-37957901d26e','D?žka kábla','1,2 m'),(37665,'2fa1c823-b769-475c-a88b-37957901d26e','Farba','?ierna so zlatou'),(37666,'2fa1c823-b769-475c-a88b-37957901d26e','Frekven?ný rozsah do','20 kHz'),(37667,'2fa1c823-b769-475c-a88b-37957901d26e','Frekven?ný rozsah od','20 Hz'),(37668,'2fa1c823-b769-475c-a88b-37957901d26e','Impedancia','32 ?'),(37669,'2fa1c823-b769-475c-a88b-37957901d26e','Ovládanie zvuku na kábli','Nie'),(37670,'2fa1c823-b769-475c-a88b-37957901d26e','Pozlátený konektor','Áno'),(37671,'2fa1c823-b769-475c-a88b-37957901d26e','Prevedenie','Štuplíkové'),(37672,'2fa1c823-b769-475c-a88b-37957901d26e','Priemer reproduktora','15,4 mm'),(37673,'2fa1c823-b769-475c-a88b-37957901d26e','Pripojenie','Drôtové'),(37674,'2fa1c823-b769-475c-a88b-37957901d26e','Pripojovací konektor','Stereo 3,5 mm jack'),(37675,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','?alšie parametre','\"Minor\" sú nielen moderné, ale aj profesionálne a výkonné slúchadlá. Okrem inovatívneho vzh?adu majú aj nemálo zaujímavých funkcií, ako napr. funkciu \"Earclick\". ktorá dômyselne prichytí slúchadlá na dvoch rôznych pozíciách v uchu.\nV kombinácii s vynikajúcim zvukom a textilným káblom odolným proti zamotaniu sú tieto slúchadlá záležitos?ou na celý život.\n\n- slúchadlá in-ear, model FX\n- funkcia Earclick: zabra?uje vypadnutiu z ucha a prináša pohodlie na dlhých cestách\n- nastavite?ná ve?kos? so štyrmi vymenite?nými pármi silikónových štup?ov\n- mikrofón a ovládanie kompatibilné s mobilnými telefónmi s 3,5 mm konektorom\n- kompatibilné s akýmko?vek hudobným prehráva?om s 3,5 mm konektorom\n- balenie obsahuje svorku na kábel\n- kompatibilné s iPhone, iPod a iPad\n\nObsah balenia:\n- 1 pár \"Minor\" slúchadiel\n- 1 adaptér 3,5 mm\n- 4 páry silikónových štup?ov v 4 ve?kostiach (S, M, L, XL)\n- návod na použitie'),(37676,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','attribute_23','Citlivos?ImpedanciaPrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 115 dB • : 32 ? • : Štuplíkové  • : Áno  • : 1,2 m'),(37677,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','attribute_24','27369'),(37678,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','attribute_26','Marshall Minor FX (119302)'),(37679,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37680,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','attribute_4','65 €'),(37681,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Citlivos?','115 dB'),(37682,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','D?žka kábla','1,2 m'),(37683,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Farba','?ierna so zlatou'),(37684,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Frekven?ný rozsah do','20 kHz'),(37685,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Frekven?ný rozsah od','20 Hz'),(37686,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Impedancia','32 ?'),(37687,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Ovládanie zvuku na kábli','Áno'),(37688,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Pozlátený konektor','Áno'),(37689,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Prevedenie','Štuplíkové'),(37690,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Priemer reproduktora','15,4 mm'),(37691,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Pripojenie','Drôtové'),(37692,'2cd7fecb-b404-431c-813e-0d8f0d19fc55','Pripojovací konektor','Stereo 3,5 mm jack'),(37693,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','?alšie parametre','Po?úvajte všetky skladby s mohutnými basmi - Po?úvajte hudobnú zbierku v dynamických detailoch v?aka neodýmovej budiacej jednotke 30 mm a maximálnemu vstupnému výkonu 1 000 mW\n\n ?isté basy v?aka technológii Advanced Vibe Structure - Vychutnajte si vyvážené basy bez oh?adu na hudobný štýl Flexibilné predné a zadné membrány spolo?ne vytvárajú plynulé basy s rýchlou odozvou\n\n Úchvatné vokály s nižším skreslením - Zvuková citlivos? 100 dB/mW a široký frekven?ný rozsah 5 – 22 000 Hz sú zárukou detailných vysokých tónov aj hlbokých basov\n\n Po?úvajte v dokonalom pohodlí - Hlavová podložka a ušné klapky s jemnými stehmi poskytujú potrebné pohodlie pri dlhodobom po?úvaní\n\n Pohodlne vsu?te slúchadlá do ruksaku - Skladacie prevedenie u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í slúchadlá zloži? a odloži? do tašky\n\n Menej káblov, viac flexibility - Kábel s d?žkou 1,2 metra je navrhnutý s odolnos?ou vo?i zamotávaniu a vzniku uzlov\n\n Odstrá?te hluk dopravy pomocou uzavretých slúchadiel - V?aka tesne sediacim uzavretým ušným klapkám dosiahnete minimálny hluk pozadia, takže sa môžete dokonale sústredi? na hudbu'),(37694,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Akustický systém','Zatvorený'),(37695,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','attribute_23','Citlivos?ImpedanciaPrevedenieD?žka kábla\n						: 100 dB • : 24 ? • : Muš?ové  • : 1,2 m'),(37696,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','attribute_24','29955'),(37697,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','attribute_26','Sony MDR-XB400 black'),(37698,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37699,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','attribute_4','39.99 €'),(37700,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Citlivos?','100 dB'),(37701,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','D?žka kábla','1,2 m'),(37702,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Farba','?ierna'),(37703,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Frekven?ný rozsah do','22 kHz'),(37704,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Frekven?ný rozsah od','5 Hz'),(37705,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Impedancia','24 ?'),(37706,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Pozlátený konektor','Áno'),(37707,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Prevedenie','Muš?ové'),(37708,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Priemer reproduktora','30 mm'),(37709,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Pripojenie','Drôtové'),(37710,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Pripojovací konektor','Stereo 3,5 mm jack'),(37711,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Skladací mechanizmus','Áno'),(37712,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Typ magnetu','Neodým'),(37713,'b4716998-b1a7-4e02-8cb0-8d3149cc5426','Výkon','1000 mW'),(37714,'9876f56e-6131-4907-b523-904879759ca2','attribute_23','Win 8.1 PRO + Win 7 PROOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : AMD Radeon R5 M255 (vyhradená pamä? 2 GB DDR3 s možnos?ou prepnutia)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 500 GB (5400 ot./min)  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(37715,'9876f56e-6131-4907-b523-904879759ca2','attribute_26','HP ProBook 470 G2 (G6W53EA)'),(37716,'9876f56e-6131-4907-b523-904879759ca2','attribute_4','889 €'),(37717,'9876f56e-6131-4907-b523-904879759ca2','Boost frekvencia','3,10 GHz'),(37718,'9876f56e-6131-4907-b523-904879759ca2','Farba','Strieborná'),(37719,'9876f56e-6131-4907-b523-904879759ca2','Frekvencia','2,00 GHz'),(37720,'9876f56e-6131-4907-b523-904879759ca2','Hmotnos?','2,84 kg'),(37721,'9876f56e-6131-4907-b523-904879759ca2','Model','Intel® Core™ i7-4510U Processor'),(37722,'9876f56e-6131-4907-b523-904879759ca2','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(37723,'9876f56e-6131-4907-b523-904879759ca2','Po?et jadier procesora','Dvojjadrový'),(37724,'9876f56e-6131-4907-b523-904879759ca2','Povrch displeja','Matný'),(37725,'9876f56e-6131-4907-b523-904879759ca2','Rozlíšenie displeja','FHD (1920x1080)'),(37726,'9876f56e-6131-4907-b523-904879759ca2','Rozmery (ŠxHxV)','413,8 x 279,5 x 26 ~ 32,2 mm'),(37727,'9876f56e-6131-4907-b523-904879759ca2','Typ displeja','TFT LED'),(37728,'9876f56e-6131-4907-b523-904879759ca2','Typ zariadenia','Notebook'),(37729,'9876f56e-6131-4907-b523-904879759ca2','Uhloprie?ka','17,3 \"'),(37730,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(37731,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Akustický systém','Zatvorený'),(37732,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(37733,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','attribute_24','39636'),(37734,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','attribute_26','AKG K 430 Dark Blue'),(37735,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37736,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','attribute_4','49.9 €'),(37737,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Citlivos?','125 dB'),(37738,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','D?žka kábla','1 m'),(37739,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Farba','Tmavo modrá'),(37740,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Frekven?ný rozsah do','28 kHz'),(37741,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Frekven?ný rozsah od','12 Hz'),(37742,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Hmotnos? (bez batérií)','110 g'),(37743,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Impedancia','32 ?'),(37744,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(37745,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Pozlátený konektor','Áno'),(37746,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Prevedenie','Muš?ové'),(37747,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Pripojenie','Drôtové'),(37748,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Pripojovací konektor','Stereo 3,5 mm jack'),(37749,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Skladací mechanizmus','Áno'),(37750,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Slúchadlá na šnúrke','Nie'),(37751,'cdc12b25-1613-4581-b4a0-8bd9a5fac7bd','Výkon','30 mW'),(37752,'38f53e80-22a6-40ab-a7f2-f69db9c07fb4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 48 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(37753,'38f53e80-22a6-40ab-a7f2-f69db9c07fb4','attribute_26','Panasonic TX-48AS640E'),(37754,'38f53e80-22a6-40ab-a7f2-f69db9c07fb4','attribute_4','579 €'),(37755,'38f53e80-22a6-40ab-a7f2-f69db9c07fb4','Uhloprie?ka','48 \"'),(37756,'1225abfb-226e-4d6d-a210-995e0614c159','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Fast and Furious 4  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(37757,'1225abfb-226e-4d6d-a210-995e0614c159','attribute_24','39623'),(37758,'1225abfb-226e-4d6d-a210-995e0614c159','attribute_26','Bonton film Rýchli a zbesilí (Fast and Furious 4)'),(37759,'1225abfb-226e-4d6d-a210-995e0614c159','domain_name','software-a-hry/filmy/bluray'),(37760,'1225abfb-226e-4d6d-a210-995e0614c159','attribute_4','9.99 €'),(37761,'1225abfb-226e-4d6d-a210-995e0614c159','D?žka','102 minút'),(37762,'1225abfb-226e-4d6d-a210-995e0614c159','Hrajú','Vin Diesel, Paul Walker, Jordana Brewster, Michelle Rodriguez, John Ortiz, Laz Alonso, Gal Gadot, Jack Conley, Shea Whigham, Liza Lapira, Sung Kang, Tego Calderón, Don Omar, Greg Cipes, Brandon T. Jackson, Joseph Julian Soria, Robert Miano, Marco Rodríguez, Monique Gabriela Curnen, Assaf Cohen, Becky O\'Donohue, Kristen De Luca, Me…'),(37763,'1225abfb-226e-4d6d-a210-995e0614c159','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(37764,'1225abfb-226e-4d6d-a210-995e0614c159','Názov v ?eskom jazyku','Rychlí a zb?silí'),(37765,'1225abfb-226e-4d6d-a210-995e0614c159','Názov v originálnom znení','Fast and Furious 4'),(37766,'1225abfb-226e-4d6d-a210-995e0614c159','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština, 5.1 polština, 5.1 portugalština, 5.1 ruština, 5.1 špan?lština, 5.1 thajština'),(37767,'1225abfb-226e-4d6d-a210-995e0614c159','Popis','Dominic Torreto(Vin Diesel) sa ukrýva v Dominikánskej republike. Jeho priate?ka Letty(M. Rodriguez) medzitým v Los Angeles prevzala vedúce postavenie v gangu a zaplietla sa do obchodu s drogami s juhoamerickým priekupníkom Bragom. Brago používa k preprave heroinu cez mexické hranice vytunované autá. Ke? mu prestane by? Letty užito?ná, pošle zabijáka Fénixa(J. Brewster), aby ju zabil. Brian O´Conner(Paul Walker) je uväznený v arizonskej väznici. Pri potý?ke vez?ou zachráni život chlapovi, ktorému sa hovorí Juvenal, a ten mu na oplátku dá informácie o zlo?incovi Jamesovi Parkovi. Brian totiž opä? pracoval v utajení pre FBI. Na Lettynine pohrebe sa Dominic s Brianom stretnú a spoja sa proti Bragovi.'),(37768,'1225abfb-226e-4d6d-a210-995e0614c159','Prevedenie','2D'),(37769,'1225abfb-226e-4d6d-a210-995e0614c159','Réžia','Justin Lin'),(37770,'1225abfb-226e-4d6d-a210-995e0614c159','Rok výroby','2009'),(37771,'1225abfb-226e-4d6d-a210-995e0614c159','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(37772,'1225abfb-226e-4d6d-a210-995e0614c159','Veková prístupnos?','15+'),(37773,'1225abfb-226e-4d6d-a210-995e0614c159','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(37774,'44d75310-0287-45ab-897d-422454f3cd3f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Welcome to the Punch  • : 2D  • : Krimi, Ak?ný, Thriller, Dobrodružný  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(37775,'44d75310-0287-45ab-897d-422454f3cd3f','attribute_24','39599'),(37776,'44d75310-0287-45ab-897d-422454f3cd3f','attribute_26','Bonton film Chceš p?stí?'),(37777,'44d75310-0287-45ab-897d-422454f3cd3f','domain_name','software-a-hry/filmy/bluray'),(37778,'44d75310-0287-45ab-897d-422454f3cd3f','attribute_4','9.99 €'),(37779,'44d75310-0287-45ab-897d-422454f3cd3f','D?žka','99 minút'),(37780,'44d75310-0287-45ab-897d-422454f3cd3f','Hrajú','James McAvoy, Mark Strong, David Morrissey, Peter Mullan, Andrea Riseborough, Daniel Mays, Jason Flemyng, Elyes Gabel, Johnny Harris, Ruth Sheen, Daniel Kaluuya'),(37781,'44d75310-0287-45ab-897d-422454f3cd3f','Jazykové verzie','?eština, Angli?tina'),(37782,'44d75310-0287-45ab-897d-422454f3cd3f','Názov v ?eskom jazyku','Chceš p?stí?'),(37783,'44d75310-0287-45ab-897d-422454f3cd3f','Názov v originálnom znení','Welcome to the Punch'),(37784,'44d75310-0287-45ab-897d-422454f3cd3f','Norma zvuku','?eský 5.1, anglický 5.1'),(37785,'44d75310-0287-45ab-897d-422454f3cd3f','Popis','Bývalý zlo?inec Jacob Sternwood je donútený opusti? svoj islandský úkryt a vráti? sa do Londýna, kde sa jeho syn zaplietol do zpackaného lúpežného prepadnutia. Detektív Max Lewinsky ihne? ucíti šancu, ako muža, ktorého dlhé roky neúspešne prenasledoval, kone?ne dopadnú?. Ke? sa ale ocitnú tvárou v tvár, za?nú odha?ova? mohutné spiknutie, ktoré môže stá? dvoch protivníkov život.'),(37786,'44d75310-0287-45ab-897d-422454f3cd3f','Prevedenie','2D'),(37787,'44d75310-0287-45ab-897d-422454f3cd3f','Réžia','Eran Creevy'),(37788,'44d75310-0287-45ab-897d-422454f3cd3f','Rok výroby','2013'),(37789,'44d75310-0287-45ab-897d-422454f3cd3f','Titulky','?eština, Angli?tina'),(37790,'44d75310-0287-45ab-897d-422454f3cd3f','Veková prístupnos?','15+'),(37791,'44d75310-0287-45ab-897d-422454f3cd3f','Žáner','Krimi, Ak?ný, Thriller, Dobrodružný'),(37792,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','attribute_23','Dotykový displej !!!Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 11,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4202Y Processor (3M Cache, up to 2.00 GHz)  • : Intel® HD graphics 4200  • : 4GB RAM DDR3 1600 Mhz   • : 128 GB HDD  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(37793,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','attribute_26','Lenovo IdeaPad Yoga 2 11 (59-432937)'),(37794,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','attribute_4','799 €'),(37795,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Boost frekvencia','2,00 GHz'),(37796,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Farba','Oranžová'),(37797,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Frekvencia','1,60 GHz'),(37798,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Hmotnos?','1,45 kg'),(37799,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Model','Intel® Core™ i5-4202Y Processor'),(37800,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Opera?ný systém','Windows 8.1 64-bit'),(37801,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Pamä? Cache L2','3 MB'),(37802,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Po?et jadier procesora','Dvojjadrový'),(37803,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Povrch displeja','Lesklý'),(37804,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Rozlíšenie displeja','FHD (1920x1080)'),(37805,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Rozmery (ŠxHxV)','298 x 206,5 x 17,2 mm'),(37806,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Typ displeja','IPS LED dotykový'),(37807,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Typ zariadenia','Ultrabook'),(37808,'f8378b9f-8a47-4f57-b8cc-535949a9e91b','Uhloprie?ka','11,6 \"'),(37809,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','?alšie parametre','#   40 mm budiaca jednotka   - Digitálny zvuk kvality Hi-Fi pre domáce použitie s neodýmovou budiacou jednotkou 40 mm a membránou s dlhým zdvihom pre hlbšie a ?istejšie basy\n# RF bezdrôtový prenos - Technológia rádiového prenosu s ve?kým dosahom až 100 m\n# Bezkáblový štýl - Slúchadlá uzavretého typu s bezdrôtovým prenosom a zabudovaným ovláda?om hlasitosti umož?ujú úplne vo?ný pohyb po dome\n# Jednoduchá inštalácia - Sta?í naladi?: Automatické ladenie a vypína?, spolu so všetkými káblami potrebnými pre pripojenie k televízoru\n# Jednoduché pripojenie - Stereo minikonektor pohodlne pripojí slúchadlá k televízoru a iným zvukovým zariadeniam v dome\n# Nízka hmotnos? a dlhodobý komfort - S hmotnos?ou len 220 g a dizajnom poskytujúcim dlhodobý komfort s paralelným samonastavite?ným hlavovým mostom a mäkkými ušnými klapkami\n# Dlhá výdrž batérie - Výdrž batérie pri prehrávaní až 28 hodín s alkalickou batériou AAA – 13 hodín s nabíjate?nou batériou NiMH \n\nLadenie: Automatické\nFunkcia stlmenia zvuku: Automatická\nSpôsob nabíjania batérie: Automatický\nVypínanie napájania vysiela?a: Automatické\n\nŠírka (mm): 108\nVýška (mm): 128\nH?bka (mm): 108'),(37810,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Akustický systém','Zatvorený'),(37811,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','attribute_23','Nabíjate?né bezdrôtové slúchadlá s dosahom 100 mPrevedenieSlúchadlá na šnúrkePo?et prenosových kanálovNapájanie slúchadielVstavaná nabíja?ka\n						 • : Muš?ové  • : Nie  • : 2  • : 2x AAA  • : Áno'),(37812,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','attribute_24','41741'),(37813,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','attribute_26','Sony MDR-RF811RK'),(37814,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37815,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','attribute_4','47.99 €'),(37816,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Farba','?ierna'),(37817,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Frekven?ný rozsah do','20 kHz'),(37818,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Frekven?ný rozsah od','20 Hz'),(37819,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Hmotnos? (bez batérií)','220 g'),(37820,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Napájanie slúchadiel','2x AAA'),(37821,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Napájanie vysielacej jednotky','220V'),(37822,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Po?et prenosových kanálov','2'),(37823,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Prenosová vzdialenos? vo vo?nom priestore','100 m'),(37824,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Prevedenie','Muš?ové'),(37825,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Priemer reproduktora','40 mm'),(37826,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Pripojenie','Bezdrôtové'),(37827,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Slúchadlá na šnúrke','Nie'),(37828,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Typ magnetu','Neodým'),(37829,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Vstavaná nabíja?ka','Áno'),(37830,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Výdrž batérií','13 hod.'),(37831,'d364cffe-51b4-47f2-8bf6-f8dba32fd105','Vypína? napájania slúchadiel','Ru?né'),(37832,'b60ed8c0-273b-49d6-93f8-57c265db9918','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bullet to the Head  • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : Sloven?ina, Angli?tina  • : ?estina (pre nepo?ujúcich)'),(37833,'b60ed8c0-273b-49d6-93f8-57c265db9918','attribute_24','39612'),(37834,'b60ed8c0-273b-49d6-93f8-57c265db9918','attribute_26','Bonton film Bez súcitu'),(37835,'b60ed8c0-273b-49d6-93f8-57c265db9918','domain_name','software-a-hry/filmy/bluray'),(37836,'b60ed8c0-273b-49d6-93f8-57c265db9918','attribute_4','9.99 €'),(37837,'b60ed8c0-273b-49d6-93f8-57c265db9918','D?žka','91 minút'),(37838,'b60ed8c0-273b-49d6-93f8-57c265db9918','Hrajú','Sylvester Stallone, Sung Kang, Sarah Shahi, Jason Momoa, Adewale Akinnuoye-Agbaje, Christian Slater, Holt McCallany, Weronika Rosati, Dana Gourrier, Glen Warner, Jon Seda, Andrea Frankle, Dane Rhodes, Alyshia Ochse'),(37839,'b60ed8c0-273b-49d6-93f8-57c265db9918','Jazykové verzie','Sloven?ina, Angli?tina'),(37840,'b60ed8c0-273b-49d6-93f8-57c265db9918','Názov v ?eskom jazyku','Jedna mezi o?i'),(37841,'b60ed8c0-273b-49d6-93f8-57c265db9918','Názov v originálnom znení','Bullet to the Head'),(37842,'b60ed8c0-273b-49d6-93f8-57c265db9918','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(37843,'b60ed8c0-273b-49d6-93f8-57c265db9918','Popis','Ke? ich par?ákov niekto surovo zavraždí, neworleanský zabijak (Sylvester Stallone) a mladý washingtonský policajt (Sung Kang) zabudnú na predsudky a spoja svoje schopnosti, aby dopadli spolo?ného nepriate?a. Nebezpe?né vyšetrovanie zavedie toto zvláštne duo zo zapadnutých uli?iek New Orleans až tam, kde sa skrývajú tí najmocnejší a najnebezpe?nejšie. Odhodlaná dvojica sa nezastaví pred ni?ím a pred nikým, kto sa jej postaví do cesty, a obetuje ?oko?vek, aby vykonala pomstu.'),(37844,'b60ed8c0-273b-49d6-93f8-57c265db9918','Prevedenie','2D'),(37845,'b60ed8c0-273b-49d6-93f8-57c265db9918','Réžia','Walter Hill'),(37846,'b60ed8c0-273b-49d6-93f8-57c265db9918','Rok výroby','2012'),(37847,'b60ed8c0-273b-49d6-93f8-57c265db9918','Titulky','?estina (pre nepo?ujúcich)'),(37848,'b60ed8c0-273b-49d6-93f8-57c265db9918','Veková prístupnos?','15+'),(37849,'b60ed8c0-273b-49d6-93f8-57c265db9918','Žáner','Krimi, Ak?ný, Thriller'),(37850,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8 64-bit  • : 13,3 \" • : HD (1366x768)  • : Intel® Core™ i5-4200Y Processor (3M Cache, up to 1.90 GHz)  • : Intel HD 4200  • : 4 GB DDR3L  • : 500 GB (5400 ot./min) + 64 GB SSD  • : Nie  • : Áno  • : Áno'),(37851,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','attribute_26','HP  Split 13-m101ec (E7E83EA) - Okamžitá z?ava 20€'),(37852,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','attribute_4','899 €'),(37853,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Boost frekvencia','7,90 GHz'),(37854,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Farba','?ierna'),(37855,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Frekvencia','1,40 GHz'),(37856,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Hmotnos?','2,3 kg'),(37857,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Model','Intel® Core™ i5-4200Y Processor'),(37858,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Opera?ný systém','Windows 8 64-bit'),(37859,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Pamä? Cache L2','3 MB'),(37860,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Po?et jadier procesora','Dvojjadrový'),(37861,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Rozlíšenie displeja','HD (1366x768)'),(37862,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Rozmery (ŠxHxV)','340 x 230 x 23,4 mm'),(37863,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Typ zariadenia','Notebook 2v1'),(37864,'e0d86771-37fa-4bbd-a5b9-c8757424c9d5','Uhloprie?ka','13,3 \"'),(37865,'7a45c101-0526-4375-ab7b-ac7373476b42','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8 Pro  • : 13,3 \" • : FHD (1920x1080)  • : Intel Core i5-4200U Processor (3M Cache, up to 2.60 GHz)  • : Intel® HD Graphics 4400  • : 4 GB  • : 128 GB SSD  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(37866,'7a45c101-0526-4375-ab7b-ac7373476b42','attribute_26','Asus Transformer Book T300LA-C4001H - posledný vystavený kus'),(37867,'7a45c101-0526-4375-ab7b-ac7373476b42','attribute_4','769 €'),(37868,'7a45c101-0526-4375-ab7b-ac7373476b42','Boost frekvencia','2,60 GHz'),(37869,'7a45c101-0526-4375-ab7b-ac7373476b42','Farba','Strieborná'),(37870,'7a45c101-0526-4375-ab7b-ac7373476b42','Frekvencia','1,60 GHz'),(37871,'7a45c101-0526-4375-ab7b-ac7373476b42','Hmotnos?','1,1 kg'),(37872,'7a45c101-0526-4375-ab7b-ac7373476b42','Model','Intel Core i5-4200U Processor'),(37873,'7a45c101-0526-4375-ab7b-ac7373476b42','Opera?ný systém','Windows 8 Pro'),(37874,'7a45c101-0526-4375-ab7b-ac7373476b42','Pamä? Cache L2','3 MB'),(37875,'7a45c101-0526-4375-ab7b-ac7373476b42','Po?et jadier procesora','Dvojjadrový'),(37876,'7a45c101-0526-4375-ab7b-ac7373476b42','Povrch displeja','Lesklý'),(37877,'7a45c101-0526-4375-ab7b-ac7373476b42','Rozlíšenie displeja','FHD (1920x1080)'),(37878,'7a45c101-0526-4375-ab7b-ac7373476b42','Rozmery (ŠxHxV)','342 x 216 x 11,5 (tablet)\n340 x 216 x 11 (dock) mm'),(37879,'7a45c101-0526-4375-ab7b-ac7373476b42','Typ displeja','IPS LED dotykový'),(37880,'7a45c101-0526-4375-ab7b-ac7373476b42','Typ zariadenia','Notebook 2v1'),(37881,'7a45c101-0526-4375-ab7b-ac7373476b42','Uhloprie?ka','13,3 \"'),(37882,'6a734702-3d76-4c31-8fa6-f634f340a95d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Wettest County  • : 2D  • : Krimi, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Rumun?ina, ?eština'),(37883,'6a734702-3d76-4c31-8fa6-f634f340a95d','attribute_24','39676'),(37884,'6a734702-3d76-4c31-8fa6-f634f340a95d','attribute_26','Bonton film Zem bez zákona'),(37885,'6a734702-3d76-4c31-8fa6-f634f340a95d','domain_name','software-a-hry/filmy/bluray'),(37886,'6a734702-3d76-4c31-8fa6-f634f340a95d','attribute_4','9.99 €'),(37887,'6a734702-3d76-4c31-8fa6-f634f340a95d','D?žka','111 minút'),(37888,'6a734702-3d76-4c31-8fa6-f634f340a95d','Hrajú','Tom Hardy, Shia LaBeouf, Jason Clarke, Guy Pearce, Jessica Chastain, Mia Wasikowska, Dane DeHaan, Chris McGarry, Tim Tolin, Gary Oldman, Lew Temple, Marcus Hester, Tom Proctor, Noah Taylor, Alex Van, Bill Camp'),(37889,'6a734702-3d76-4c31-8fa6-f634f340a95d','Jazykové verzie','?eština, Angli?tina'),(37890,'6a734702-3d76-4c31-8fa6-f634f340a95d','Názov v ?eskom jazyku','Zem? bez zákona'),(37891,'6a734702-3d76-4c31-8fa6-f634f340a95d','Názov v originálnom znení','Wettest County'),(37892,'6a734702-3d76-4c31-8fa6-f634f340a95d','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(37893,'6a734702-3d76-4c31-8fa6-f634f340a95d','Popis','Bratia Bondurantovci sú tvrdí chlapci. Najstarší z nich Howard (Jason Clarke) prežil 1. svetovú vojnu, ale to, ?o v nej prežil, v ?om zanechalo hlboké následky. Prostredný Forrest (Tom Hardy) takmer zomrel, ke? sa spolu s rodi?mi nakazil španielskou chrípkou. Na rozdiel od nich chorobu prežil a tento zážitok ho zocelil. Najmladší Jack (Shia LaBeouf) sa od bratov trocha odlišuje. Svojou vnímavos?ou a citlivos?ou akoby sa do drsného prostredia ani nehodil. \nZatia? ?o vä?šina obyvate?ov meste?ka živorí, podnikavým bratom sa darí, vybudovali si totiž prosperujúci biznis s na?ierno pálenou whisky. Nekalému podnikania vo Franklin County ale za?ínajú krušné ?asy, ke? do mesta príde skorumpovaný zástupca šerifa Charlie Rakes (Guy Pearce). Zatia? ?o vä?šina obyvate?ov sa podvo?uje jeho teroru, bratia Bondurantovci sa nehodlajú nikomu podria?ova?. Hoci proti Rakesovi bojujú ako rodina, ich vz?ahy sa za?ínajú meni?. Jack dospieva, sníva o drahých autách, luxusných oblekoch a krásnych ženách a tiež jeho ambície v predaji na?ierno pálenej whisky sa ?ím ?alej viac rozširujú. A tak so svojím priate?om Crickom (Dane DeHaan) rozbieha proti vôli Forresta vlastný obchod s whisky a kvôli tomu sa zapletú s najvä?ším gangstrom v meste?ku, Floydom Bannerom (Gary Oldman). Do životov bratov Bondurantových vstupujú aj dve krásne ženy. Tajomná a živelná Maggie (Jessica Chastain) padne do oka uzavretému Forrestovi a tichá kres?anka Berta (Mia Wasikowska) zahorí láskou k Jackovi. Situácia v meste?ku sa za?ína vyostrova? a bratia sa rozhodnú háji?, ?o si tvrdo vybudovali. Postavia sa presile, ktorá si hovorí Zákon, aby definitívne rozhodli, kto má nad meste?kom kontrolu. (Oficiálny text distribútora)'),(37894,'6a734702-3d76-4c31-8fa6-f634f340a95d','Prevedenie','2D'),(37895,'6a734702-3d76-4c31-8fa6-f634f340a95d','Réžia','John Hillcoat'),(37896,'6a734702-3d76-4c31-8fa6-f634f340a95d','Rok výroby','201'),(37897,'6a734702-3d76-4c31-8fa6-f634f340a95d','Titulky','?estina (pre nepo?ujúcich), Rumun?ina, ?eština'),(37898,'6a734702-3d76-4c31-8fa6-f634f340a95d','Veková prístupnos?','12+'),(37899,'6a734702-3d76-4c31-8fa6-f634f340a95d','Žáner','Krimi, Dráma'),(37900,'ca655819-2d52-4a05-8924-e8945aaa5f38','?alšie parametre','- Bezdrôtové BLUETOOTH slúchadlá s MP3 prehráva?om a FM rádiom\n- Uzavreté slúchadlá reprodukujú frekven?né pásmo 20 až 20000Hz s efektnými hlbokými tónmi\n- Podpora BLUETOOTH A2DP v?aka ktorému je možné spárova? slúchadlá ku zariadeniam disponujúcim rovnakým profilom (telefón, tablet, po?íta? at?.)\n- Integrovaný mikrofón  sprostredkuje ?istý zvuk pri telefonovaní, bez toho, aby ste museli  telefón drža? v ruke\n- Ovládanie funkcií  prehrávania a hlasitosti priamo na slúchadlách\n- Kompatibilné s iPhone\n- Zabudovaná ?íta?ka Micro SD kariet ( max. kapacita 32 GB)\n- Podpora MP3/WMA audio súborov\n- Dosah bluetooth 10m\n- Jack 3,5mm LINE IN vstup pre pripojenie externých zariadení\n- Vstavaná nabíjate?ná lítiová batéria 300 mAh (výdrž batérie 4 až 5 hodín)\n- režimy ekvalizéru: Natural, Rock, Popular, Classic, Soft, Jazz, XBS Bass, SRS, WOW\n- tla?idlá pre zapnutie / vypnutie, prehrávanie a pozastavenie hudby, posúvanie sa medzi skladbami, reguláciu hlasitosti, príjem hovoru a aktiváciu / prepínanie ekvalizéru\n- obsah balenia: slúchadlá, USB šnúra, linková audio šnúra jack - jack 3,5mm'),(37901,'ca655819-2d52-4a05-8924-e8945aaa5f38','attribute_23','Bluetooth headset s MP3 a FM rádiom !!ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						 • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(37902,'ca655819-2d52-4a05-8924-e8945aaa5f38','attribute_24','35851'),(37903,'ca655819-2d52-4a05-8924-e8945aaa5f38','attribute_26','Orava S-450'),(37904,'ca655819-2d52-4a05-8924-e8945aaa5f38','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37905,'ca655819-2d52-4a05-8924-e8945aaa5f38','attribute_4','49 €'),(37906,'ca655819-2d52-4a05-8924-e8945aaa5f38','Farba','?ierna so striebornou'),(37907,'ca655819-2d52-4a05-8924-e8945aaa5f38','Frekven?ný rozsah do','20 kHz'),(37908,'ca655819-2d52-4a05-8924-e8945aaa5f38','Frekven?ný rozsah od','20 Hz'),(37909,'ca655819-2d52-4a05-8924-e8945aaa5f38','Impedancia','32 ?'),(37910,'ca655819-2d52-4a05-8924-e8945aaa5f38','Napájanie slúchadiel','Vstavaný akumulátor'),(37911,'ca655819-2d52-4a05-8924-e8945aaa5f38','Prevedenie','Muš?ové'),(37912,'ca655819-2d52-4a05-8924-e8945aaa5f38','Priemer reproduktora','40 mm'),(37913,'ca655819-2d52-4a05-8924-e8945aaa5f38','Pripojenie','Bezdrôtové'),(37914,'ca655819-2d52-4a05-8924-e8945aaa5f38','Skladací mechanizmus','Áno'),(37915,'ca655819-2d52-4a05-8924-e8945aaa5f38','Sú?asné nabíjanie batérií a po?úvanie','Áno'),(37916,'ca655819-2d52-4a05-8924-e8945aaa5f38','Typ prenosu signálu','Bluetooth'),(37917,'27dbf7fb-39fa-4085-a716-042d2e264e61','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sophie\'s Choice  • : 2D  • : Romantický, Dráma  • : 12+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(37918,'27dbf7fb-39fa-4085-a716-042d2e264e61','attribute_24','39677'),(37919,'27dbf7fb-39fa-4085-a716-042d2e264e61','attribute_26','Bonton film Sophiina volba'),(37920,'27dbf7fb-39fa-4085-a716-042d2e264e61','domain_name','software-a-hry/filmy/bluray'),(37921,'27dbf7fb-39fa-4085-a716-042d2e264e61','attribute_4','9.99 €'),(37922,'27dbf7fb-39fa-4085-a716-042d2e264e61','D?žka','150 minút'),(37923,'27dbf7fb-39fa-4085-a716-042d2e264e61','Hrajú','Meryl Streep, Kevin Kline, Peter MacNicol, Rita Karin, Stephen D. Newman, Josh Mostel, Marcell Rosenblatt, Moishe Rosenfeld, Robin Bartlett, Eugene Lipinski, John Rothman, Günther Maria Halmer, Katharina Thalbach, Ivica Pajer, Josef Sommer, Vida Jerman, Karlheinz Hackl'),(37924,'27dbf7fb-39fa-4085-a716-042d2e264e61','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(37925,'27dbf7fb-39fa-4085-a716-042d2e264e61','Názov v ?eskom jazyku','Sophiina volba'),(37926,'27dbf7fb-39fa-4085-a716-042d2e264e61','Názov v originálnom znení','Sophie\'s Choice'),(37927,'27dbf7fb-39fa-4085-a716-042d2e264e61','Norma zvuku','2.0 ?eština, 2.0 angli?tina, 2.0 ma?ar?ina, 2.0 po?ština, 2.0 portugal?ina, 2.0 španiel?ina, 2.0 thaj?ina'),(37928,'27dbf7fb-39fa-4085-a716-042d2e264e61','Popis','Adaptácia bestselleru Williama Styrona o hrôzach koncentra?ného tábora.  Film rozpráva tragický príbeh mladého spisovate?a zamilovaného do ženy, ktorá prežila holokaust.  \n\nPríbeh po?skej katolí?ky Sofie, ktorú po?as 2. svetovej vojny nacistickí vojaci prichytili s kontrabandom šunky. Sofia je za svoj priestupok poslaná do koncentra?ného tábora a tu prichádza o obe deti. Je prenasledovaná strašnou \'vo?bou\', ktorú musela urobi? v nacistickom koncentra?nom tábore. Hoci vojnu prežije a ods?ahuje sa do New Yorku, je navždy pozna?ená. Novú chu? do života nachádza až v?aka Nathanovi, americkému židovi, ktorý je posadnutý všetkým, ?o sa týka holocaustu. Spolu sa nas?ahujú do obytného domu, kde sa zoznámia s dospievajúcim Stingom (Peter MacNicol). Stingo sníva o tom, že raz sa stane spisovate?om a príbeh Sofie a Nathana mu u?aruje. Vzápätí sa však stáva svedkom rozpadu ich vz?ahu, ke? ich š?astie za?nú ohrozova? Sophiine no?né mory a utkvelé predstavy.\n\nMeryl Streepová získala za stvárnenie hlavnej hrdinky Sofie Oscara.(oficiálny text distribútora)'),(37929,'27dbf7fb-39fa-4085-a716-042d2e264e61','Prevedenie','2D'),(37930,'27dbf7fb-39fa-4085-a716-042d2e264e61','Réžia','Alan J. Pakula'),(37931,'27dbf7fb-39fa-4085-a716-042d2e264e61','Rok výroby','1982'),(37932,'27dbf7fb-39fa-4085-a716-042d2e264e61','Titulky','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(37933,'27dbf7fb-39fa-4085-a716-042d2e264e61','Veková prístupnos?','12+'),(37934,'27dbf7fb-39fa-4085-a716-042d2e264e61','Žáner','Romantický, Dráma'),(37935,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Anna Karenina  • : 2D  • : Romantický, Dráma  • : 12+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(37936,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','attribute_24','39672'),(37937,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','attribute_26','Bonton film Anna Karenina'),(37938,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','domain_name','software-a-hry/filmy/bluray'),(37939,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','attribute_4','9.99 €'),(37940,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','D?žka','130 minút'),(37941,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Hrajú','Keira Knightley, Jude Law, Aaron Taylor-Johnson, Kelly Macdonald, Matthew MacFadyen, Alexandra Roach, Domhnall Gleeson, Alicia Vikander, Emily Watson, Olivia Williams, Susanne Lothar, Ruth Wilson, Michelle Dockery, Edward Lewis French, Bill Skarsgård, Holliday Grainger, Eros Vlahos, Guro Nagelhus Schia, Tannishtha Chatterjee, Cara Delevingne'),(37942,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(37943,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Názov v ?eskom jazyku','Anna Karenina'),(37944,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Názov v originálnom znení','Anna Karenina'),(37945,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina'),(37946,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Popis','Anna Karenina (Keira Knightley) žije v ?ahko unavenom manželstve s vysokým vládnym úradníkom (Jude Law), s ktorým má malého syna, a jej poves? medzi petrohradskou smotánkou nemôže by? lepšia. Po?as cesty do Moskvy, kam ide navštívi? brata (Matthew Macfadyen), stretne grófku Vronskú a na moskovskom nástupišti sa zoznámi aj s jej synom (Aaron Taylor-Johnson), mladým ambicióznym dôstojníkom. Letmé stretnutie sta?í na to, aby medzi nimi presko?ila iskra, ktorá sa vzápätí premení na požiar, ktorý ani jeden z nich nedokáže a ani nechce uhasi?. Chcú sa \"len\" slobodne milova?, ale cárske Rusko koncom 19. storo?ia je vo?i podobným excesom ve?mi netolerantné a vie to da? patri?ne najavo. (Oficiálny text distribútora)'),(37947,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Prevedenie','2D'),(37948,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Réžia','Joe Wright'),(37949,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Rok výroby','2012'),(37950,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Titulky','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(37951,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Veková prístupnos?','12+'),(37952,'1ac7cf20-b2fe-4c1d-8e26-cb15e0cec095','Žáner','Romantický, Dráma'),(37953,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA Geforce GT 840M 4GB  • : 8GB RAM DDR3L 1600 Mhz  • : SSHD 1TB 5400 ot./min.+ 8GB  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(37954,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','attribute_26','Lenovo  IdeaPad Z50-70 (59-432112)'),(37955,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','attribute_4','819 €'),(37956,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Boost frekvencia','3,10 GHz'),(37957,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Farba','Strieborná'),(37958,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Frekvencia','2,00 GHz'),(37959,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Hmotnos?','2,5 kg'),(37960,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Model','Intel® Core™ i7-4510U Processor'),(37961,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Opera?ný systém','Windows 8.1 64-bit'),(37962,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Pamä? Cache L2','4 MB'),(37963,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Po?et jadier procesora','Dvojjadrový'),(37964,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Povrch displeja','Lesklý'),(37965,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Rozlíšenie displeja','FHD (1920x1080)'),(37966,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Rozmery (ŠxHxV)','385 x 264 x 23 ~ 19 mm'),(37967,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Typ displeja','TFT LED'),(37968,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Typ zariadenia','Notebook'),(37969,'70b607ed-2fdd-406e-a9ac-0237fd819cf3','Uhloprie?ka','15,6 \"'),(37970,'9421b225-4ec4-461e-9da0-a26020f483ba','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: E.T.: The Extra-Terrestrial  • : 2D  • : Sci-Fi, Rodinný, Dobrodružný, Dráma  • : 12+  • : Španiel?ina, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Ma?ar?ina, ?eština, Angli?tina'),(37971,'9421b225-4ec4-461e-9da0-a26020f483ba','attribute_24','39670'),(37972,'9421b225-4ec4-461e-9da0-a26020f483ba','attribute_26','Bonton film E.T. - Mimozemš?an'),(37973,'9421b225-4ec4-461e-9da0-a26020f483ba','domain_name','software-a-hry/filmy/bluray'),(37974,'9421b225-4ec4-461e-9da0-a26020f483ba','attribute_4','9.99 €'),(37975,'9421b225-4ec4-461e-9da0-a26020f483ba','D?žka','115 minút'),(37976,'9421b225-4ec4-461e-9da0-a26020f483ba','Hrajú','Henry Thomas, Dee Wallace, Robert MacNaughton, Drew Barrymore, Peter Coyote, C. Thomas Howell, Erika Eleniak'),(37977,'9421b225-4ec4-461e-9da0-a26020f483ba','Jazykové verzie','Španiel?ina, Ma?ar?ina, ?eština, Angli?tina'),(37978,'9421b225-4ec4-461e-9da0-a26020f483ba','Názov v ?eskom jazyku','E.T. - Mimozemš?an'),(37979,'9421b225-4ec4-461e-9da0-a26020f483ba','Názov v originálnom znení','E.T.: The Extra-Terrestrial'),(37980,'9421b225-4ec4-461e-9da0-a26020f483ba','Popis','Ne?aleko predmestia Los Angeles pristála kozmická lo? mimozemš?anov. Podivné postavi?ky sa rozišli zbiera? vzorky do okolia a iba jedna z nich sa dostala až na kraj lesa. O?arená svetlami ve?komesta zabudla na svoje poslanie. Preto sa nedostala v?as na palubu a uviazla na našej planéte. Úkryt našiel mimozemš?an v kôlni najbližšieho domu a tu ho objavil desa?ro?ný Elliot, ktorý ho predstavil aj svojim súrodencom. Stali sa z nich kamaráti, ale tomu malému, ktorému deti za?ali hovori? ET, sa strašne cnie po domove a chce stoj ?o stoj s tými \"svojimi\" nadviaza? spojenie. Nepodarí sa a ET sa rozstoná. V tej dobe už je jeho úkryt vypátraný a chorý mimozemš?an?ek sa ocitne v rukách vedcov. Z hodiny na hodinu chradne až prístroje konštatujú jeho smr?. Len Elliotovi dá najavo, že tomu tak nie je a že sa mu podarilo nadviaza? kontakt s domovom. De?om sa podarí svojho kamaráta zo vzdialenej planéty zachráni?. (Oficiálny text distribútora)'),(37981,'9421b225-4ec4-461e-9da0-a26020f483ba','Prevedenie','2D'),(37982,'9421b225-4ec4-461e-9da0-a26020f483ba','Réžia','Steven Spielberg'),(37983,'9421b225-4ec4-461e-9da0-a26020f483ba','Rok výroby','1982'),(37984,'9421b225-4ec4-461e-9da0-a26020f483ba','Titulky','Španiel?ina, Ma?ar?ina, ?eština, Angli?tina'),(37985,'9421b225-4ec4-461e-9da0-a26020f483ba','Veková prístupnos?','12+'),(37986,'9421b225-4ec4-461e-9da0-a26020f483ba','Žáner','Sci-Fi, Rodinný, Dobrodružný, Dráma'),(37987,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','?alšie parametre','Mikrofón: \n- zabudovaný\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 360 mAh\n- výdrž v pohotovostnom režime: 100 hod\n- výdrž po?as prehrávania hudby: 10 hod.\n- nabíjanie: cez microUSB \n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(37988,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(37989,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','attribute_24','33229'),(37990,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','attribute_26','Prestigio PBHS1BR'),(37991,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(37992,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','attribute_4','40 €'),(37993,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Citlivos?','118 dB'),(37994,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Farba','?ierna s ?ervenou'),(37995,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Frekven?ný rozsah do','20 kHz'),(37996,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Frekven?ný rozsah od','20 Hz'),(37997,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Impedancia','32 ?'),(37998,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Napájanie slúchadiel','Vstavaný akumulátor'),(37999,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Prevedenie','Muš?ové'),(38000,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Pripojenie','Bezdrôtové'),(38001,'b842ec2d-9fff-4947-bdcb-49e36a6c0bd8','Typ prenosu signálu','Bluetooth'),(38002,'1c92e04c-647e-45d7-a5af-4ab36e997a89','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i3-4010U Processor (3M Cache, 1.70 GHz)   • : Intel® HD Graphics 4400  • : 4GB RAM DDR3L 1600 Mhz  • : 128 GB SSD  • : Nie  • : Áno  • : Áno  • : 9 hod.'),(38003,'1c92e04c-647e-45d7-a5af-4ab36e997a89','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-403724)'),(38004,'1c92e04c-647e-45d7-a5af-4ab36e997a89','attribute_4','879 €'),(38005,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Farba','Strieborná'),(38006,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Frekvencia','1,70 GHz'),(38007,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Hmotnos?','1,39 kg'),(38008,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Model','Intel® Core™ i3-4010U Processor'),(38009,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Opera?ný systém','Windows 8.1 64-bit'),(38010,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Pamä? Cache L2','3 MB'),(38011,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Po?et jadier procesora','Dvojjadrový'),(38012,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Povrch displeja','Lesklý'),(38013,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Rozlíšenie displeja','QHD+ (3200x1800)'),(38014,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Rozmery (ŠxHxV)','330 x 220 x 15,5 mm'),(38015,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Typ displeja','Dotykový display'),(38016,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Typ zariadenia','Ultrabook'),(38017,'1c92e04c-647e-45d7-a5af-4ab36e997a89','Uhloprie?ka','13,3 \"'),(38018,'693e9d93-b2e4-4e1e-bde0-80895fd12390','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4200U Processor (3M Cache, up to 2.60 GHz)   • : Intel® HD Graphics 4400  • : 8GB DDR3, 1600 MHz  • : HDD 500GB 5400rpm + 16GB SSD  • : Nie  • : Áno  • : Áno  • : 9 hod.'),(38019,'693e9d93-b2e4-4e1e-bde0-80895fd12390','attribute_26','Lenovo IdeaPad YOGA 2 13 (59-412667) - posledný vystavený kus'),(38020,'693e9d93-b2e4-4e1e-bde0-80895fd12390','attribute_4','759 €'),(38021,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Boost frekvencia','2,60 GHz'),(38022,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Farba','Strieborná'),(38023,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Frekvencia','1,60 GHz'),(38024,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Hmotnos?','1,27 kg'),(38025,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Model','Intel® Core™ i5-4200U Processor'),(38026,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Opera?ný systém','Windows 8.1 64-bit'),(38027,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Pamä? Cache L2','3 MB'),(38028,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Po?et jadier procesora','Dvojjadrový'),(38029,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Povrch displeja','Lesklý'),(38030,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Rozlíšenie displeja','FHD (1920x1080)'),(38031,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Rozmery (ŠxHxV)','298 x 204x 15,6 mm'),(38032,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Typ displeja','IPS LED dotykový'),(38033,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Typ zariadenia','Ultrabook'),(38034,'693e9d93-b2e4-4e1e-bde0-80895fd12390','Uhloprie?ka','13,3 \"'),(38035,'4db163cb-21d4-49ee-802f-28fdca46469c','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 14 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 4 GB 1600 MHz DDR3L  • : HDD 500 GB (7200 ot./min)  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(38036,'4db163cb-21d4-49ee-802f-28fdca46469c','attribute_26','HP EliteBook 840 (F1Q48EA)'),(38037,'4db163cb-21d4-49ee-802f-28fdca46469c','attribute_4','859 €'),(38038,'4db163cb-21d4-49ee-802f-28fdca46469c','Boost frekvencia','2,70 GHz'),(38039,'4db163cb-21d4-49ee-802f-28fdca46469c','Farba','Strieborná'),(38040,'4db163cb-21d4-49ee-802f-28fdca46469c','Frekvencia','1,70 GHz'),(38041,'4db163cb-21d4-49ee-802f-28fdca46469c','Hmotnos?','1,58 kg'),(38042,'4db163cb-21d4-49ee-802f-28fdca46469c','Model','Intel® Core™ i5-4210U Processor'),(38043,'4db163cb-21d4-49ee-802f-28fdca46469c','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(38044,'4db163cb-21d4-49ee-802f-28fdca46469c','Pamä? Cache L2','3 MB'),(38045,'4db163cb-21d4-49ee-802f-28fdca46469c','Po?et jadier procesora','Dvojjadrový'),(38046,'4db163cb-21d4-49ee-802f-28fdca46469c','Povrch displeja','Antireflexný'),(38047,'4db163cb-21d4-49ee-802f-28fdca46469c','Rozlíšenie displeja','HD (1366x768)'),(38048,'4db163cb-21d4-49ee-802f-28fdca46469c','Rozmery (ŠxHxV)','338,9 x 237 x 21 mm'),(38049,'4db163cb-21d4-49ee-802f-28fdca46469c','Typ displeja','TFT LED'),(38050,'4db163cb-21d4-49ee-802f-28fdca46469c','Typ zariadenia','Notebook'),(38051,'4db163cb-21d4-49ee-802f-28fdca46469c','Uhloprie?ka','14 \"'),(38052,'76e08571-4fb9-4061-872c-f59751fd71c4','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4200H Processor (3M Cache, up to 3.40 GHz)  • : NVIDIA Geforce GTX850M, 2 GB GDDR3  • : DRAM DDR3 1600 6G  • : HDD 750G 7200RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : Áno'),(38053,'76e08571-4fb9-4061-872c-f59751fd71c4','attribute_26','Asus N750JK-T4099H'),(38054,'76e08571-4fb9-4061-872c-f59751fd71c4','attribute_4','869 €'),(38055,'76e08571-4fb9-4061-872c-f59751fd71c4','Boost frekvencia','3,40 GHz'),(38056,'76e08571-4fb9-4061-872c-f59751fd71c4','Farba','Strieborná'),(38057,'76e08571-4fb9-4061-872c-f59751fd71c4','Frekvencia','2,80 GHz'),(38058,'76e08571-4fb9-4061-872c-f59751fd71c4','Hmotnos?','3,33 kg'),(38059,'76e08571-4fb9-4061-872c-f59751fd71c4','Model','Intel® Core™ i5-4200U Processor'),(38060,'76e08571-4fb9-4061-872c-f59751fd71c4','Opera?ný systém','Windows 8.1 64-bit'),(38061,'76e08571-4fb9-4061-872c-f59751fd71c4','Pamä? Cache L2','3 MB'),(38062,'76e08571-4fb9-4061-872c-f59751fd71c4','Po?et jadier procesora','Dvojjadrový'),(38063,'76e08571-4fb9-4061-872c-f59751fd71c4','Povrch displeja','Matný'),(38064,'76e08571-4fb9-4061-872c-f59751fd71c4','Rozlíšenie displeja','FHD (1920x1080)'),(38065,'76e08571-4fb9-4061-872c-f59751fd71c4','Rozmery (ŠxHxV)','415 x 275 x 29,9 ~ 29,9 mm'),(38066,'76e08571-4fb9-4061-872c-f59751fd71c4','Typ displeja','TFT LED'),(38067,'76e08571-4fb9-4061-872c-f59751fd71c4','Typ zariadenia','Notebook'),(38068,'76e08571-4fb9-4061-872c-f59751fd71c4','Uhloprie?ka','17,3 \"'),(38069,'28579061-3ec0-4bf7-9d67-3acb4f040214','?alšie parametre','Mikrofón: \n- zabudovaný\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 360 mAh\n- výdrž v pohotovostnom režime: 100 hod\n- výdrž po?as prehrávania hudby: 10 hod.\n- nabíjanie: cez microUSB \n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(38070,'28579061-3ec0-4bf7-9d67-3acb4f040214','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(38071,'28579061-3ec0-4bf7-9d67-3acb4f040214','attribute_24','33507'),(38072,'28579061-3ec0-4bf7-9d67-3acb4f040214','attribute_26','Prestigio PBHS1WG'),(38073,'28579061-3ec0-4bf7-9d67-3acb4f040214','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(38074,'28579061-3ec0-4bf7-9d67-3acb4f040214','attribute_4','39.99 €'),(38075,'28579061-3ec0-4bf7-9d67-3acb4f040214','Citlivos?','118 dB'),(38076,'28579061-3ec0-4bf7-9d67-3acb4f040214','Farba','Biela so zelenou'),(38077,'28579061-3ec0-4bf7-9d67-3acb4f040214','Frekven?ný rozsah do','20 kHz'),(38078,'28579061-3ec0-4bf7-9d67-3acb4f040214','Frekven?ný rozsah od','20 Hz'),(38079,'28579061-3ec0-4bf7-9d67-3acb4f040214','Impedancia','32 ?'),(38080,'28579061-3ec0-4bf7-9d67-3acb4f040214','Napájanie slúchadiel','Vstavaný akumulátor'),(38081,'28579061-3ec0-4bf7-9d67-3acb4f040214','Prevedenie','Muš?ové'),(38082,'28579061-3ec0-4bf7-9d67-3acb4f040214','Pripojenie','Bezdrôtové'),(38083,'28579061-3ec0-4bf7-9d67-3acb4f040214','Typ prenosu signálu','Bluetooth'),(38084,'87b25e4a-f647-40ce-83a3-fee010c7d29e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Total Recall (2012)  • : 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38085,'87b25e4a-f647-40ce-83a3-fee010c7d29e','attribute_24','39663'),(38086,'87b25e4a-f647-40ce-83a3-fee010c7d29e','attribute_26','Bonton film Total Recall (2012)'),(38087,'87b25e4a-f647-40ce-83a3-fee010c7d29e','domain_name','software-a-hry/filmy/bluray'),(38088,'87b25e4a-f647-40ce-83a3-fee010c7d29e','attribute_4','9.99 €'),(38089,'87b25e4a-f647-40ce-83a3-fee010c7d29e','D?žka','121 minút'),(38090,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Hrajú','Colin Farrell, Kate Beckinsale, Jessica Biel, Bryan Cranston, Bokeem Woodbine, Bill Nighy, John Cho, Will Yun Lee, James McGowan, Michael Therriault, Currie Graham, Morgane Slemp, Ethan Hawke, Steve Byers, Kaitlyn Leeb'),(38091,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(38092,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Názov v ?eskom jazyku','Total Recall (2012)'),(38093,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Názov v originálnom znení','Total Recall (2012)'),(38094,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ture?tina'),(38095,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Popis','Hoci má továrenský robotník menom Quaid (Colin Farrell) krásnu manželku (Kate Beckinsale), ktorú miluje, výlet do mysle mu pripadá ako perfektná dovolenka z frustrujúceho života - skuto?né spomienky na život super špióna môžu by? presne to, ?o potrebuje. Ale ke? sa proces zvrtne, Quaid sa stane h?adaným mužom. Je na úteku pred políciou - ktorú riadi kancelár Cohaagen (Bryan Cranston), vodca slobodného sveta. Quaid sa spojí s povstaleckou bojovní?kou (Jessica Biel), aby našiel hlavu ilegálneho odboja (Bill Nighy) a zastavil Cohaagena. Línia medzi fantáziou a realitou sa za?ne stiera? a osud jeho sveta visí na vlásku, ke? Quaid objaví svoju skuto?nú identitu, svoju pravú lásku a svoj skuto?ný osud. (Oficiálny text distribútora)'),(38096,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Prevedenie','2D'),(38097,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Réžia','Len Wiseman'),(38098,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Rok výroby','2012'),(38099,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38100,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Veková prístupnos?','12+'),(38101,'87b25e4a-f647-40ce-83a3-fee010c7d29e','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(38102,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8 64-bit  • : 13,4 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4200U Processor(3M Cache, up to 2.60 GHz)  • : Intel HD Graphics 4400  • : 4 GB DDR3  • : SSD 128 GB  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(38103,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','attribute_26','Sony VAIO SVP1321S1EBI - posledný vystavený kus'),(38104,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','attribute_4','801.7 €'),(38105,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Boost frekvencia','2,60 GHz'),(38106,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Farba','?ierna'),(38107,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Frekvencia','1,60 GHz'),(38108,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Hmotnos?','0,96 kg'),(38109,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Materiál','Kov + plast'),(38110,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Model','Intel® Core™ i5-4200U Processor'),(38111,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Opera?ný systém','Windows 8 64-bit'),(38112,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Pamä? Cache L2','3 MB'),(38113,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Po?et jadier procesora','Dvojjadrový'),(38114,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Povrch displeja','Lesklý'),(38115,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Rozlíšenie displeja','FHD (1920x1080)'),(38116,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Rozmery (ŠxHxV)','322 x 216 x 15,8 ~ 11,3 mm'),(38117,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Typ displeja','IPS LED'),(38118,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Typ zariadenia','Ultrabook'),(38119,'0cd728f7-071b-40ff-b3d1-784bc1a61e07','Uhloprie?ka','13,4 \"'),(38120,'370fd68b-711b-4462-a844-f9c9d1c477bf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jaws  • : 2D  • : Horor, Thriller  • : 15+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38121,'370fd68b-711b-4462-a844-f9c9d1c477bf','attribute_24','39660'),(38122,'370fd68b-711b-4462-a844-f9c9d1c477bf','attribute_26','Bonton film ?e?uste'),(38123,'370fd68b-711b-4462-a844-f9c9d1c477bf','domain_name','software-a-hry/filmy/bluray'),(38124,'370fd68b-711b-4462-a844-f9c9d1c477bf','attribute_4','9.99 €'),(38125,'370fd68b-711b-4462-a844-f9c9d1c477bf','D?žka','119 minút'),(38126,'370fd68b-711b-4462-a844-f9c9d1c477bf','Hrajú','Roy Scheider , Robert Shaw , Richard Dreyfuss , Lorraine Gary , Murray Hamilton , Carl Gottlieb , Susan Backlinie , Steven Spielberg'),(38127,'370fd68b-711b-4462-a844-f9c9d1c477bf','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38128,'370fd68b-711b-4462-a844-f9c9d1c477bf','Názov v ?eskom jazyku','?elisti'),(38129,'370fd68b-711b-4462-a844-f9c9d1c477bf','Názov v originálnom znení','Jaws'),(38130,'370fd68b-711b-4462-a844-f9c9d1c477bf','Norma zvuku','5.1 ?eština, 2.0 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina, 7.1 angli?tina'),(38131,'370fd68b-711b-4462-a844-f9c9d1c477bf','Popis','Pieso?né pláže, modré more a žiarivé nebo vítajú návštevníkov rekrea?ného mesta Amity. Nikto netuší, že niekde pod hladinou ?aká obrovský biely žralok. ?oskoro si nájde prvú obe?, neskôr ?alšiu a ?alšiu. Zástupcovia mesta sa to sprvu všetko snažia utaji?, nakoniec s napätím ?akajú, až sa objaví niekto, kto obrovského žraloka zabije. Na more vyplávajú traja muži, ichtyológ Hooper, lovec žralokov Quint a šéf miestnej polície Brody, aby skúsili svoje š?astie ... \n\nSlávny, dnes už legendárny film o love na nebezpe?ného žraloka - pod?a knihy Petra Benchleya - nakrútil režisér Steven Spielberg, ktorému priniesol svetovú slávu. Do budúcnosti s ním získal tiež obrovskú tvorivú a finan?nú slobodu. Film získal troch Oscarov: za hudbu (John Williams), za strih (Verna Fieldsová) a zvuk (John R. Carter, Roger Heman Jr, Robert L. Hoyt, Earl MABER). Svetová kinematografia získala nový filmový fenomén. V?aka neoby?ajnému komer?nému úspechu - filmové štúdio Universal ?oskoro prišlo s ?alšími dvoma vo?nými pokra?ovaniami. (Oficiálny text distribútora)'),(38132,'370fd68b-711b-4462-a844-f9c9d1c477bf','Prevedenie','2D'),(38133,'370fd68b-711b-4462-a844-f9c9d1c477bf','Réžia','Steven Spielberg'),(38134,'370fd68b-711b-4462-a844-f9c9d1c477bf','Rok výroby','1975'),(38135,'370fd68b-711b-4462-a844-f9c9d1c477bf','Titulky','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38136,'370fd68b-711b-4462-a844-f9c9d1c477bf','Veková prístupnos?','15+'),(38137,'370fd68b-711b-4462-a844-f9c9d1c477bf','Žáner','Horor, Thriller'),(38138,'00cb6185-e529-492c-9510-6a2715691b73','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Twilight Saga: Breaking Dawn: Part One  • : 2D  • : Fantasy, Romantický, Dobrodružný, Dráma  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38139,'00cb6185-e529-492c-9510-6a2715691b73','attribute_24','39474'),(38140,'00cb6185-e529-492c-9510-6a2715691b73','attribute_26','Bonton film Twilight sága: Úsvit - 1. ?as?'),(38141,'00cb6185-e529-492c-9510-6a2715691b73','domain_name','software-a-hry/filmy/bluray'),(38142,'00cb6185-e529-492c-9510-6a2715691b73','attribute_4','9.99 €'),(38143,'00cb6185-e529-492c-9510-6a2715691b73','D?žka','112 minút'),(38144,'00cb6185-e529-492c-9510-6a2715691b73','Hrajú','Kristen Stewart, Robert Pattinson, Peter Facinelli, Kellan Lutz, Ashley Greene, Jackson Rathbone, Nikki Reed, Taylor Lautner, Elizabeth Reaser, Maggie Grace, Anna Kendrick, MyAnna Buring, BooBoo Stewart, Michael Welch, Rami Malek, Christian Camargo, Mía Maestro, Christian Serratos, Billy Burke, Sarah Clarke, Julia Jones, Alex Meraz, Gil Birmingham, Kiowa Gordon, Justin Chon, Chaske Spencer, Bronson Pelletier, Tinsel Korey, Andrea Gabriel, Noel Fisher, Alex Rice, Stephenie Meyer, Tyson Houseman'),(38145,'00cb6185-e529-492c-9510-6a2715691b73','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(38146,'00cb6185-e529-492c-9510-6a2715691b73','Názov v ?eskom jazyku','Twilight sága: Rozb?esk - 1. ?ást'),(38147,'00cb6185-e529-492c-9510-6a2715691b73','Názov v originálnom znení','The Twilight Saga: Breaking Dawn: Part One'),(38148,'00cb6185-e529-492c-9510-6a2715691b73','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina'),(38149,'00cb6185-e529-492c-9510-6a2715691b73','Popis','V prvej ?asti závere?ného dielu strhujúcej upírej romance sa Bella Swan (Kristen Stewart) a Edward Cullen (Robert Pattinson) po svadbe vydávajú na medové týždne do Ria de Janeira, kde sa kone?ne, stranou všetkého a všetkých, môžu naplno odda? svojej láske. Ich š?astie ale netrvá dlho. Bella zmietaná prudkou váš?ou k upírovi Edwardovi, ale zárove? úprimnou náklonnos?ou k vlkolakovi Jacobovi Blackovi (Taylor Lautner), ?oskoro zis?uje, že ?aká die?a. Tehotenstvo s upírom pre ?u však znamená fatálnu hrozbu. ?aká ju teda búrlivý rok plný lásky, pokušenia i strát. Musí sa s kone?nou platnos?ou rozhodnú?, ?i vstúpi do temného, ale lákavého sveta nesmrte?ných, alebo ?i bude ži? plnohodnotným ?udským životom. Nevyhnutnos? tohto rozhodnutia sa vinie celým Belliným príbehom ako ?ervená ni?, na ktorej visia osudy oboch kme?ov - upírov i vlkolakov. Akonáhle sa Bella rozhodne, dôjde k celému re?azcu ne?akaných udalostí, ktoré môžu ma? nedozerné následky. (Oficiálny text distribútora)\n\nBonusy:\n• Jacobov osud (7 min.) \n• Láska, smr?, zrodenie (83 min.) \n• Svadobné video Edwarda a Belly (8 min.)'),(38150,'00cb6185-e529-492c-9510-6a2715691b73','Prevedenie','2D'),(38151,'00cb6185-e529-492c-9510-6a2715691b73','Réžia','Bill Condon'),(38152,'00cb6185-e529-492c-9510-6a2715691b73','Rok výroby','2011'),(38153,'00cb6185-e529-492c-9510-6a2715691b73','Titulky','?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38154,'00cb6185-e529-492c-9510-6a2715691b73','Veková prístupnos?','15+'),(38155,'00cb6185-e529-492c-9510-6a2715691b73','Žáner','Fantasy, Romantický, Dobrodružný, Dráma'),(38156,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Tourist  • : 2D  • : Mysteriózny, Ak?ný, Thriller, Dráma  • : 12+  • : Ruština, Polština, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38157,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','attribute_24','39471'),(38158,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','attribute_26','Bonton film Turista'),(38159,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','domain_name','software-a-hry/filmy/bluray'),(38160,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','attribute_4','9.99 €'),(38161,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','D?žka','103 minút'),(38162,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Hrajú','Johnny Depp, Angelina Jolie, Rufus Sewell, Paul Bettany, Clément Sibony, Bruno Wolkowitch, François Vincentelli, Jean-Marie Lamour, Timothy Dalton, Steven Berkoff, Alessio Boni, Julien Baumgartner, Daniele Pecci, Marc Ruchmann, Igor Jijikine, Christian De Sica, Renato Scarpa, Ralf Moeller, Raoul Bova, Neri Marcorè, Nino Frassica, Maurizio Casagrande, Gwilym Lee, Mhamed Arezki'),(38163,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Jazykové verzie','Ruština, Polština, ?eština, Angli?tina'),(38164,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Názov v ?eskom jazyku','Cizinec'),(38165,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Názov v originálnom znení','The Tourist'),(38166,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 po?ština, 5.1 ruština, 5.1 ukrajin?ina'),(38167,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Popis','Johnny Depp predstavuje vo filme Turista amerického turistu, ktorého ?ahkovážny flirt s cudzinkou zapletie do siete intríg, romantiky a nebezpe?enstva. \nFrank sa v priebehu spontánneho výletu po Európe úplne náhodou zoznámi a za?ne flirtova? s Elise, pozoruhodnou ženou, ktorá mu ale skrížila cestu úplne plánovane. Ich vášnivá romanca sa v o?arujúcom prostredí Paríža a Benátok ?alej rozvíja a obaja zis?ujú, že sa nevedomky zaplietli do smrtiacej hry ma?ky s myšou. (Oficiálny text distribútora)'),(38168,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Prevedenie','2D'),(38169,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Réžia','Florian Henckel von Donnersmarck'),(38170,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Rok výroby','2010'),(38171,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38172,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Veková prístupnos?','12+'),(38173,'87e7874a-ddc2-45bd-be0a-c4c811ad4fa0','Žáner','Mysteriózny, Ak?ný, Thriller, Dráma'),(38174,'cc234655-2388-429c-82c1-3bb976f60b61','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Big Lebowski, The  • : 2D  • : Krimi, Komédia  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Bulhar?ina, Chorvá?tina, Ma?ar?ina, ?eština, Angli?tina'),(38175,'cc234655-2388-429c-82c1-3bb976f60b61','attribute_24','40750'),(38176,'cc234655-2388-429c-82c1-3bb976f60b61','attribute_26','Bonton film Big Lebowski'),(38177,'cc234655-2388-429c-82c1-3bb976f60b61','domain_name','software-a-hry/filmy/bluray'),(38178,'cc234655-2388-429c-82c1-3bb976f60b61','attribute_4','9.99 €'),(38179,'cc234655-2388-429c-82c1-3bb976f60b61','D?žka','117 minút'),(38180,'cc234655-2388-429c-82c1-3bb976f60b61','Hrajú','Jeff Bridges, John Goodman, Julianne Moore, Steve Buscemi, David Huddleston, Philip Seymour Hoffman, Tara Reid, Mark Pellegrino, Peter Stormare, Flea, John Turturro, David Thewlis, Mike Gomez, Sam Elliott, Leon Russom, Ben Gazzara, Jon Polito, Warren Keith, Asia Carrera, Lu Elrod, Marshall Manesh, Richard Gant, Torsten Voges, Carl…'),(38181,'cc234655-2388-429c-82c1-3bb976f60b61','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38182,'cc234655-2388-429c-82c1-3bb976f60b61','Názov v ?eskom jazyku','Big Lebowski'),(38183,'cc234655-2388-429c-82c1-3bb976f60b61','Názov v originálnom znení','Big Lebowski, The'),(38184,'cc234655-2388-429c-82c1-3bb976f60b61','Norma zvuku','?eský 5.1, anglický 5.1, ruský 2.0, po?ský 2.0, ma?arský 2.0'),(38185,'cc234655-2388-429c-82c1-3bb976f60b61','Popis','Jeff \"Dude\" Lebowski je najlenivejším mužom okresu Los Angeles. Miluje bowling, koktaily Biely medve?, marihuanu a svoj koberec. Spokojne trávi dni pova?ovaním, až kým mu dvaja gangstri tento koberec nezni?ia. Pomýlia si totiž Dudea s jeho milionárskym menovcom a vymáhajú od neho dlhy márnotratnej milionárovej manželky. Ke? sa rozhnevaný Dude vydá do domu ve?kého Lebowskeho h?ada? zados?u?inenie a náhradu za zni?ený koberec, za?ína sa príbeh vtipne varírujúci príbehy z detektívok a film noir. Dude sa má sta? prostredníkom medzi milionárom a vydiera?mi, ktorí uniesli jeho ženu. Všetko sa však skomplikuje ke? sa pova?a?ský antihrdina rozhodne spolu so svojimi kamarátmi - katolíckym Poliakom sláviacim židovské sviatky Waltrom a prihlúplym Donnym - obom stranám vyfúknu? spod nosa milión dolárov. Zapletie sa do situácií, kedy ho pornoproducent sfetuje, feministická ak?ná umelky?a využije ako darcu spermie a dokonca sa ocitne vo vani s fretkou.\n\nPseudochandlerovská kriminálna zápletka filmu je pôdorysom, na ktorom bratia Coenovci postavili košaté rozprávanie plné bizarných postáv a absurdných situácií okorenených typickým coenovským humorom. BIG LEBOWSKI je holdom ležérnemu spôsobu života a oslavou moderného Everymana Dudea. Zárove? je sple?ou viacerých žánrov, ktoré s chu?ou a fantáziou paroduje.'),(38186,'cc234655-2388-429c-82c1-3bb976f60b61','Prevedenie','2D'),(38187,'cc234655-2388-429c-82c1-3bb976f60b61','Réžia','Joel Coen, Ethan Coen'),(38188,'cc234655-2388-429c-82c1-3bb976f60b61','Rok výroby','1998'),(38189,'cc234655-2388-429c-82c1-3bb976f60b61','Titulky','Bulhar?ina, Chorvá?tina, Ma?ar?ina, ?eština, Angli?tina'),(38190,'cc234655-2388-429c-82c1-3bb976f60b61','Veková prístupnos?','15+'),(38191,'cc234655-2388-429c-82c1-3bb976f60b61','Žáner','Krimi, Komédia'),(38192,'dc7392bb-c792-456d-9105-256d68579c49','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Devil  • : 2D  • : Mysteriózny, Horor, Thriller  • : 15+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38193,'dc7392bb-c792-456d-9105-256d68579c49','attribute_24','39470'),(38194,'dc7392bb-c792-456d-9105-256d68579c49','attribute_26','Bonton film Diabol'),(38195,'dc7392bb-c792-456d-9105-256d68579c49','domain_name','software-a-hry/filmy/bluray'),(38196,'dc7392bb-c792-456d-9105-256d68579c49','attribute_4','9.99 €'),(38197,'dc7392bb-c792-456d-9105-256d68579c49','D?žka','80 minút'),(38198,'dc7392bb-c792-456d-9105-256d68579c49','Hrajú','Chris Messina, Logan Marshall-Green, Jenny O\'Hara, Bojana Novakovic, Bokeem Woodbine, Geoffrey Arend, Jacob Vargas, Matt Craven, Caroline Dhavernas, Gage Munroe'),(38199,'dc7392bb-c792-456d-9105-256d68579c49','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38200,'dc7392bb-c792-456d-9105-256d68579c49','Názov v ?eskom jazyku','?ábel'),(38201,'dc7392bb-c792-456d-9105-256d68579c49','Názov v originálnom znení','Devil'),(38202,'dc7392bb-c792-456d-9105-256d68579c49','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina'),(38203,'dc7392bb-c792-456d-9105-256d68579c49','Popis','Pä? ?udí v pasci. A bude ešte horšie. Jeden z nich je totiž ... Ke? nejde vý?ah v mrakodrape, je to nepríjemné. Ke? ste práve vo vnútri tej plechovej škatule, je to peklo. A ke? je v nej s vami niekto, kto vám usiluje o život, je to horor. Slávny hororový tvorca M. Night Shyamalan sa pustil do produkcie ambiciózneho projektu série thrillerov pod?a vlastných poviedok, ktoré sa budú zastrešova? zna?kou The Night Chronicles. Film Diabol je prvým z nich. \n\nOby?ajné ráno všedného d?a. Pä? ?udí, ktorí sa navzájom nepoznajú, nastúpia do toho istého vý?ahu, ten sa rozbehne a ne?akane zastaví medzi poschodiami. Spo?iatku pokojná atmosféra za?ne s pribúdajúcimi minútami hustnú?. \"Ke? idete vo vý?ahu, vä?šinou si spolucestujúcich neprezeráte. Lenže ke? sa v takom malom a uzavretom priestore zaseknete na dlhší ?as, nevyhnutne dospejete k otázke: \"Kto sú tí, ?o uviazli so mnou?\" A ke? sa potom za?nú dia? nepríjemné veci, zrazu vidíte v sprvu mierumilovných tvárach spolucestujúcich hrozbu a nebezpe?enstvo , \"hovorí Shyamalan. ?o sa spo?iatku zdá by? len technickým problémom sa mení v nevysvetlite?nú záhadu, s ktorou si nedokážu poradi? ani technici zo správy budovy, privolaní hasi?i a policajti. Detektíva Bowdena (Chris Messina) sem pôvodne priviedla jedna zvláštna samovražda, lenže vzápätí bude ma? na starosti omnoho vä?ší prípad. ?udia vo vý?ahu za?nú totiž postupne umiera?. Tým sa síce zárove? zužuje zoznam podozrivých, lenže ukážte prstom na vraha, ke? sa pred každou smr?ou záhadne vypne svetlo, takže záznamy bezpe?nostnej kamery zo stropu vý?ahu sú nani?? V Bowdenovi silnie podozrenie, že tú päticu nepriviedla do toho istého vý?ahu náhoda, ale rafinovaný plán, ktorého sú?as?ou je aj on sám (Oficiálny text distribútora).'),(38204,'dc7392bb-c792-456d-9105-256d68579c49','Prevedenie','2D'),(38205,'dc7392bb-c792-456d-9105-256d68579c49','Réžia','John Erick Dowdle'),(38206,'dc7392bb-c792-456d-9105-256d68579c49','Rok výroby','2010'),(38207,'dc7392bb-c792-456d-9105-256d68579c49','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38208,'dc7392bb-c792-456d-9105-256d68579c49','Veková prístupnos?','15+'),(38209,'dc7392bb-c792-456d-9105-256d68579c49','Žáner','Mysteriózny, Horor, Thriller'),(38210,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','?alšie parametre','Mikrofón: \n- zabudovaný, dynamický (mono)\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 250 mAh\n- výdrž v pohotovostnom režime: 100 hod\n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(38211,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(38212,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','attribute_24','33508'),(38213,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','attribute_26','Prestigio PBHS2B'),(38214,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(38215,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','attribute_4','39.99 €'),(38216,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Citlivos?','118 dB'),(38217,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Farba','?ierna'),(38218,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Frekven?ný rozsah do','20 kHz'),(38219,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Frekven?ný rozsah od','20 Hz'),(38220,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Impedancia','32 ?'),(38221,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Napájanie slúchadiel','Vstavaný akumulátor'),(38222,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Prevedenie','Muš?ové'),(38223,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Pripojenie','Bezdrôtové'),(38224,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Skladací mechanizmus','Áno'),(38225,'732e8d1a-fc9f-4744-8dcf-074c5e0f5ec4','Typ prenosu signálu','Bluetooth'),(38226,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jurassic Park  • : 2D  • : Sci-Fi, Thriller, Dobrodružný  • : 12+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38227,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','attribute_24','39659'),(38228,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','attribute_26','Bonton film Jurský park'),(38229,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','domain_name','software-a-hry/filmy/bluray'),(38230,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','attribute_4','9.99 €'),(38231,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','D?žka','127 minút'),(38232,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Hrajú','Sam Neill, Laura Dern, Jeff Goldblum, Richard Attenborough, Joseph Mazzello, Ariana Richards, Samuel L. Jackson, B.D. Wong, Wayne Knight, Miguel Sandoval, Dean Cundey, Brian Smrz, Bob Peck, Richard Kiley'),(38233,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38234,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Názov v ?eskom jazyku','Jurský park'),(38235,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Názov v originálnom znení','Jurassic Park'),(38236,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Norma zvuku','5.1 ?eština, 2.0 thaj?ina, 2.0 ture?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 7.1 angli?tina'),(38237,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Popis','Po fantastickom náleze milióny rokov starej DNA sa pokúsi skupina ambicióznych vedcov vytvori? prírodný park s žijúcimi prehistorickými zvieratami na vzdialenom prázdnom ostrove. Celý projekt podporuje milionár John Hammond (Richard Attenborough), ktorý tesne pred otvorením Jurského parku pre verejnos? pozve na jeho návštevu svoje dve vnú?atá, známeho paleontológa s jeho priate?kou a ?alších odborníkov. Priebeh ich pokojnej návštevy sa rýchlo zmení v no?nú moru po tom, ?o jeden zo zamestnancov v nádeji na tu?ný zisk od konkurencie ukradne embryá dinosaurov. Aby ?ahko unikol z parku, vypne bezpe?nostné systémy a tým aj elektrinou napájaný plot uzatvárajúci celý Jurský park. Dinosaury sa dostávajú do vo?nej prírody a súboj ?udí s druhohornými obludami za?ína. (Oficiálny text distribútora)'),(38238,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Prevedenie','2D'),(38239,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Réžia','Steven Spielberg'),(38240,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Rok výroby','1993'),(38241,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38242,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Veková prístupnos?','12+'),(38243,'ed2cb4bf-80fc-4ee9-a23a-4f50a5fd909f','Žáner','Sci-Fi, Thriller, Dobrodružný'),(38244,'610b4a4c-bb04-4483-aff8-29b93f0f421b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Snow White and the Huntsman  • : 2D  • : Fantasy, Ak?ný, Dobrodružný, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(38245,'610b4a4c-bb04-4483-aff8-29b93f0f421b','attribute_24','39521'),(38246,'610b4a4c-bb04-4483-aff8-29b93f0f421b','attribute_26','Bonton film Snehulienka a lovec'),(38247,'610b4a4c-bb04-4483-aff8-29b93f0f421b','domain_name','software-a-hry/filmy/bluray'),(38248,'610b4a4c-bb04-4483-aff8-29b93f0f421b','attribute_4','9.99 €'),(38249,'610b4a4c-bb04-4483-aff8-29b93f0f421b','D?žka','127 minút'),(38250,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Hrajú','Kristen Stewart, Charlize Theron, Chris Hemsworth, Ian McShane, Bob Hoskins, Sam Spruell, Toby Jones, Eddie Marsan, Ray Winstone, Nick Frost, Sam Claflin, Lily Cole, Dave Legeno, Vincent Regan, Rachael Stirling, Izzy Meikle-Small, Noah Huntley, Mark Wingett, Liberty Ross, Peter Ferdinando, Johnny Harris, Anastasia Hille, Julian Seager, Jamie Blackley, Joey Ansah, Gregor Truter, Kevin Hudson'),(38251,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(38252,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Názov v ?eskom jazyku','Sn?hurka a lovec'),(38253,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Názov v originálnom znení','Snow White and the Huntsman'),(38254,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 thaj?ina, 5.1 ture?tina'),(38255,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Popis','Mocná ?arodejnica Ravenna (Charlize Theron) sa ?s?ou votrela do priazne krá?a prosperujúcej a mocnej ríše, ktorý z nej ?oskoro urobí krá?ovnú a potom zomrie. Ravenne ale pod?a proroctva kúzelného zrkadla stojí v š?astí nevlastná dcéra Snehulienka (Kristen Stewart) a posadnutos? vlastnou krásou, ktorú by si rada uchovala naveky. Všetky problémy by vyriešila Snehulienkina smr?, lenže diev?a práve utieklo z domáceho väzenia do Temného lesa, odkia? sa ešte nikto živý nevrátil. Ale krá?ovná potrebuje ma? istotu, a tak si najme odvážneho lovca (Chris Hemsworth), ktorý dostane za úlohu ju vystopova? a privies? spä?. Jeho samovražednú misiu komplikujú nielen podivuhodní obyvatelia, ktorí les obývajú, ale tiež to, že Snehulienka nie je len tak oby?ajné diev?a. Pokoja na prácu lovcovi nepridáva ani stato?ný princ (Sam Claflin), ktorý má pre ?u  slabos? už od detstva, a hlavne parti?ka siedmich trpaslíkov, ktorí síce nie sú tak roztomilí ako Vedko a  Plaško, zato sa vedia náramne ohá?a? sekerou a vedia, že so Snehulienkou im svitla nádej na záchranu temnotou zmietanej ríše. (oficiálny text distribútora)'),(38256,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Prevedenie','2D'),(38257,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Réžia','Rupert Sanders'),(38258,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Rok výroby','2012'),(38259,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(38260,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Veková prístupnos?','12+'),(38261,'610b4a4c-bb04-4483-aff8-29b93f0f421b','Žáner','Fantasy, Ak?ný, Dobrodružný, Dráma'),(38262,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','attribute_23','Dotyková obrazovka oto?ná o 360°Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : ntel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA® GeForce® GT 820M 2GB DDR3  • : 8 GB (4GB On board memory + DRAM DDR3 1600MHz 4G)  • : 128GB SSD  • : Nie  • : Áno  • : Áno'),(38263,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','attribute_26','Asus Transformer Book Flip TP300LD-C4031H'),(38264,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','attribute_4','869 €'),(38265,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Boost frekvencia','3,10 GHz'),(38266,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Farba','Strieborná'),(38267,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Frekvencia','2,00 GHz'),(38268,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Hmotnos?','1,75 kg'),(38269,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Model','ntel® Core™ i7-4510U Processor'),(38270,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Opera?ný systém','Windows 8.1 64-bit'),(38271,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Pamä? Cache L2','4 MB'),(38272,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Po?et jadier procesora','Dvojjadrový'),(38273,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Povrch displeja','Lesklý'),(38274,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Rozlíšenie displeja','FHD (1920x1080)'),(38275,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Rozmery (ŠxHxV)','326 x 232 x 22 mm'),(38276,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Typ displeja','IPS LED dotykový'),(38277,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Typ zariadenia','Ultrabook'),(38278,'277923a2-8f4f-4b98-a1ae-7c64c44d690e','Uhloprie?ka','13,3 \"'),(38279,'e36b8790-50b2-4ebd-88c5-565641760fc5','6.zmysel','nie'),(38280,'e36b8790-50b2-4ebd-88c5-565641760fc5','?alšie parametre','Komfort pri obsluhe\nViacfarebný dotykový displej M-Touch s intuitívnou navigáciou a ukazovate?om dátumu a ?asu\nNavrhované teploty pre všetky prevádzkové spôsoby, indikátor aktuálnej teploty, individuálne nastavenia ovládania, ukazovate? denného ?asu s udržaním ?asu pri výpadku prúdu, kuchynský budík, ?asova? s automatickým vypnutím\n?asové programovanie dávok pary pri klimatickom pe?ení\nUloženie až 30 vlastných programov aj s funkciou Memory\nIndikátor zostatkového ?asu pri pyrolýze a volite?né upozornenie na pre?istenie pyrolýzou\nOsvetlenie ako samostatne volite?ná funkcia\nSignálny tón pri dosiahnutí nastavenej teploty\nPolyfónne signálne tóny\nIndikátor zostatkového ?asu pri použití pokrmového teplomera\n\nDvierka prístroja\n4-vrstvé sklo dvierok CleanGlass\nTlmi? dorazu\nDverný spína?\n\nVnútorný priestor\nVnútorný objem 76 l s 5 úrov?ami zasunutia\nZáchytná mriežka s úpravou PyroFit\nTrojité halogénové osvetlenie\n\nKomfort pri údržbe\nNerezová ?elná stena s povrchovou úpravou CleanSteel\nVnútorný priestor s pyrolytickým emailom\nRošt a záchytná mriežka vhodné aj pre pyrolýzu, senzorom riadená trojstup?ová pyrolýza, katalyzátor pachov\nMožnos? nastavi? pripomenutie pyrolýzy\nAirClean katalyzátor\nPlne sklopné grilovacie ohrevné teleso\nOdváp?ovanie\n\n\nBezpe?nos?\nSenzorom riadený systém ochladzovania prístroja\nVlažná ?elná stena i pri prevádzke pyrolýzy\nZablokovanie sprevádzkovania\nBezpe?nostné vypínanie\n\n\nHospodárnos?\nTrieda energetickej ú?innosti A\nTla?idlo zap/vyp\nAutomatický rýchloohrev\nVyužitie zostatkového tepla\nEnergeticky úsporné vypínanie osvetlenia\n\nDodávané príslušenstvo\nPlech na pe?enie a univerzálny plech, oba s úpravou PerfectClean\nRošt, plnovýsuvné pojazdy FlexiClip a záchytná mriežka všetko vhodné pre pyrolýzu\nBezkáblový pokrmový teplomer s indikátorom zostatkového ?asu\nKupón na kuchársku knihu\nOdváp?ovacie tablety\nPripojovací kábel so zástr?kou\n\n\nPríslušenstvo na dokúpenie\nPeká?e a pokrievky, šamotová doska, okrúhly plech na pizzu s úpravou PerfectClean, peká? Gourmet\nUzáver dvierok\nDekora?né rukoväte\nVyberacia rukovä? pre plechy\n\nSchopnos? komunikácie\nPredpripravené pre systém Miele@home\nOptické rozhranie'),(38281,'e36b8790-50b2-4ebd-88c5-565641760fc5','?asova?','Áno'),(38282,'e36b8790-50b2-4ebd-88c5-565641760fc5','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!?istenie pyrolízou, plnovýsuvné pojazdy FlexClip Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n: 76 litrov • : Nie  • : ?ierna/nerez  • : A  • : 0,99 kWh • : Áno  • : Áno  • : Digitálne  • : Áno'),(38283,'e36b8790-50b2-4ebd-88c5-565641760fc5','attribute_24','32672'),(38284,'e36b8790-50b2-4ebd-88c5-565641760fc5','attribute_26','Miele H 6860BP PureLine'),(38285,'e36b8790-50b2-4ebd-88c5-565641760fc5','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38286,'e36b8790-50b2-4ebd-88c5-565641760fc5','attribute_4','3458 €'),(38287,'e36b8790-50b2-4ebd-88c5-565641760fc5','Displej','Áno'),(38288,'e36b8790-50b2-4ebd-88c5-565641760fc5','Energetická trieda','A'),(38289,'e36b8790-50b2-4ebd-88c5-565641760fc5','Farba','?ierna/nerez'),(38290,'e36b8790-50b2-4ebd-88c5-565641760fc5','Gril','Áno'),(38291,'e36b8790-50b2-4ebd-88c5-565641760fc5','Hmotnos?','47 kg'),(38292,'e36b8790-50b2-4ebd-88c5-565641760fc5','Maximálna teplota','300 °C'),(38293,'e36b8790-50b2-4ebd-88c5-565641760fc5','Multifunk?né pe?enie','Áno'),(38294,'e36b8790-50b2-4ebd-88c5-565641760fc5','Napájanie','230 V'),(38295,'e36b8790-50b2-4ebd-88c5-565641760fc5','Osvetlenie rúry','Áno'),(38296,'e36b8790-50b2-4ebd-88c5-565641760fc5','Ovládacie prvky varnej dosky','Nie'),(38297,'e36b8790-50b2-4ebd-88c5-565641760fc5','Ovládanie','Digitálne'),(38298,'e36b8790-50b2-4ebd-88c5-565641760fc5','Príkon','3700 W'),(38299,'e36b8790-50b2-4ebd-88c5-565641760fc5','Pyrolytické samo?istenie','Áno'),(38300,'e36b8790-50b2-4ebd-88c5-565641760fc5','Rozmery - h?bka','64,7 cm'),(38301,'e36b8790-50b2-4ebd-88c5-565641760fc5','Rozmery - šírka','66,4 cm'),(38302,'e36b8790-50b2-4ebd-88c5-565641760fc5','Rozmery - výška','67,9 cm'),(38303,'e36b8790-50b2-4ebd-88c5-565641760fc5','Spôsoby pe?enia','20 prevádzkových spôsobov\nHorúci vzduch plus pre rovnomerné výsledky pe?enia až v 3 úrovniach\nPe?úca automatika pre automatické predpe?enie mäsa\nAutomatické programy pre viac než 100 pokrmov a pre pe?enie s nízkou teplotou\nKlimatické pe?enie pre š?avnaté a optimálne zhnednuté pokrmy\nFunkcia Crisp pre chrumkavú kôrku\nProgram Sabbat'),(38304,'e36b8790-50b2-4ebd-88c5-565641760fc5','Spotreba','0,99 kWh'),(38305,'e36b8790-50b2-4ebd-88c5-565641760fc5','Teplotná sonda','Áno'),(38306,'e36b8790-50b2-4ebd-88c5-565641760fc5','Teplovzdušné pe?enie','Áno'),(38307,'e36b8790-50b2-4ebd-88c5-565641760fc5','Vnútorný objem','76 litrov'),(38308,'bef20b16-5fed-40d3-a774-392bb6eeb977','attribute_23','Dotyková obrazovka oto?ná o 360°Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : Intel® HD Graphics 4400  • : 8 GB (4GB On board memory + DRAM DDR3 1600MHz 4G)  • : 750GB HDD 5400 RPM  • : Nie  • : Áno  • : Áno'),(38309,'bef20b16-5fed-40d3-a774-392bb6eeb977','attribute_26','Asus Transformer Book Flip TP300LA-C4062H'),(38310,'bef20b16-5fed-40d3-a774-392bb6eeb977','attribute_4','819 €'),(38311,'bef20b16-5fed-40d3-a774-392bb6eeb977','Boost frekvencia','3,10 GHz'),(38312,'bef20b16-5fed-40d3-a774-392bb6eeb977','Farba','Strieborná'),(38313,'bef20b16-5fed-40d3-a774-392bb6eeb977','Frekvencia','2,00 GHz'),(38314,'bef20b16-5fed-40d3-a774-392bb6eeb977','Hmotnos?','1,75 kg'),(38315,'bef20b16-5fed-40d3-a774-392bb6eeb977','Model','Intel® Core™ i7-4510U Processor'),(38316,'bef20b16-5fed-40d3-a774-392bb6eeb977','Opera?ný systém','Windows 8.1 64-bit'),(38317,'bef20b16-5fed-40d3-a774-392bb6eeb977','Pamä? Cache L2','4 MB'),(38318,'bef20b16-5fed-40d3-a774-392bb6eeb977','Po?et jadier procesora','Dvojjadrový'),(38319,'bef20b16-5fed-40d3-a774-392bb6eeb977','Povrch displeja','Lesklý'),(38320,'bef20b16-5fed-40d3-a774-392bb6eeb977','Rozlíšenie displeja','FHD (1920x1080)'),(38321,'bef20b16-5fed-40d3-a774-392bb6eeb977','Rozmery (ŠxHxV)','326 x 232 x 22 mm'),(38322,'bef20b16-5fed-40d3-a774-392bb6eeb977','Typ displeja','IPS LED dotykový'),(38323,'bef20b16-5fed-40d3-a774-392bb6eeb977','Typ zariadenia','Ultrabook'),(38324,'bef20b16-5fed-40d3-a774-392bb6eeb977','Uhloprie?ka','13,3 \"'),(38325,'e6fb619f-4923-400c-bed4-3ee01d652e39','?alšie parametre','Mikrofón: \n- zabudovaný\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 360 mAh\n- výdrž v pohotovostnom režime: 100 hod\n- výdrž po?as prehrávania hudby: 10 hod.\n- nabíjanie: cez microUSB \n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(38326,'e6fb619f-4923-400c-bed4-3ee01d652e39','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(38327,'e6fb619f-4923-400c-bed4-3ee01d652e39','attribute_24','33506'),(38328,'e6fb619f-4923-400c-bed4-3ee01d652e39','attribute_26','Prestigio PBHS1BY'),(38329,'e6fb619f-4923-400c-bed4-3ee01d652e39','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(38330,'e6fb619f-4923-400c-bed4-3ee01d652e39','attribute_4','39.99 €'),(38331,'e6fb619f-4923-400c-bed4-3ee01d652e39','Citlivos?','118 dB'),(38332,'e6fb619f-4923-400c-bed4-3ee01d652e39','Farba','?ierna so žltou'),(38333,'e6fb619f-4923-400c-bed4-3ee01d652e39','Frekven?ný rozsah do','20 kHz'),(38334,'e6fb619f-4923-400c-bed4-3ee01d652e39','Frekven?ný rozsah od','20 Hz'),(38335,'e6fb619f-4923-400c-bed4-3ee01d652e39','Impedancia','32 ?'),(38336,'e6fb619f-4923-400c-bed4-3ee01d652e39','Napájanie slúchadiel','Vstavaný akumulátor'),(38337,'e6fb619f-4923-400c-bed4-3ee01d652e39','Prevedenie','Muš?ové'),(38338,'e6fb619f-4923-400c-bed4-3ee01d652e39','Pripojenie','Bezdrôtové'),(38339,'e6fb619f-4923-400c-bed4-3ee01d652e39','Typ prenosu signálu','Bluetooth'),(38340,'b7105313-ac71-4dd4-b248-315b27ba5772','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: X Files: I Want to Believe  • : 2D  • : Sci-Fi, Mysteriózny, Thriller, Dráma  • : 12+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38341,'b7105313-ac71-4dd4-b248-315b27ba5772','attribute_24','31387'),(38342,'b7105313-ac71-4dd4-b248-315b27ba5772','attribute_26','Bonton film Akty X: Chcem uveri?'),(38343,'b7105313-ac71-4dd4-b248-315b27ba5772','domain_name','software-a-hry/filmy/bluray'),(38344,'b7105313-ac71-4dd4-b248-315b27ba5772','attribute_4','9.99 €'),(38345,'b7105313-ac71-4dd4-b248-315b27ba5772','D?žka','104 minút'),(38346,'b7105313-ac71-4dd4-b248-315b27ba5772','Hrajú','David Duchovny, Gillian Anderson, Amanda Peet, Billy Connolly, Callum Keith Rennie, Xzibit, Adam Godley, Veronika Hadravá, Brent O\'Connor, Vanesa Tomasino, Mitch Pileggi, Nicki Aycox, Carrie Ruscheinsky, Sarah-Jane Redmond, Luvia Petersen'),(38347,'b7105313-ac71-4dd4-b248-315b27ba5772','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38348,'b7105313-ac71-4dd4-b248-315b27ba5772','Názov v ?eskom jazyku','Akta X: Chci uv??it'),(38349,'b7105313-ac71-4dd4-b248-315b27ba5772','Názov v originálnom znení','X Files: I Want to Believe'),(38350,'b7105313-ac71-4dd4-b248-315b27ba5772','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 španiel?ina, 5.1 Ukrajin?ina'),(38351,'b7105313-ac71-4dd4-b248-315b27ba5772','Popis','Agenti FBI Mulder a Scullyová vyrážajú za ?alším prípadom, ktorého vyšetrovanie nás zavedie do sveta paranormálnych javov. Na príbeh ako taký je zatia? uvalené informa?né embargo a ani z prvých zverejnených záberov nie je príliš jasné, ?omu budú agenti na stope tentoraz. Jasné ale je, že od posledného filmu uplynulo už 10 rokov a posledná televízna séria sa na obrazovkách objavila v roku 2002 a za tú dobu sa svet okolo nás výrazne zmenil. Rovnako ako sa zmenili a zostarli naši hrdinovia.\n\nAkty X patria medzi najob?úbenejšie seriály všetkých ?ias. Nato?ených bolo celkom devä? samostatných televíznych sérií, ktoré slávili úspech po celom svete. Ich hlavnou devízou bola silná dvojica hlavných postáv, v ktorých za?ínali svoju filmovú kariéru David Duchovny a Gillian Andersonová. Zatia? ?o agent Mulder bol vždy naklonený teóriám, ktoré odporovali zdravému rozumu, agentka Scullyová sa riadila vedeckými poznatkami. Ich ve?ný súboj v krízových situáciách, kedy bolo ?ahké pod?ahnú? hystérii alebo paranoji, nás previedol tajnými experimentmi americkej vlády, mnohými vedecky nevysvetlite?nými úkazmi a hlbinami ?asto dochrámanej o to nebezpe?nejšej ?udskej mysle.\n\nZa filmom stojí rovnaký realiza?ný tím ako za celým seriálom a prvým celove?erným filmom. Autori s?ubujú ne?akané zvraty, ešte intenzívnejší nesúlad medzi Mulderom a Scullyovou, ktorí sa znovu stretávajú nad prípadom, ktorý úplne narušil ich životy, a hlavne viac napätia, ako kedyko?vek predtým. (Oficiálny text distribútora)'),(38352,'b7105313-ac71-4dd4-b248-315b27ba5772','Prevedenie','2D'),(38353,'b7105313-ac71-4dd4-b248-315b27ba5772','Réžia','Chris Carter'),(38354,'b7105313-ac71-4dd4-b248-315b27ba5772','Rok výroby','2008'),(38355,'b7105313-ac71-4dd4-b248-315b27ba5772','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38356,'b7105313-ac71-4dd4-b248-315b27ba5772','Veková prístupnos?','12+'),(38357,'b7105313-ac71-4dd4-b248-315b27ba5772','Žáner','Sci-Fi, Mysteriózny, Thriller, Dráma'),(38358,'0c9bf634-027e-4543-854d-7f56ec3fa926','6.zmysel','nie'),(38359,'0c9bf634-027e-4543-854d-7f56ec3fa926','?alšie parametre','Komfort pri obsluhe\nIndividuálna vo?ba jazyka\nPriama vo?ba prevádzkových spôsobov\n?asovo programovate?né dávkovanie pary\nDenný ?as\nDátum\nKuchynský budík\nUdržanie denného ?asu pri výpadku prúdu: 200 h\nProgramovanie za?iatku a konca\nAutomatické vypínanie\nProgramovanie d?žky trvania programu\nIndikátor aktuálnej teploty\nNavrhované teploty\nSignálny tón pri dosiahnutí nastavenej teploty\nVlastné programy: 20\nIndividuálne nastavenia\n\nVnútorný priestor\nObjem vnútorného priestoru: 76 l\nPo?et úrovní zasunutia: 5\nOzna?enie úrovní zasunutia\nHalogénové osvetlenie: jednoduché\n\nKomfort pri údržbe\nNerezová ?elná stena CleanSteel\nPyrolytické samo?istenie\nSklopné grilovacie teleso\n\nHospodárnos?\nTrieda energetickej ú?innosti: A\nEnergeticky úsporné osvetlenie\nVyužívanie zostatkovej teploty\nRýchlohrev\n\nBezpe?nos?\nSystém ochladzovanie prístroja a vlažná ?elná stena\nBezpe?nostné vypínanie\nZablokovanie sprevádzkovania\nDverný spína?\nZablokovanie dvierok pri pyrolýze\n\n\nDodávané príslušenstvo\nPlech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean\nRošt s úpravou PyroFit\nVýsuvné pojazdy FlexiClip s úpravou PyroFit\nZáchytná mriežka s úpravou PyroFit\nOdváp?ovacie tablety'),(38360,'0c9bf634-027e-4543-854d-7f56ec3fa926','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Pyrolýza, výsuvné pojazdy FlexiClip! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n: 76 litrov • : Nie  • : Nerez  • : A  • : 0,99 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(38361,'0c9bf634-027e-4543-854d-7f56ec3fa926','attribute_24','33145'),(38362,'0c9bf634-027e-4543-854d-7f56ec3fa926','attribute_26','Miele H 6360 BP ContourLine'),(38363,'0c9bf634-027e-4543-854d-7f56ec3fa926','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38364,'0c9bf634-027e-4543-854d-7f56ec3fa926','attribute_4','2165 €'),(38365,'0c9bf634-027e-4543-854d-7f56ec3fa926','Displej','Áno'),(38366,'0c9bf634-027e-4543-854d-7f56ec3fa926','Energetická trieda','A'),(38367,'0c9bf634-027e-4543-854d-7f56ec3fa926','Farba','Nerez'),(38368,'0c9bf634-027e-4543-854d-7f56ec3fa926','Gril','Áno'),(38369,'0c9bf634-027e-4543-854d-7f56ec3fa926','Hmotnos?','47 kg'),(38370,'0c9bf634-027e-4543-854d-7f56ec3fa926','Maximálna teplota','300 °C'),(38371,'0c9bf634-027e-4543-854d-7f56ec3fa926','Multifunk?né pe?enie','Áno'),(38372,'0c9bf634-027e-4543-854d-7f56ec3fa926','Napájanie','230 V'),(38373,'0c9bf634-027e-4543-854d-7f56ec3fa926','Osvetlenie rúry','Áno'),(38374,'0c9bf634-027e-4543-854d-7f56ec3fa926','Ovládacie prvky varnej dosky','Nie'),(38375,'0c9bf634-027e-4543-854d-7f56ec3fa926','Ovládanie','Digitálno-mechanické'),(38376,'0c9bf634-027e-4543-854d-7f56ec3fa926','Plechy','Plech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean'),(38377,'0c9bf634-027e-4543-854d-7f56ec3fa926','Príkon','3500 W'),(38378,'0c9bf634-027e-4543-854d-7f56ec3fa926','Pyrolytické samo?istenie','Áno'),(38379,'0c9bf634-027e-4543-854d-7f56ec3fa926','Rošt','Áno'),(38380,'0c9bf634-027e-4543-854d-7f56ec3fa926','Rozmery - h?bka','54,7 cm'),(38381,'0c9bf634-027e-4543-854d-7f56ec3fa926','Rozmery - šírka','55,4 cm'),(38382,'0c9bf634-027e-4543-854d-7f56ec3fa926','Rozmery - výška','57,9 cm'),(38383,'0c9bf634-027e-4543-854d-7f56ec3fa926','Spôsoby pe?enia','Rozmrazovanie\nAutomatické programy: viac ako 60\nAutomatické pe?enie\nZapekanie\nVe?ký gril\nHorúci vzduch plus\nIntenzívne pe?enie\nKlimatické pe?enie\nHorné/spodné pe?enie\nSpodné pe?enie\nGril s cirkuláciou\nŠpeciálne použitie'),(38384,'0c9bf634-027e-4543-854d-7f56ec3fa926','Spotreba','0,99 kWh'),(38385,'0c9bf634-027e-4543-854d-7f56ec3fa926','Teplovzdušné pe?enie','Áno'),(38386,'0c9bf634-027e-4543-854d-7f56ec3fa926','Vnútorný objem','76 litrov'),(38387,'0c9bf634-027e-4543-854d-7f56ec3fa926','Výsuvné lišty','Áno'),(38388,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','attribute_23','Notebook, tablet a stolový po?íta? v jednomOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetooth\n						: Windows 8 64-bit a Android 4.2  • : 11,6 \" • : FHD (1920x1080)  • : Intel® Core™ Processor i7-4500U (4M Cache, up to 3.0 GHz) / Intel® Atom™ Processor Z2560 (1MB Cache, 1.60 GHz)  • :  Intel HD Graphics 5000  • : 4 GB Dock\n2 GB Pad  • : 500 GB Dock + 16 GB Pad   • : Áno  • : Áno'),(38389,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','attribute_26','Asus Transformer Book Trio TX201LA-CQ003H - posledný vystavený kus'),(38390,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','attribute_4','899 €'),(38391,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Boost frekvencia','3,00 GHz'),(38392,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Farba','Strieborná'),(38393,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Frekvencia','1,80 GHz'),(38394,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Hmotnos?','2,5 kg'),(38395,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Model','Intel® Core™ Processor i7-4500U (4M Cache, up to 3.0 GHz) / Intel® Atom™ Processor Z2560 (1MB Cache, 1.60 GHz)'),(38396,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Opera?ný systém','Windows 8 64-bit a Android 4.2'),(38397,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Po?et jadier procesora','Dvojjadrový'),(38398,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Povrch displeja','Lesklý'),(38399,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Rozlíšenie displeja','FHD (1920x1080)'),(38400,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Rozmery (ŠxHxV)','Dock 305 x 201 x 23.6 mm\nPad 305 x 201 x 8 mm'),(38401,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Typ displeja','Dotykový display'),(38402,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Typ zariadenia','Notebook 2v1'),(38403,'3e96dcf4-6e4c-4f06-933d-b07b926064b8','Uhloprie?ka','11,6 \"'),(38404,'7de90d43-8851-46c0-a29b-9d631f24eb5f','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8  • : 14 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : Intel® HD Graphics 4400  • :  8GB RAM DDR3L 1600 Mhz  • : SSD 128 GB  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(38405,'7de90d43-8851-46c0-a29b-9d631f24eb5f','attribute_26','Lenovo IdeaPad Flex 2 14 (59-425362)'),(38406,'7de90d43-8851-46c0-a29b-9d631f24eb5f','attribute_4','869 €'),(38407,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Boost frekvencia','3,10 GHz'),(38408,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Farba','?ierna'),(38409,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Frekvencia','2,00 GHz'),(38410,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Hmotnos?','2,0 kg'),(38411,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Model','Intel® Core™ i7-4510U Processor'),(38412,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Opera?ný systém','Windows 8'),(38413,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Pamä? Cache L2','4 MB'),(38414,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Po?et jadier procesora','Dvojjadrový'),(38415,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Povrch displeja','Lesklý'),(38416,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Rozlíšenie displeja','FHD (1920x1080)'),(38417,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(38418,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Typ displeja','Dotykový display'),(38419,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Typ zariadenia','Ultrabook'),(38420,'7de90d43-8851-46c0-a29b-9d631f24eb5f','Uhloprie?ka','14 \"'),(38421,'7bd61758-cd06-4b73-9852-c4b849fb57bc','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Fast & Furious 5  • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38422,'7bd61758-cd06-4b73-9852-c4b849fb57bc','attribute_24','39460'),(38423,'7bd61758-cd06-4b73-9852-c4b849fb57bc','attribute_26','Bonton film Rýchlo a zbesilo 5'),(38424,'7bd61758-cd06-4b73-9852-c4b849fb57bc','domain_name','software-a-hry/filmy/bluray'),(38425,'7bd61758-cd06-4b73-9852-c4b849fb57bc','attribute_4','9.99 €'),(38426,'7bd61758-cd06-4b73-9852-c4b849fb57bc','D?žka','125 minút'),(38427,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Hrajú','Vin Diesel, Paul Walker, Jordana Brewster, Dwayne Johnson, Tyrese Gibson, Elsa Pataky, Gal Gadot, Ludacris, TJ Hassan, Joaquim de Almeida, Matt Schulze, Tego Calderón, Don Omar, Sung Kang, Alimi Ballard, Geoff Meed, Eva Mendes, Mark Hicks, Amanda Salinas, Corey Michael Eubanks, Benjamin Easterday, Natalie Gal'),(38428,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38429,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Názov v ?eskom jazyku','Rychle a zb?sile 5'),(38430,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Názov v originálnom znení','Fast & Furious 5'),(38431,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina'),(38432,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Popis','Nohou šliapu pedál plynu ku podlahe, jednou rukou riadia a v tej druhej držia zbra? alebo aspo? ukazujú vztý?ený prostredník. Sú jednoducho rýchli a zbesilí. Už po piatykrát. Pod vedením režiséra Justina Lina, ktorý si vydobyl ostrohy na predchádzajúcich dvoch dieloch slávnej ak?nej závodnej série, sa stretávajú všetci starí známi - Paul Walker, Vin Diesel a Jordan Brewster - ktorých tentokrát dop??a aj ak?ná hviezda prvej ve?kosti Dwayne Johnson.\n?eská polícia môže zosta? v pokoji, všetky cestné besnenia sa budú odohráva? v rozpálených uliciach brazílskeho Ria. Až sem utiekli pred spravodlivos?ou notorický zlo?inec s dobrým srdcom Dom Toretto (Vin Diesel) a Brian O\'Conner (Paul Walker), bývalý policajt, ktorý mu naposledy pomohol utiec? z väzenia. Nie však náhodou. Do mesta pod obriu Ježišovu sochu ich priviedol plán, na konci ktorého na nich ?aká vstupenka k slobode. Problém väzí v tom, že ten plán, v nominálnej hodnote 100 miliónov dolárov, ktoré na nich ?akajú v sejfe policajnej stanice, je úplne šialený. Brian a Dom povolajú do Ria bývalých par?ákov, aby zvýšili svoje šance na úspech, lenže proti nim nestojí len skorumpovaný narkobarón a jeho bojovníci, ale aj drsný federálny agent Luke Hobbs (Dwayne Johnson). Hobbs je typ ?loveka, ktorý berie svoju prácu smrte?ne vážne, a ke? dostane nejakú úlohu, tak ju vždy splní. A to je pre oboch hrdinov smrtonosná kombinácia. Ešteže majú autá a schopnos? dosta? z nich zakaždým to najlepšie. (Oficiálny text distribútora)'),(38433,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Prevedenie','2D'),(38434,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Réžia','Justin Lin'),(38435,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Rok výroby','2011'),(38436,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38437,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Veková prístupnos?','15+'),(38438,'7bd61758-cd06-4b73-9852-c4b849fb57bc','Žáner','Krimi, Ak?ný, Thriller'),(38439,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Charlie\'s Angels  • : 2D  • : Mysteriózny, Ak?ný, Dobrodružný, Komédia  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38440,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','attribute_24','39468'),(38441,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','attribute_26','Bonton film Charlieho anjeli'),(38442,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','domain_name','software-a-hry/filmy/bluray'),(38443,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','attribute_4','9.99 €'),(38444,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','D?žka','100 minút'),(38445,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Hrajú','Cameron Diaz, Drew Barrymore, Lucy Liu, Bill Murray, Sam Rockwell, Kelly Lynch, Tim Curry, Crispin Glover, Luke Wilson, John Forsythe, Matt LeBlanc, Tom Green, LL Cool J, Melissa McCarthy, Mark Ryan, Ned Bellamy, Branden Williams, Michael Papajohn, Karen McDougal, Andrew Wilson, Sean Whalen, Kevin Grevioux, Jerry Trimble, Affion Crockett, Adrian Morales'),(38446,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština'),(38447,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Názov v ?eskom jazyku','Charlieho andílci'),(38448,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Názov v originálnom znení','Charlie\'s Angels'),(38449,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 thaj?ina'),(38450,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Popis','Šéf dynamickej hi-tech spolo?nosti Knox Technologies bol profesionálnym spôsobom unesený priamo zo svojej kancelárie. V ohrození sú miliónové zisky firmy, sám pán Knox, ale ako sa rýchlo ukáže, aj tisíce nevinných ?udí. Aký bezoh?adný zloduch stojí za únosom? O ?o mu vlastne ide? A ako sa mu dosta? na kobylku? Na tri otázky musia nájs? odpovede tri krásne špi?kové agentky Natalie, Dylan a Alex, ktoré pracujú pre súkromnú detektívnu agentúru pána Charlieho. Každá z diev?at je celkom iná, ale nie?o majú všetky tri spolo?né - inteligenciu a sexappeal. Obe používajú s rovnakým šarmom a istotou ako ázijské bojové umenia, ru?né i ?ažké palné zbrane a najvyspelejšiu špionážnu techniku. (Oficiálny text distribútora)'),(38451,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Prevedenie','2D'),(38452,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Réžia','McG'),(38453,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Rok výroby','2000'),(38454,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38455,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Veková prístupnos?','12+'),(38456,'3d2cad91-b13f-4c98-b0c6-58bf9dc83bff','Žáner','Mysteriózny, Ak?ný, Dobrodružný, Komédia'),(38457,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : nVidia GeForce GT 840M Optimus s 2GB   • : 16GB RAM DDR3L 1600 MHz  • : SSHD 1TB 5400 ot./min. + 8GB  • : DVD+/-RW  • : Áno  • : Áno  • : 5 hod.'),(38458,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','attribute_26','Lenovo  IdeaPad Z50-70 (59-432494)'),(38459,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','attribute_4','869 €'),(38460,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Boost frekvencia','3,10 GHz'),(38461,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Farba','Strieborná'),(38462,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Frekvencia','2,00 GHz'),(38463,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Hmotnos?','2,5 kg'),(38464,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Model','Intel® Core™ i7-4510U Processor'),(38465,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Opera?ný systém','Windows 8.1 64-bit'),(38466,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Pamä? Cache L2','4 MB'),(38467,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Po?et jadier procesora','Dvojjadrový'),(38468,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Povrch displeja','Lesklý'),(38469,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Rozlíšenie displeja','FHD (1920x1080)'),(38470,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Rozmery (ŠxHxV)','385 x 264 x 23 ~1 9 mm'),(38471,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Typ zariadenia','Notebook'),(38472,'b6781c09-12e6-41b9-90e3-6c26ec381a7e','Uhloprie?ka','15,6 \"'),(38473,'5efef450-efe9-4a38-8103-52fb830df322','6.zmysel','áno'),(38474,'5efef450-efe9-4a38-8103-52fb830df322','?alšie parametre','Komfort pri obsluhe\nDenný ?as\nKuchynský budík\nUdržanie denného ?asu pri výpadku prúdu: 200 h\nProgramovanie za?iatku a konca programu\nAutomatické vypínanie\nProgramovanie d?žky trvania programu\nIndikátor aktuálnej teploty\nNavrhovaná teplota\nSignálny tón pri dosiahnutí nastavenej teploty\nIndividuálne nastavenia\n\nKomfort pri údržbe\nNerezová ?elná stena s úpravou CleanSteel\nPyrolytické samo?istenie\nKatalyzátor AirClean\nSklopné grilovacie teleso\n\nBezpe?nos?\nSystém ochladzovania prístroja s vlažnou ?elnou stenou\nBezpe?nostné vypínanie\nZablokovanie sprevádzkovania\nDverný spína?\nZablokovanie dvierok po?as pyrolýzy\n\n\n\nDodávané príslušenstvo\nPlech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean\nRošt s úpravou PyroFit\nPojazdy FlexiClip s úpravou PyroFit\nZáchytná mriežka s úpravou PyroFit\nOdváp?ovacie tablety'),(38475,'5efef450-efe9-4a38-8103-52fb830df322','?asova?','Áno'),(38476,'5efef450-efe9-4a38-8103-52fb830df322','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Pyrolýza! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n\n: 76 litrov • : Nie  • : Nerez  • : A  • : 0,99 kWh • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(38477,'5efef450-efe9-4a38-8103-52fb830df322','attribute_24','33143'),(38478,'5efef450-efe9-4a38-8103-52fb830df322','attribute_26','Miele H 6160 BP ContourLine'),(38479,'5efef450-efe9-4a38-8103-52fb830df322','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38480,'5efef450-efe9-4a38-8103-52fb830df322','attribute_4','1855 €'),(38481,'5efef450-efe9-4a38-8103-52fb830df322','Displej','Áno'),(38482,'5efef450-efe9-4a38-8103-52fb830df322','Energetická trieda','A'),(38483,'5efef450-efe9-4a38-8103-52fb830df322','Farba','Nerez'),(38484,'5efef450-efe9-4a38-8103-52fb830df322','Gril','Áno'),(38485,'5efef450-efe9-4a38-8103-52fb830df322','Maximálna teplota','300 °C'),(38486,'5efef450-efe9-4a38-8103-52fb830df322','Multifunk?né pe?enie','Áno'),(38487,'5efef450-efe9-4a38-8103-52fb830df322','Napájanie','230 V'),(38488,'5efef450-efe9-4a38-8103-52fb830df322','Osvetlenie rúry','Áno'),(38489,'5efef450-efe9-4a38-8103-52fb830df322','Ovládacie prvky varnej dosky','Nie'),(38490,'5efef450-efe9-4a38-8103-52fb830df322','Ovládanie','Digitálno-mechanické'),(38491,'5efef450-efe9-4a38-8103-52fb830df322','Plechy','Plech na pe?enie s úpravou PerfectClean\nUniverzálny plech s úpravou PerfectClean'),(38492,'5efef450-efe9-4a38-8103-52fb830df322','Príkon','3500 W'),(38493,'5efef450-efe9-4a38-8103-52fb830df322','Pyrolytické samo?istenie','Áno'),(38494,'5efef450-efe9-4a38-8103-52fb830df322','Rošt','Áno'),(38495,'5efef450-efe9-4a38-8103-52fb830df322','Rozmery - h?bka','54,7 cm'),(38496,'5efef450-efe9-4a38-8103-52fb830df322','Rozmery - šírka','55,4 cm'),(38497,'5efef450-efe9-4a38-8103-52fb830df322','Rozmery - výška','57,9 cm'),(38498,'5efef450-efe9-4a38-8103-52fb830df322','Spôsoby pe?enia','Rozmrazovanie\nZapekanie\nGril\nHorúci vzduch plus\nIntenzívne pe?enie\nKlimatické pe?enie\nHorné/spodné pe?enie\nSpodné pe?enie\nGril s cirkuláciou'),(38499,'5efef450-efe9-4a38-8103-52fb830df322','Spotreba','0,99 kWh'),(38500,'5efef450-efe9-4a38-8103-52fb830df322','Teplovzdušné pe?enie','Áno'),(38501,'5efef450-efe9-4a38-8103-52fb830df322','Vnútorný objem','76 litrov'),(38502,'d41b018d-2222-483a-8278-c9732ab9741a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ghostbusters  • : 2D  • : Sci-Fi / Fantasy, Dobrodružný, Komédia  • : 15+  • : Polština, ?eština  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38503,'d41b018d-2222-483a-8278-c9732ab9741a','attribute_24','39455'),(38504,'d41b018d-2222-483a-8278-c9732ab9741a','attribute_26','Bonton film Krotitelia duchov'),(38505,'d41b018d-2222-483a-8278-c9732ab9741a','domain_name','software-a-hry/filmy/bluray'),(38506,'d41b018d-2222-483a-8278-c9732ab9741a','attribute_4','9.99 €'),(38507,'d41b018d-2222-483a-8278-c9732ab9741a','D?žka','101 minút'),(38508,'d41b018d-2222-483a-8278-c9732ab9741a','Hrajú','Bill Murray , Dan Aykroyd , Sigourney Weaver , Harold Ramis , Rick Moranis , Annie Potts , William Atherton , Ernie Hudson , Slavitza Jovan , Alice Drummond , Timothy Carhart , John Rothman , Casey Kasem , Reginald VelJohnson , Ivan Reitman , Ron Jeremy , Deborah Gibson , Steven Tash , Christopher Wynkoop , Wendy Goldman'),(38509,'d41b018d-2222-483a-8278-c9732ab9741a','Jazykové verzie','Polština, ?eština'),(38510,'d41b018d-2222-483a-8278-c9732ab9741a','Názov v ?eskom jazyku','Krotitelé duch?'),(38511,'d41b018d-2222-483a-8278-c9732ab9741a','Názov v originálnom znení','Ghostbusters'),(38512,'d41b018d-2222-483a-8278-c9732ab9741a','Norma zvuku','5.1 ?eština, 5.1 po?ština'),(38513,'d41b018d-2222-483a-8278-c9732ab9741a','Popis','K?dle malých zelených duchov, strašidlá a paranormálne javy sa za?ínajú objavova? v New Yorku. Kto môže ochráni? ?udí pred týmito nadprirodzenými bytos?ami? Iba tajai nezamestnaní parapsychológovia. Dávajú sa dohromady a vytvárajú tím lovcov duchov. Vybavení ektoplazmovými kanónmi, pascami na duchov a špeciálnym vozidlom bojujú proti presile slizkých oblúd. (Oficiálny text distribútora)'),(38514,'d41b018d-2222-483a-8278-c9732ab9741a','Prevedenie','2D'),(38515,'d41b018d-2222-483a-8278-c9732ab9741a','Réžia','Ivan Reitman'),(38516,'d41b018d-2222-483a-8278-c9732ab9741a','Rok výroby','1984'),(38517,'d41b018d-2222-483a-8278-c9732ab9741a','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(38518,'d41b018d-2222-483a-8278-c9732ab9741a','Veková prístupnos?','15+'),(38519,'d41b018d-2222-483a-8278-c9732ab9741a','Žáner','Sci-Fi / Fantasy, Dobrodružný, Komédia'),(38520,'c56497ed-84fe-4b6d-889c-3ddab31e9861','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Bez opera?ného systému  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210H Processor (3M Cache, up to 3.50 GHz)  • : NVIDIA® GeForce® GTX 860M 4GB VRAM (Maxwell)  • : 8GB DDR3 1600 MHz   • : 1TB HDD 5400rpm  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno'),(38521,'c56497ed-84fe-4b6d-889c-3ddab31e9861','attribute_26','Lenovo IdeaPad Y50-70 (59-432682)'),(38522,'c56497ed-84fe-4b6d-889c-3ddab31e9861','attribute_4','839 €'),(38523,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Boost frekvencia','3,50 GHz'),(38524,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Farba','?ierna'),(38525,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Frekvencia','2,90 GHz'),(38526,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Hmotnos?','2,40 kg'),(38527,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Model','Intel® Core™ i5-4210H Processor'),(38528,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Opera?ný systém','Bez opera?ného systému'),(38529,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Pamä? Cache L2','6 MB'),(38530,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Po?et jadier procesora','Dvojjadrový'),(38531,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Povrch displeja','Matný'),(38532,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Rozlíšenie displeja','FHD (1920x1080)'),(38533,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(38534,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Typ displeja','TFT LED'),(38535,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Typ zariadenia','Notebook'),(38536,'c56497ed-84fe-4b6d-889c-3ddab31e9861','Uhloprie?ka','15,6 \"'),(38537,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor 4M Cache, 2.0 GHz (Max 3.1GHz)  • : nVidia GeForce GT 840M Optimus s 2GB   • : 8GB RAM DDR3 1600 Mhz  • : SSD 128 GB  • : Nie  • : Áno  • : Áno'),(38538,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','attribute_26','Lenovo IdeaPad Flex 2 15 (59-425332)'),(38539,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','attribute_4','889 €'),(38540,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Boost frekvencia','3,10 GHz'),(38541,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Farba','?ierna'),(38542,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Frekvencia','2,00 GHz'),(38543,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Hmotnos?','2,3 kg'),(38544,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Model','Intel® Core™ i7-4510U Processor'),(38545,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Opera?ný systém','Windows 8.1 64-bit'),(38546,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Pamä? Cache L2','4 MB'),(38547,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Po?et jadier procesora','Dvojjadrový'),(38548,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Povrch displeja','Lesklý'),(38549,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Rozlíšenie displeja','FHD (1920x1080)'),(38550,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Rozmery (ŠxHxV)','380 x 259 x 20 mm'),(38551,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Typ displeja','Dotykový display'),(38552,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Typ zariadenia','Ultrabook'),(38553,'4f3fcdb3-3366-48ab-be6f-eea306dcadd9','Uhloprie?ka','15,6 \"'),(38554,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','6.zmysel','nie'),(38555,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','?alšie parametre','Para 35 °C až 100 °C, \nfarebný textový displej v ?eštine, \n4 výšky zasunutia plechov, \ndetská poistka,\n kontrola zahrievania, \nautomatické vyrovnanie bodu varu pod?a nadmorskej výšky, zásobník na vodu o objeme 1,3 l,\n ukazovate? vyprázdnenia zásobníka na vodu, \nprogram na odvápnenie, \n?istiaci program, \npo?et automatických programov:70, \nhlu?nos?  49dB, \nspotreba el. energie pri prevádzke s teplým vzduchom 0,60 kWh'),(38556,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','attribute_23','Parná rúra!Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n: 35 litrov • : Nie  • : ?ierna  • : A  • : Nie  • : Nie  • : Digitálno-mechanické  • : Áno'),(38557,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','attribute_24','22856'),(38558,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','attribute_26','Siemens HB36D675'),(38559,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38560,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','attribute_4','1129 €'),(38561,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','D?žka prívodnej šnúry','1,8 m'),(38562,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Displej','Áno'),(38563,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Energetická trieda','A'),(38564,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Farba','?ierna'),(38565,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Gril','Nie'),(38566,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','H?bka pre zabudovanie','55 cm'),(38567,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Hmotnos?','27 kg'),(38568,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Maximálna teplota','100 °C'),(38569,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Multifunk?né pe?enie','Áno'),(38570,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Osvetlenie rúry','Áno'),(38571,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Ovládacie prvky varnej dosky','Nie'),(38572,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Ovládanie','Digitálno-mechanické'),(38573,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Príkon','1900 W'),(38574,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Rozmery - h?bka','55 cm'),(38575,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Rozmery - šírka','59,4 cm'),(38576,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Rozmery - výška','45,4 cm'),(38577,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Šírka pre zabudovanie','56 cm'),(38578,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Spôsoby pe?enia','ohrievanie, varenie v pare, rozmrazovanie, mierne pe?enie, predhrievanie, udržiavanie teploty'),(38579,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Teplovzdušné pe?enie','Nie'),(38580,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Vnútorný objem','35 litrov'),(38581,'fbb04fa4-31d9-410f-8fb9-2dd516f02ceb','Výška pre zabudovanie','45 cm'),(38582,'8bfab679-46c5-4785-8665-7a33911ec16a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: American Gangster  • : 2D  • : Životopisný, Krimi, Dráma  • : 15+  • : Ruština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38583,'8bfab679-46c5-4785-8665-7a33911ec16a','attribute_24','39932'),(38584,'8bfab679-46c5-4785-8665-7a33911ec16a','attribute_26','Bonton film Americký gangster'),(38585,'8bfab679-46c5-4785-8665-7a33911ec16a','domain_name','software-a-hry/filmy/bluray'),(38586,'8bfab679-46c5-4785-8665-7a33911ec16a','attribute_4','9.99 €'),(38587,'8bfab679-46c5-4785-8665-7a33911ec16a','D?žka','150 minút'),(38588,'8bfab679-46c5-4785-8665-7a33911ec16a','Hrajú','Denzel Washington, Russell Crowe, Chiwetel Ejiofor, Josh Brolin, Lymari Nadal, Ted Levine, Roger Guenveur Smith, John Hawkes, RZA, Yul Vazquez, Ruby Dee, Ruben Santiago-Hudson, Carla Gugino, John Ortiz, Cuba Gooding Jr., Armand Assante, Joe Morton, Idris Elba, Common, Tip Harris, Kevin Corrigan, Jon Polito, KaDee Strickland, Gavin Grazer, Norman Reedus, Roger Bart, Ernest Dancy, Fab 5 Freddy, Clarence Williams III, Daniel Hilt, Jon DeVries, Ric Young, Nick Poltoranin, Hristo Hristov, Malcolm Goodwin, John Cenatiempo, Al Santos, Eddie Rouse, Evelyn Vaccaro, Robert Nicotra'),(38589,'8bfab679-46c5-4785-8665-7a33911ec16a','Jazykové verzie','Ruština, Ma?ar?ina, ?eština, Angli?tina'),(38590,'8bfab679-46c5-4785-8665-7a33911ec16a','Názov v ?eskom jazyku','Americký gangster'),(38591,'8bfab679-46c5-4785-8665-7a33911ec16a','Názov v originálnom znení','American Gangster'),(38592,'8bfab679-46c5-4785-8665-7a33911ec16a','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 portugal?ina, 5.1 ruština'),(38593,'8bfab679-46c5-4785-8665-7a33911ec16a','Popis','Štyri ikony filmového priemyslu sa stretli pri zrode ak?nej drámy Americký gangster, ktorý ašpiruje na jeden z najsilnejších zážitkov, ktorý si v roku 2008 odnesiete z kina. Oscarmi oven?ení herci Russel Crowe (Gladiátor, Insider: Muž, ktorý vedel príliš ve?a) a Denzel Washington (Training Day, Hurikán v ringu) sa spojili s oscarovým scenáristom Stevom Zaillianom (Schindlerov zoznam, Gangy New Yorku) a nemenej úspešným režisérom Ridley Scottom ( Gladiátor, ?ierny jastrab zostrelený). Vznikol strhujúci príbeh o vzostupe a páde jedného z najmocnejších mužov newyorského podsvetia a o oby?ajnom policajtovi, ktorý ho dostal na kolená.\n\nAtmosféra vojny vo Vietname na za?iatku sedemdesiatych rokov do?ahla na Ameriku ako ?ažká deka. Vojaci sa z ázijských bojísk vracali bu? v ?iernych vreciach, alebo závislí na drogách a túto \"zá?ubu\" lavínovito šírili medzi verejnos?ou. Obchodu s drogami sa okamžite chopili mafiánske klany, ktoré pre pokoj v práci neváhali korumpova? celé policajné zbory. V tomto ovzduší sa zrodila ?ierna hviezda podsvetia Frank Lucas (Denzel Washington), ktorá v?aka vlastnej odvahe a inteligencii dokáže okamžite zaplavi? ulice New Yorku bezkonkuren?ne najlepšou a pritom najlacnejšou drogou. V?aka tomu sa rýchlo vyšvihol na najvyšší vrchol tunajších mafiánskych štruktúr, odkia? s bohorovným pokojom riadi svoje impérium a pomocou finan?ných injekcií aj ne?innos? miestnych policajtov. Detektív Richie Roberts (Russell Crowe) je medzi nimi bielou vranou a predovšetkým v?aka svojej povesti dostane za úlohu postavi? protikorup?ný tím, ktorý má zavedený poriadok zmeni?. Ako prvého si vezmú na mušku distribútora mimoriadne dobrého materiálu za mimoriadne nízku cenu. Slu?ka sa pomaly s?ahuje a blíži sa de?, ke? sa tieto dve individuality postavia tvárou v tvár. Z tej konfrontácie môže vyjs? ako ví?az iba jeden. Alebo nie?\n\nSkuto?ný Frank Lucas patrí medzi fascinujúcich zlo?incov americkej histórie. \"Ten chlapec prišiel bez pe?azí odnikia? a kombináciou chytrosti a drzosti sa neskuto?ne vypracoval, i ke? na nesprávnej strane zákona,\" vysvet?uje producent Brian Grazer, pre?o sa rozhodol kúpi? práva na jeho životný príbeh. Scenárista Steven Zaillian neponechal ni? náhode a pri písaní scenára strávil dlhé hodiny v rozhovoroch s oboma protagonistami príbehu. Jeho genéza napriek tomu nebola ?ahká, vysneného režiséra Ridleyho Scotta musel nieko?kokrát prehovára? a ten kývol až potom, ke? scenárista rozšíril postavu nepodplatite?ného policajta Robertsa. \"Pá?il sa mi ten protiklad všeobecne rešpektovaného gaunera a na druhej strane chlapa, ktorý je kvôli svojej poctivosti všetkými považovaný za ?iernu ovcu,\" hovorí slávny režisér. (Oficiálny text distribútora)'),(38594,'8bfab679-46c5-4785-8665-7a33911ec16a','Prevedenie','2D'),(38595,'8bfab679-46c5-4785-8665-7a33911ec16a','Réžia','Ridley Scott'),(38596,'8bfab679-46c5-4785-8665-7a33911ec16a','Rok výroby','2007'),(38597,'8bfab679-46c5-4785-8665-7a33911ec16a','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38598,'8bfab679-46c5-4785-8665-7a33911ec16a','Veková prístupnos?','15+'),(38599,'8bfab679-46c5-4785-8665-7a33911ec16a','Žáner','Životopisný, Krimi, Dráma'),(38600,'da02f2a3-c734-48a2-896b-090e74b402f6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Charlie\'s Angels: Full Throttle  • : 2D  • : Mysteriózny, Ak?ný, Dobrodružný, Komédia  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(38601,'da02f2a3-c734-48a2-896b-090e74b402f6','attribute_24','39598'),(38602,'da02f2a3-c734-48a2-896b-090e74b402f6','attribute_26','Bonton film Charlieho anjeli: Na plný plyn'),(38603,'da02f2a3-c734-48a2-896b-090e74b402f6','domain_name','software-a-hry/filmy/bluray'),(38604,'da02f2a3-c734-48a2-896b-090e74b402f6','attribute_4','9.99 €'),(38605,'da02f2a3-c734-48a2-896b-090e74b402f6','D?žka','105 minút'),(38606,'da02f2a3-c734-48a2-896b-090e74b402f6','Hrajú','Cameron Diaz, Drew Barrymore, Lucy Liu, Bernie Mac, Rodrigo Santoro, Shia LaBeouf, Anthony Griffith, Robert Forster, Eric Bogosian, Eve, Carrie Fisher, Demi Moore, Justin Theroux, Jaclyn Smith, Tommy Flanagan, Luke Wilson, Robert Patrick, Matt LeBlanc, Crispin Glover, John Forsythe, John Cleese, Ashley Olsen, Mary-Kate Olsen, Pink, Bruce Willis, Andrew Wilson, Jonas Barnes, Marc John Jefferies, Luke Massy'),(38607,'da02f2a3-c734-48a2-896b-090e74b402f6','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(38608,'da02f2a3-c734-48a2-896b-090e74b402f6','Názov v ?eskom jazyku','Charlieho andílci: Na plný pecky'),(38609,'da02f2a3-c734-48a2-896b-090e74b402f6','Názov v originálnom znení','Charlie\'s Angels: Full Throttle'),(38610,'da02f2a3-c734-48a2-896b-090e74b402f6','Norma zvuku','?eský 5.1, anglický 5.1 , n?mecký 5.1, francouzský 5.1, ma?arský 5.1, japonské 5.1, polské 5.1, ruské 5.1, špan?lské 5.1'),(38611,'da02f2a3-c734-48a2-896b-090e74b402f6','Popis','Natalie Cook (Cameron Diaz), Dylan Sanders (Drew Barrymore) a Alex Munday (Lucy Liu) sú opä? v akcii! Tentoraz sú v stávke dva strieborné prstene, ktoré majú ove?a vyššiu hodnotu, než by sa na prvý poh?ad zdalo. Obsahujú totiž ve?mi cenné informácie, s ktorých pomocou je možné odhali? novú identitu všetkých osôb, zaradených do národného programu na ochranu svedkov. Ke? svedkovia postupne za?ínajú umiera?, Charlieho anjelov ?aká nová úloha.\n\nLen s použitím ich talentu v majstrovskom prestrojení, dokonalých špionážnych schopností a znalostí bojových umení je možné zastavi? zákerného páchate?a - tajomného \"padlého anjela\" Madison Lee (Demi Moore). Za výdatnej podpory svojho spo?ahlivého spolupracovníka Jimmyho Bosleyho (Bernice Mac) sa ostrie?ané trio vydáva v ústrety novému dobrodružstvu, ktorého priebeh však ne?akane naruší Dylan, ktorá je prinútená postavi? sa tvárou v tvár temnému tajomstvu zo svojej minulosti - tajomstvu, ktoré ohrozí životy jej dvoch najlepších kamarátok ... (Oficiálny text distribútora)'),(38612,'da02f2a3-c734-48a2-896b-090e74b402f6','Prevedenie','2D'),(38613,'da02f2a3-c734-48a2-896b-090e74b402f6','Réžia','McG'),(38614,'da02f2a3-c734-48a2-896b-090e74b402f6','Rok výroby','2003'),(38615,'da02f2a3-c734-48a2-896b-090e74b402f6','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(38616,'da02f2a3-c734-48a2-896b-090e74b402f6','Veková prístupnos?','15+'),(38617,'da02f2a3-c734-48a2-896b-090e74b402f6','Žáner','Mysteriózny, Ak?ný, Dobrodružný, Komédia'),(38618,'0f4da925-f907-481c-92b8-d50ae3634532','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Bez opera?ného systému  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210H Processor (3M Cache, up to 3.50 GHz)  • : NVIDIA® GeForce® GTX 860M 2GB VRAM (Maxwell)  • : 8GB DDR3 1600 MHz   • : 1TB HDD 5400rpm  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno'),(38619,'0f4da925-f907-481c-92b8-d50ae3634532','attribute_26','Lenovo IdeaPad Y50-70 (59-432677)'),(38620,'0f4da925-f907-481c-92b8-d50ae3634532','attribute_4','799 €'),(38621,'0f4da925-f907-481c-92b8-d50ae3634532','Boost frekvencia','3,50 GHz'),(38622,'0f4da925-f907-481c-92b8-d50ae3634532','Farba','?ierna'),(38623,'0f4da925-f907-481c-92b8-d50ae3634532','Frekvencia','2,90 GHz'),(38624,'0f4da925-f907-481c-92b8-d50ae3634532','Hmotnos?','2,40 kg'),(38625,'0f4da925-f907-481c-92b8-d50ae3634532','Model','Intel® Core™ i5-4210H Processor'),(38626,'0f4da925-f907-481c-92b8-d50ae3634532','Opera?ný systém','Bez opera?ného systému'),(38627,'0f4da925-f907-481c-92b8-d50ae3634532','Pamä? Cache L2','6 MB'),(38628,'0f4da925-f907-481c-92b8-d50ae3634532','Po?et jadier procesora','Dvojjadrový'),(38629,'0f4da925-f907-481c-92b8-d50ae3634532','Povrch displeja','Matný'),(38630,'0f4da925-f907-481c-92b8-d50ae3634532','Rozlíšenie displeja','FHD (1920x1080)'),(38631,'0f4da925-f907-481c-92b8-d50ae3634532','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(38632,'0f4da925-f907-481c-92b8-d50ae3634532','Typ displeja','TFT LED'),(38633,'0f4da925-f907-481c-92b8-d50ae3634532','Typ zariadenia','Notebook'),(38634,'0f4da925-f907-481c-92b8-d50ae3634532','Uhloprie?ka','15,6 \"'),(38635,'4d15a62d-3df4-4172-a248-dbb051d473d6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bourne Identity  • : 2D  • : Ak?ný, Thriller, Dráma  • : 15+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38636,'4d15a62d-3df4-4172-a248-dbb051d473d6','attribute_24','39930'),(38637,'4d15a62d-3df4-4172-a248-dbb051d473d6','attribute_26','Bonton film Agent bez minulosti'),(38638,'4d15a62d-3df4-4172-a248-dbb051d473d6','domain_name','software-a-hry/filmy/bluray'),(38639,'4d15a62d-3df4-4172-a248-dbb051d473d6','attribute_4','9.99 €'),(38640,'4d15a62d-3df4-4172-a248-dbb051d473d6','D?žka','114 minút'),(38641,'4d15a62d-3df4-4172-a248-dbb051d473d6','Hrajú','Matt Damon, Franka Potente, Chris Cooper, Clive Owen, Brian Cox, Adewale Akinnuoye-Agbaje, Gabriel Mann, Josh Hamilton, Julia Stiles, Tim Dutton, David Bamber, Joe Montana, Walton Goggins, Anthony Green, Jimmy Jean-Louis, Delphine Lanson, Orso Maria Guerrini, Nicky Naudé, Demetri Goritsas, Roger Frost'),(38642,'4d15a62d-3df4-4172-a248-dbb051d473d6','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38643,'4d15a62d-3df4-4172-a248-dbb051d473d6','Názov v ?eskom jazyku','Agent bez minulosti'),(38644,'4d15a62d-3df4-4172-a248-dbb051d473d6','Názov v originálnom znení','Bourne Identity'),(38645,'4d15a62d-3df4-4172-a248-dbb051d473d6','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 thaj?ina'),(38646,'4d15a62d-3df4-4172-a248-dbb051d473d6','Popis','Jednej búrlivej noci vyloví talianska rybárska lo? z mora muža, skôr m?tveho než živého. V chrbte má gu?ky a pod kožou štítok s ?íslom bankového konta vo švaj?iarskej banke. Viac ni?. Ke? sa mu kone?ne vráti vedomie, ni? o sebe svojim záchrancom nedokáže poveda?. Trpí úplnou stratou pamäte. Postupne zis?uje, že ovláda bojové umenia, dohovorí sa v nieko?kých jazykoch a že si poradí s každou zbra?ou. To signalizuje ve?mi nebezpe?nú minulos?. Ale kto a pre?o ho chcel zabi?, si vybavi? nedokáže. V zürišskej depozitnej schránke, kam sa vydá, akonáhle lo? pristane, nájde hne? nieko?ko cestovných dokladov, závratne vysokú hotovos?, automatickú pišto? a meno Jason Bourne s parížskou adresou. Aj ke? o sebe stále ni? nevie, ?oskoro pochopí, že ?udia, ktorí ho poznajú, usilujú o jeho život. A tak Márii, prvému diev?a?u, ktorú stretne, ponúkne 10.000 dolárov za cestu do Paríža. Až tu, s pomocou Márie, ktorej život prevrátil hore nohami, za?ína sklada? prvé kamienky do mozaiky svojej minulosti ... \n\nRomán Roberta Ludluma, ktorý má prinajmenšom rovnako široké ?itate?ské zázemie ako trebárs Tom Clancy, bol už pred rokmi sfilmovaný a uvedený na televíznych obrazovkách a videu pod názvom Agent bez mena s Richardom Chamberlainom. Doug Liman, režisér nového prepisu, odmietol rolu ilustrátora dramatickej a dejovo nesmierne rozvetvenej predlohy. Rozhodol sa nato?i? ak?ný špionážny film, zakotvený v sú?asnej realite, ktorý by oslovil aj mladú divácku generáciu. V?aka svojmu otcovi spoznal skuto?ných agentov a vedel, že ich život a práca sa len málo podobá tomu, ?o poznal zo špionážnych snímok. Preto sa - so súhlasom autora - rozhodol k rozsiahlym škrtom a zmenám. A preto do hlavnej úlohy, pre mnohých až prekvapivo, obsadil Matta Damona, držite?a Oscara za film Dobrý Will Hunting. Ten o svojej najnovšej snímke povedal: \"Vedel som s istotou, že Doug nenato?í štandardný hollywoodsky ak?ný film\". Vystihol tak stru?ne a presne kvalitu, ktorú Doug Liman románu z 80. rokov vtla?il. Na atraktivite mu v o?iach našich divákov nepochybne dodáva aj fakt, že bol natá?aný v uliciach Prahy. (Oficiálny text distribútora)'),(38647,'4d15a62d-3df4-4172-a248-dbb051d473d6','Prevedenie','2D'),(38648,'4d15a62d-3df4-4172-a248-dbb051d473d6','Réžia','Doug Liman'),(38649,'4d15a62d-3df4-4172-a248-dbb051d473d6','Rok výroby','2002'),(38650,'4d15a62d-3df4-4172-a248-dbb051d473d6','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(38651,'4d15a62d-3df4-4172-a248-dbb051d473d6','Veková prístupnos?','15+'),(38652,'4d15a62d-3df4-4172-a248-dbb051d473d6','Žáner','Ak?ný, Thriller, Dráma'),(38653,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Battleship  • : 2D  • : Sci-Fi, Vojnový, Ak?ný, Dobrodružný  • : 12+  • : Ture?tina, Thaj?ina  • : Gré?tina, Ruština, Španiel?ina, Polština, Angli?tina'),(38654,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','attribute_24','39518'),(38655,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','attribute_26','Bonton film Bojová lo?'),(38656,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','domain_name','software-a-hry/filmy/bluray'),(38657,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','attribute_4','9.99 €'),(38658,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Hrajú','Taylor Kitsch, Liam Neeson, Brooklyn Decker, Alexander Skarsgård, Rihanna, Tadanobu Asano, Hamish Linklater, Peter MacNicol, Jesse Plemons, Reila Aphrodite, David Jensen, Gary Grubbs, Adam Godley, Griff Furst, Barbara L. Southern, Louis Lombardi, James Rawlings, John Bell, Josh Pence'),(38659,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Jazykové verzie','Ture?tina, Thaj?ina'),(38660,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Názov v ?eskom jazyku','Bitevní lo?'),(38661,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Názov v originálnom znení','Battleship'),(38662,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Norma zvuku','5.1 thaj?ina, 5.1 ture?tina'),(38663,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Popis','Hopper (Taylor Kitsch) nikdy nechcel slúži? u vojnového námorníctva ako jeho starší brat. Kvôli ve?kému problému ale musel. Nechcelo sa mu ani požiada? o ruku otca (Liam Neeson) svojho diev?a?a (Brooklyn Decker), zhodou neš?astných náhod svojho najvyššieho velite?a. Bude musie?. Nikdy tiež nechcel bojova? proti mimozemskej invázii. Aj k tomu ho okolnosti donútia. Ak nie, všetci kon?íme. \nPeter Berg, režisér ak?nej komédie Hancock a thrilleru Krá?ovstvo, na Zem priviedol ?alšých nepriate?sky naladených mimozemš?anov. S nimi si to na férovku rozdajú stato?ní námorníci, v ktorých radách nájdete aj poh?adnú delostrelky?u Raikesovú, v \"civile\" popovú hviezdu Rihannu. \nVšetci sa stali obe?ami ambiciózneho vedeckého experimentu, ktorého cie?om bolo nájdenie inteligentného života kdeko?vek vo vesmíre. Vysielaný signál sa skuto?ne na jednej planéte zachytili a vyslali nieko?ko prieskumných lodí, ktoré mali zisti?, odkia? sa to ozýva a ako to tam vyzerá. Mimozemš?ania pristáli na mori blízko Havajských ostrovov, uprostred prebiehajúceho medzinárodného námorného cvi?enia, ktoré si interpretovali po svojom a za?ali sa bráni?. Okolo svojej flotily a na ?asti pobrežia utvorili nepriedušný ochranný štít, pod ktorým s nimi uviazlo aj nieko?ko bojových lodí (vrátane toho, na akom slúži Hopper) a tiež Hopperova priate?ka, ktorá bola práve na treku po havajských kopcoch, v blízkosti vysiela?a vyššie uvedeného signálu. Hopper má teda poriadny dôvod pusti? sa do boja. Prestrelka do posledného náboja medzi \"našimi\" a mimozemskými bojovníkmi bude ma? rovnaké grády ako štuchanie Autobotov a Decepticonov v Transformeroch. (Oficiálny text distribútora)'),(38664,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Prevedenie','2D'),(38665,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Réžia','Peter Berg'),(38666,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Rok výroby','2012'),(38667,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Titulky','Gré?tina, Ruština, Španiel?ina, Polština, Angli?tina'),(38668,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Veková prístupnos?','12+'),(38669,'3dd27061-5c06-4c06-93d8-ee0adcfe53d0','Žáner','Sci-Fi, Vojnový, Ak?ný, Dobrodružný'),(38670,'384f572f-24d1-476e-839b-9acf2ea66057','6.zmysel','nie'),(38671,'384f572f-24d1-476e-839b-9acf2ea66057','?alšie parametre','Funkcia rýchleho zahriatia rúry\nAutomatické váhové programy\nAutomatická ponuka teplôt\nIndikácia zbytkovej teploty\nVysoko lesklý smalt\nZastavenie teplovdzušného vetráku pri otvorení dverí'),(38672,'384f572f-24d1-476e-839b-9acf2ea66057','?asova?','Áno'),(38673,'384f572f-24d1-476e-839b-9acf2ea66057','attribute_23','Parná rúra!Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyPovrchová úprava FarbaEnergetická triedaSpotreba Gril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n: 73 litrov • : Nie  • : Nerez, úprava proti otla?kom prstov  • : Nerez  • : A  • : 0,99 kWh • : Áno  • : Parné pe?enie  • : Digitálne  • : Áno'),(38674,'384f572f-24d1-476e-839b-9acf2ea66057','attribute_24','31451'),(38675,'384f572f-24d1-476e-839b-9acf2ea66057','attribute_26','AEG BS731442NM'),(38676,'384f572f-24d1-476e-839b-9acf2ea66057','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38677,'384f572f-24d1-476e-839b-9acf2ea66057','attribute_4','1069 €'),(38678,'384f572f-24d1-476e-839b-9acf2ea66057','Displej','Áno'),(38679,'384f572f-24d1-476e-839b-9acf2ea66057','Energetická trieda','A'),(38680,'384f572f-24d1-476e-839b-9acf2ea66057','Farba','Nerez'),(38681,'384f572f-24d1-476e-839b-9acf2ea66057','Gril','Áno'),(38682,'384f572f-24d1-476e-839b-9acf2ea66057','H?bka pre zabudovanie','55 cm'),(38683,'384f572f-24d1-476e-839b-9acf2ea66057','Hmotnos?','43,5 kg'),(38684,'384f572f-24d1-476e-839b-9acf2ea66057','Multifunk?né pe?enie','Áno'),(38685,'384f572f-24d1-476e-839b-9acf2ea66057','Napájanie','230 V'),(38686,'384f572f-24d1-476e-839b-9acf2ea66057','Osvetlenie rúry','Áno'),(38687,'384f572f-24d1-476e-839b-9acf2ea66057','Ovládacie prvky varnej dosky','Nie'),(38688,'384f572f-24d1-476e-839b-9acf2ea66057','Ovládanie','Digitálne'),(38689,'384f572f-24d1-476e-839b-9acf2ea66057','Plechy','1 smaltovaný kolá?ový plech na pe?enie\n\n1 odkvapkávací peká? šedý smalt\n\n1 sada s dierovaným peká?om'),(38690,'384f572f-24d1-476e-839b-9acf2ea66057','Povrchová úprava','Nerez, úprava proti otla?kom prstov'),(38691,'384f572f-24d1-476e-839b-9acf2ea66057','Príkon','3500 W'),(38692,'384f572f-24d1-476e-839b-9acf2ea66057','Rošt','Áno'),(38693,'384f572f-24d1-476e-839b-9acf2ea66057','Rozmery - h?bka','56,7 cm'),(38694,'384f572f-24d1-476e-839b-9acf2ea66057','Rozmery - šírka','59,4 cm'),(38695,'384f572f-24d1-476e-839b-9acf2ea66057','Rozmery - výška','59,4 cm'),(38696,'384f572f-24d1-476e-839b-9acf2ea66057','Šírka pre zabudovanie','56 cm'),(38697,'384f572f-24d1-476e-839b-9acf2ea66057','Spôsoby pe?enia','Spodný ohrev\nGril\nGril + spodný ohrev\nGril + spodný ohrev (80° fix)\nGril + spodný ohrev + ventilátor\nGril + ventilátor\nPara (25%) + kruhové teleso (75%) + ventilátor\nPara (50%) + kruhové teleso (50%) + ventilátor\nKruhové teleso + spodný ohrev + ventilátor\nKruhové teleso + ventilátor (30°C fix)\nKruhové teleso + ventilátor (udržanie vlhkosti)\nKruhové teleso  + ventilátor (LTC - nízka teplota)\nPara + ventilátor (100)'),(38698,'384f572f-24d1-476e-839b-9acf2ea66057','Spotreba','0,99 kWh'),(38699,'384f572f-24d1-476e-839b-9acf2ea66057','Teplotná sonda','Áno'),(38700,'384f572f-24d1-476e-839b-9acf2ea66057','Teplovzdušné pe?enie','Parné pe?enie'),(38701,'384f572f-24d1-476e-839b-9acf2ea66057','Vnútorný objem','73 litrov'),(38702,'384f572f-24d1-476e-839b-9acf2ea66057','Výška pre zabudovanie','59 cm'),(38703,'5f2b92f4-2490-4544-afa0-1d31fac974ff','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4500U Processor (4M Cache, up to 3.00 GHz)   • : Intel® HD Graphics 4400  • : DDR3 6GB  • : HDD 500 GB + SSD 32 GB  • : Nie  • : Áno  • : Áno  • : 6 hod.'),(38704,'5f2b92f4-2490-4544-afa0-1d31fac974ff','attribute_26','Acer Aspire V7-581G (NX.MBQEC.004)'),(38705,'5f2b92f4-2490-4544-afa0-1d31fac974ff','attribute_4','829 €'),(38706,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Boost frekvencia','3,0 GHz'),(38707,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Farba','?ierna'),(38708,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Frekvencia','1,8 GHz'),(38709,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Hmotnos?','2,1 kg'),(38710,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Model','Intel® Core™ i7-4500U Processor'),(38711,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Opera?ný systém','Windows 8.1 64-bit'),(38712,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Pamä? Cache L2','4 MB'),(38713,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Po?et jadier procesora','Dvojjadrový'),(38714,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Povrch displeja','Lesklý'),(38715,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Rozlíšenie displeja','FHD (1920x1080)'),(38716,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Typ displeja','IPS LED dotykový'),(38717,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Typ zariadenia','Notebook'),(38718,'5f2b92f4-2490-4544-afa0-1d31fac974ff','Uhloprie?ka','15,6 \"'),(38719,'0ac5a64c-be9f-4f19-8f41-c675452a301d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 55 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(38720,'0ac5a64c-be9f-4f19-8f41-c675452a301d','attribute_26','Panasonic TX-55AS650E'),(38721,'0ac5a64c-be9f-4f19-8f41-c675452a301d','attribute_4','999 €'),(38722,'0ac5a64c-be9f-4f19-8f41-c675452a301d','Uhloprie?ka','55 \"'),(38723,'683126a9-0d4d-49e2-b185-67123eba00cf','?alšie parametre','80 receptov (suroviny/metódy)\nakustický signál\nautomatické vypnutie len rúry\nBackground images on/off\n detský zámok\nstopky\n?as varenia zobrazený s programom\nvypúš?anie pary\nodvápnenie\nzákladná ohrevná funkcia\ndemo program\n jas displeja\ntrvanie\nukon?enie programu\nrýchle predohriatie\nob?úbený program\nresetovanie ukazovate?a ?asu\nohriatie a udržiavanie teploty\nosvetlenie rúry zap. / vyp\nukazovate? skuto?nej teploty (°C) po?as ohrevu\nparné ?istenie s posunutým štartom\nvyužitie zvyškového tepla\nservisné kódy\n typu zvuku / deaktivácia\nelektronická regulácia teploty\nsenzor pokrmu\nautomatické vypnutie senzoru pokrmu\nukazovate? teploty senzoru pokrmu\nFull colour 4.2\" TFT touch display\nzámok funkcií\nudržiavanie teploty 65°C rozšírené o pe?enie pri nízkej teplote a nastavenie senzoru pokrmu\n jazyky\nposledná a naj?astejšie používané funkcie\npamä? denného režimu na 1 týžde?\nminútka\n20 pamä?ových programov\n205 pre-set cooking programmes (weight/food sensor)\n?asový formát\n\nŠpeciálna špongia pre rýchle odstránenie zbytku kondenzovanej vody v príslušenstve \n\n\n\n\nPripravte jedlá ako v reštaurácii – bez náro?nej práce šéfkuchára\n\nV profesionálnych kuchyniach šéfkuchári na dosiahnutie tých najlepších chutí a štruktúr jedla používajú tradi?né suché teplo spolu s parou. S touto rúrou CombiSteam bez námahy dosiahnete rovnaké výsledky ako v reštauráciách. Má tri úrovne pre varenie v pare, z ktorých jedna využíva 100% ?istú paru, takže ur?ite nájdete tú správnu úrove? pre každé jedlo.\n\n\nRúra Electrolux CombiSteam SousVide je jedinou rúrou s dostato?ným výkonom na použitie novej techniky vzduchotesného varenia, ktorú milujú profesionálni šéfkuchári po celom svete. Špeciálny program SousVide vám pomôže vytvori? chutnejšie, š?avnatejšie a konzistentnejšie pokrmy - bez rizika prevarenia.\n\n\nV profesionálnych kuchyniach šéfkuchári na dosiahnutie tých najlepších chutí a štruktúr jedla používajú tradi?né suché teplo spolu s parou. S touto rúrou CombiSteam bez námahy dosiahnete rovnaké výsledky ako v reštauráciách. Má tri úrovne pre varenie v pare, z ktorých jedna využíva 100% ?istú paru, takže ur?ite nájdete tú správnu úrove? pre každé jedlo.'),(38724,'683126a9-0d4d-49e2-b185-67123eba00cf','?asova?','Áno'),(38725,'683126a9-0d4d-49e2-b185-67123eba00cf','attribute_23','Multifunk?ná rúra s integrovanou funkciou pary! Parné ?istenie!Vnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 73 litrov • : Nie  • : antikorová s úpravou proti odtla?kom prstov   • : A - 20%  • : Áno  • : Áno  • : Digitálne  • : Áno'),(38726,'683126a9-0d4d-49e2-b185-67123eba00cf','attribute_24','37064'),(38727,'683126a9-0d4d-49e2-b185-67123eba00cf','attribute_26','Electrolux EOB 8956VAX'),(38728,'683126a9-0d4d-49e2-b185-67123eba00cf','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38729,'683126a9-0d4d-49e2-b185-67123eba00cf','attribute_4','1179 €'),(38730,'683126a9-0d4d-49e2-b185-67123eba00cf','Displej','Áno'),(38731,'683126a9-0d4d-49e2-b185-67123eba00cf','Energetická trieda','A - 20%'),(38732,'683126a9-0d4d-49e2-b185-67123eba00cf','Farba','antikorová s úpravou proti odtla?kom prstov'),(38733,'683126a9-0d4d-49e2-b185-67123eba00cf','Gril','Áno'),(38734,'683126a9-0d4d-49e2-b185-67123eba00cf','H?bka pre zabudovanie','55 cm'),(38735,'683126a9-0d4d-49e2-b185-67123eba00cf','Hmotnos?','44 kg'),(38736,'683126a9-0d4d-49e2-b185-67123eba00cf','Multifunk?né pe?enie','Áno'),(38737,'683126a9-0d4d-49e2-b185-67123eba00cf','Napájanie','230 V'),(38738,'683126a9-0d4d-49e2-b185-67123eba00cf','Osvetlenie rúry','Áno'),(38739,'683126a9-0d4d-49e2-b185-67123eba00cf','Ovládacie prvky varnej dosky','Nie'),(38740,'683126a9-0d4d-49e2-b185-67123eba00cf','Ovládanie','Digitálne'),(38741,'683126a9-0d4d-49e2-b185-67123eba00cf','Parné samo?istenie','Áno'),(38742,'683126a9-0d4d-49e2-b185-67123eba00cf','Plechy','1 plech na zachytávanie mastnoty šedý smalt, 2 smaltované plechy na pe?enie'),(38743,'683126a9-0d4d-49e2-b185-67123eba00cf','Príkon','3500 W'),(38744,'683126a9-0d4d-49e2-b185-67123eba00cf','Rošt','Áno'),(38745,'683126a9-0d4d-49e2-b185-67123eba00cf','Rozmery - h?bka','56,7 cm'),(38746,'683126a9-0d4d-49e2-b185-67123eba00cf','Rozmery - šírka','59,4 cm'),(38747,'683126a9-0d4d-49e2-b185-67123eba00cf','Rozmery - výška','59,4 cm'),(38748,'683126a9-0d4d-49e2-b185-67123eba00cf','Šírka pre zabudovanie','56 cm'),(38749,'683126a9-0d4d-49e2-b185-67123eba00cf','Spôsoby pe?enia','para + kruhové teleso + ventilátor (25/75), spodný ohrev, gril, gril + spodný ohrev, gril + ventilátor, gril + spodný ohrev (80°C), gril + spodný ohrev + ventilátor, kruhové teleso + spodný ohrev + ventilátor, kruhové teleso + ventilátor, kruhové teleso + ventilátor (30°C), kruhové teleso + ventilátor (kontrola vlhkosti), kruhové teleso + ventilátor (LTC), para, para + kruhové teleso + ventilátor (50/50), para + spodný ohrev + ventilátor, para + ventilátor (100), para + kruhové teleso + spodný ohrev + ventilátor'),(38750,'683126a9-0d4d-49e2-b185-67123eba00cf','Teplotná sonda','Áno'),(38751,'683126a9-0d4d-49e2-b185-67123eba00cf','Teplovzdušné pe?enie','Áno'),(38752,'683126a9-0d4d-49e2-b185-67123eba00cf','Vnútorný objem','73 litrov'),(38753,'683126a9-0d4d-49e2-b185-67123eba00cf','Výška pre zabudovanie','59 cm'),(38754,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210H Processor (3M Cache, up to 3.50 GHz)  • : NVIDIA® GeForce® GTX 860M 2GB VRAM (Maxwell)  • : 8GB DDR3 1600 MHz   • : 1TB HDD 5400rpm  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno'),(38755,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','attribute_26','Lenovo IdeaPad Y50-70 (59-432204)'),(38756,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','attribute_4','899 €'),(38757,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Boost frekvencia','3,50 GHz'),(38758,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Farba','?ierna'),(38759,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Frekvencia','2,90 GHz'),(38760,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Hmotnos?','2,40 kg'),(38761,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Model','Intel® Core™ i5-4210H Processor'),(38762,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Opera?ný systém','Windows 8.1 64-bit'),(38763,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Pamä? Cache L2','6 MB'),(38764,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Po?et jadier procesora','Dvojjadrový'),(38765,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Povrch displeja','Matný'),(38766,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Rozlíšenie displeja','FHD (1920x1080)'),(38767,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(38768,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Typ displeja','TFT LED'),(38769,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Typ zariadenia','Notebook'),(38770,'9b40c6d5-c763-41e9-b62f-2b7bfbbae3d6','Uhloprie?ka','15,6 \"'),(38771,'8df46522-65dd-45c4-82fc-fcf1c10c0950','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						\n\n • : 55 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(38772,'8df46522-65dd-45c4-82fc-fcf1c10c0950','attribute_26','Philips 55PFK6589 + 5-ro?ná záruka ! + ZÍSKATE tablet Philips v hodnote 99€'),(38773,'8df46522-65dd-45c4-82fc-fcf1c10c0950','attribute_4','999 €'),(38774,'8df46522-65dd-45c4-82fc-fcf1c10c0950','Uhloprie?ka','55 \"'),(38775,'ed3c72c8-8fa3-4288-b9f3-380954c64891','6.zmysel','nie'),(38776,'ed3c72c8-8fa3-4288-b9f3-380954c64891','?alšie parametre','Užívate?ské výhody\nElektronická regulácia teploty pri varení v pare 40 až 100°C\nExterný vyvíja? pary\nPríprava menu bez prenášania chutí a vôní\nAutomatické programy s možnos?ou individuálneho prispôsobenia\nUdržiavanie teploty pokrmu\n\nKomfort pri obsluhe\nIndividuálna vo?ba jazyka\nPriama vo?ba prevádzkových spôsobov\nVarenie v pare až v troch úrovniach sú?asne\nRedukcia pary pred ukon?ením programu\nUkazovate? denného ?asu\nDátum\nKuchynský budík\nUloženie denného ?asu až 200 h\nProgramovanie za?iatku a konca programu\nAutomatika vypnutia\nIndikátor aktuálnej teploty\nNavrhovaná teplota\nSignálny tón pri dosiahnutí nastavenej teploty\n20 vlastných programov\nIndividuálne nastavanie\n\nDvierka prístroja\nDvierka CleanGlass\nPrieh?adné dvierka\nZáves dvierok: dole\n\nVnútorný priestor\nObjem vnútorného priestoru 38 l\nNerezový vnútorný priestor\nPo?et úrovní zasunutia: 4\nKapacita 1 úrovne zasunutia: 1/3 GN + 1/2 GN\nVyberate?ná záchytná nerezová mriežka\nModul MultiSteam s LED-osvetlením\n\nKomfort pri údržbe\nNerezová ?elná stena s povrchovou úpravou CleanSteel\nExterný vyvíja? pary\nVýhrevné teleso v dne varného priestoru pre redukciu kondenzátu\nRýchloupína?e pre záchytnú mriežku\nAutomatické odváp?ovanie\n\nTechnológia výroby pary a zásobovanie vodou\nMultiSteam\nZásoba vody na cca 90 minút varenia\nZásobník na ?erstvú vodu\n\nBezpe?nos?\nBezpe?nostné vypínanie\nZablokovanie sprevádzkovania\nSystém ochladzovania výparov\nDverný spína?\n\nDodávané príslušenstvo\nNerezová záchytná mriežka\nPo?et nerezových perforovaných varných misiek: 3\nRošt\nZáchytná miska\nKupón na kuchársku knihu\nPripojovací kábel zo zástr?kou\nOdváp?ovacie tablety'),(38777,'ed3c72c8-8fa3-4288-b9f3-380954c64891','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Parná rúra! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n\n\n: 38 litrov • : Nie  • : ?ierna/Nerez  • : A  • : Nie  • : Parné pe?enie  • : Digitálne  • : Áno'),(38778,'ed3c72c8-8fa3-4288-b9f3-380954c64891','attribute_24','32694'),(38779,'ed3c72c8-8fa3-4288-b9f3-380954c64891','attribute_26','Miele DG 6401 PureLine'),(38780,'ed3c72c8-8fa3-4288-b9f3-380954c64891','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38781,'ed3c72c8-8fa3-4288-b9f3-380954c64891','attribute_4','2099 €'),(38782,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Displej','Áno'),(38783,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Energetická trieda','A'),(38784,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Farba','?ierna/Nerez'),(38785,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Gril','Nie'),(38786,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Hmotnos?','29,1 kg'),(38787,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Maximálna teplota','100 °C'),(38788,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Napájanie','230 V'),(38789,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Osvetlenie rúry','Áno'),(38790,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Ovládacie prvky varnej dosky','Nie'),(38791,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Ovládanie','Digitálne'),(38792,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Príkon','3600 W'),(38793,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Rozmery - h?bka','61,4 cm'),(38794,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Rozmery - šírka','59,5 cm'),(38795,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Rozmery - výška','45,5 cm'),(38796,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Spôsoby pe?enia','Rozmrazovanie\nViac ako 75 automatických programov\nVarenie v pare\nOhrievanie\nŠpeciálne použitie'),(38797,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Teplovzdušné pe?enie','Parné pe?enie'),(38798,'ed3c72c8-8fa3-4288-b9f3-380954c64891','Vnútorný objem','38 litrov'),(38799,'39b96e16-39d3-45b1-910e-647ff9b389b3','6.zmysel','nie'),(38800,'39b96e16-39d3-45b1-910e-647ff9b389b3','?alšie parametre','Užívate?ské výhody\nElektronická regulácia teploty pri varení v pare 40 až 100°C\nExterný vyvíja? pary\nPríprava menu bez prenášania chutí a vône\nAutomatické programy s možnos?ou individuálneho prispôsobenia\nUdržiavanie teploty\n\nKomfort pri obsluhe\nIndividuálna vo?ba jazyka\nFunkcia vyh?adávania v automatických programoch\nVarenie v pare až na troch úrovniach sú?asne\nAutomatická príprava menu\nRedukcia pary pred ukon?ením programu\nPolyfónne signálne tóny\nUkazovate? denného ?asu\nDátum\nKuchynský budík\nUdržanie denného ?asu pri výpadku prúdu až 200 h\nProgramovanie za?iatku a konca programu\nAutomatika vypnutia\nIndikátor aktuálnej teploty\nNavrhovaná teplota\nSignálne tóny pri dosiahnutí nastavenej teploty\n20 vlastných programov\nIndividuálne nastavenia\n\nDvierka prístroja\nDvierka CleanGlass\nPrieh?adné dvierka\nZáves dvierok: dole\n\nVnútorný priestor\nObjem vnútorného priestoru 38 l\nNerezový vnútorný priestor\nPo?et úrovní zasunutia: 4\nKapacita na 1 úrove? zasunutia: 1/3 GN + 1/2 GN\nVyberate?ná nerezová záchytná mriežka\nModul MultiSteam s LED-osvetlením\n\nKomfort pri údržbe\nNerezová ?elná stena s povrchovou úpravou CleanSteel\nExterný vyvíja? pary\nVýhrevné teleso v dne varného priestoru pre redukciu kondenzátu\nRýchloupína?e pre záchytnú mriežku\nAutomatické odváp?ovanie\n\nTechnológia výroby pary a zásobovanie vodu\nMultiSteam\nZásoba vody na cca 90 minút varenia\nZásobník na ?erstvú vodu\n\nBezpe?nos?\nBezpe?nostné vypínanie\nZablokovanie sprevádzkovania\nOchladzovanie výparov\nDverný spína?\n\nDodávané príslušenstvo\nNerezová záchytná mriežka\nPo?et nerezových perforovaných naparovacích misiek: 3\nRošt\nZáchytná mriežka\nKupón na kuchársku knihu\nPripojovací kábel zo zástr?kou\nOdváp?ovacie tablety'),(38801,'39b96e16-39d3-45b1-910e-647ff9b389b3','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Parná rúra! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n: 38 litrov • : Nie  • : ?ierna/Nerez  • : A  • : Nie  • : Parné pe?enie  • : Digitálne  • : Áno'),(38802,'39b96e16-39d3-45b1-910e-647ff9b389b3','attribute_24','32695'),(38803,'39b96e16-39d3-45b1-910e-647ff9b389b3','attribute_26','Miele DG 6800 PureLine'),(38804,'39b96e16-39d3-45b1-910e-647ff9b389b3','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38805,'39b96e16-39d3-45b1-910e-647ff9b389b3','attribute_4','2625 €'),(38806,'39b96e16-39d3-45b1-910e-647ff9b389b3','Displej','Áno'),(38807,'39b96e16-39d3-45b1-910e-647ff9b389b3','Energetická trieda','A'),(38808,'39b96e16-39d3-45b1-910e-647ff9b389b3','Farba','?ierna/Nerez'),(38809,'39b96e16-39d3-45b1-910e-647ff9b389b3','Gril','Nie'),(38810,'39b96e16-39d3-45b1-910e-647ff9b389b3','Hmotnos?','30,2 kg'),(38811,'39b96e16-39d3-45b1-910e-647ff9b389b3','Maximálna teplota','100 °C'),(38812,'39b96e16-39d3-45b1-910e-647ff9b389b3','Napájanie','230 V'),(38813,'39b96e16-39d3-45b1-910e-647ff9b389b3','Osvetlenie rúry','Áno'),(38814,'39b96e16-39d3-45b1-910e-647ff9b389b3','Ovládacie prvky varnej dosky','Nie'),(38815,'39b96e16-39d3-45b1-910e-647ff9b389b3','Ovládanie','Digitálne'),(38816,'39b96e16-39d3-45b1-910e-647ff9b389b3','Parné samo?istenie','Áno'),(38817,'39b96e16-39d3-45b1-910e-647ff9b389b3','Príkon','3600 W'),(38818,'39b96e16-39d3-45b1-910e-647ff9b389b3','Rozmery - h?bka','61,4 cm'),(38819,'39b96e16-39d3-45b1-910e-647ff9b389b3','Rozmery - šírka','59,5 cm'),(38820,'39b96e16-39d3-45b1-910e-647ff9b389b3','Rozmery - výška','45,5 cm'),(38821,'39b96e16-39d3-45b1-910e-647ff9b389b3','Spôsoby pe?enia','Rozmrazovanie\nViac ako 150 automatických programov\nVarenie v pare\nOhrievanie\nŠpeciálne použitie'),(38822,'39b96e16-39d3-45b1-910e-647ff9b389b3','Teplovzdušné pe?enie','Parné pe?enie'),(38823,'39b96e16-39d3-45b1-910e-647ff9b389b3','Vnútorný objem','38 litrov'),(38824,'6815a9f0-0423-46de-8183-617efb3a6eca','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 47 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 400 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : Ambilight Surround (Ambilight 3)  • : integrované'),(38825,'6815a9f0-0423-46de-8183-617efb3a6eca','attribute_26','Philips 47PFS7509 + 5-ro?ná záruka !'),(38826,'6815a9f0-0423-46de-8183-617efb3a6eca','attribute_4','949 €'),(38827,'6815a9f0-0423-46de-8183-617efb3a6eca','Uhloprie?ka','47 \"'),(38828,'025091cf-9ac2-47cd-a33c-5efd176f9b5b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(38829,'025091cf-9ac2-47cd-a33c-5efd176f9b5b','attribute_26','Samsung UE55H6410'),(38830,'025091cf-9ac2-47cd-a33c-5efd176f9b5b','attribute_4','1099 €'),(38831,'025091cf-9ac2-47cd-a33c-5efd176f9b5b','Uhloprie?ka','55 \"'),(38832,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','6.zmysel','nie'),(38833,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','?alšie parametre','Užívate?ské výhody\nElektronická regulácia teploty pri varení v pare 40 až 100°C\nExterný výrobník pary\nPríprava menu bez prenášania chutí\nAutomatické programy s možnos?ou individuálneho prispôsobenia\n\nKomfort pri obsluhe\nVarenie v pare až v 3 úrovniach sú?asne\nRedukcia pary pred ukon?ením programu\nUkazovate? aktuálnej teploty\nSignálny tón pri dosiahnutí nastavenej teploty\nIndividuálne nastavenia\n\nDvierka prístroja\nDvierka CleanGlass\nZáves dvierok dole\n\n\nKomfortná starostlivos?\nNerezová ?elná stena s úpravou CleanSteel\nExterný výrobník pary\nOhrevné teleso v dne varného priestoru pre redukciu kondenzátu\nRýchloupína?e pre záchytnú mriežku\nAutomatické odváp?ovanie\n\nTechnolódia výroby pary a zásobenie vodou\nMultiSteam\nZásoba vody na cca. 90 minút varenia\nZásobník na ?erstvú vodu\n\nBezpe?nos?\nSystém ochladzovania prístroja a vlažná ?elná stena\nBezpe?nostné vypínanie\nSystém ochladzovania pary\nDverný spína?\n\nDodávané príslušenstvo\nNerezová záchytná mriežka\nPo?et perforovaných naparovacích nerezových misiek: 3\nRošt\nZáchytná miska\nKupón na kuchársku knihu\nKábel zo zástr?kou\nOdváp?ovacie tablety'),(38834,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Parná rúra! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislaveVnútorný objemOvládacie prvky varnej doskyFarbaEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						\n\n\n\n\n\n\n: 38 litrov • : Nie  • : ?ierna/Nerez  • : A  • : Nie  • : Parné pe?enie  • : Digitálne  • : Áno'),(38835,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','attribute_24','32693'),(38836,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','attribute_26','Miele DG 6200 PureLine'),(38837,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38838,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','attribute_4','1396 €'),(38839,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Displej','Áno'),(38840,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Energetická trieda','A'),(38841,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Farba','?ierna/Nerez'),(38842,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Gril','Nie'),(38843,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Maximálna teplota','100 °C'),(38844,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Napájanie','230 V'),(38845,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Osvetlenie rúry','Áno'),(38846,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Ovládacie prvky varnej dosky','Nie'),(38847,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Ovládanie','Digitálne'),(38848,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Parné samo?istenie','Áno'),(38849,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Príkon','3600 W'),(38850,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Rozmery - h?bka','61,4 cm'),(38851,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Rozmery - šírka','59,5 cm'),(38852,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Rozmery - výška','45,5 cm'),(38853,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Spôsoby pe?enia','Automatické programy: 20\nVarenie v pare'),(38854,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Teplovzdušné pe?enie','Parné pe?enie'),(38855,'085f4eab-718d-4ae8-9e21-7bb74a2fef9e','Vnútorný objem','38 litrov'),(38856,'02dd4706-6396-4ebe-b52e-9c67fe253fc3','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 700 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(38857,'02dd4706-6396-4ebe-b52e-9c67fe253fc3','attribute_26','LG 50LB670V'),(38858,'02dd4706-6396-4ebe-b52e-9c67fe253fc3','attribute_4','899 €'),(38859,'02dd4706-6396-4ebe-b52e-9c67fe253fc3','Uhloprie?ka','50 \"'),(38860,'81701296-4878-409d-aa77-39a8750d6846','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 55 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(38861,'81701296-4878-409d-aa77-39a8750d6846','attribute_26','Philips 55PFS6609 + 5-ro?ná záruka !'),(38862,'81701296-4878-409d-aa77-39a8750d6846','attribute_4','1040 €'),(38863,'81701296-4878-409d-aa77-39a8750d6846','Uhloprie?ka','55 \"'),(38864,'94905fef-122d-481b-b174-405ddc2b0b35','6.zmysel','nie'),(38865,'94905fef-122d-481b-b174-405ddc2b0b35','?alšie parametre','mikrovlnný ohrev 900 W ,5 výkonových stup?ov: 900 W, 600W, 360W, 180W, 90W , inverter'),(38866,'94905fef-122d-481b-b174-405ddc2b0b35','attribute_23','Možnos? zakúpi? iba v kamenných predajniach!Vnútorný objemOvládacie prvky varnej doskyEnergetická triedaGril Teplovzdušné pe?enie  OvládanieDisplej \n						: 42 litrov • : Nie  • : A  • : Áno  • : Áno  • : Digitálno-mechanické  • : Áno'),(38867,'94905fef-122d-481b-b174-405ddc2b0b35','attribute_24','20938'),(38868,'94905fef-122d-481b-b174-405ddc2b0b35','attribute_26','Siemens HB 86K675'),(38869,'94905fef-122d-481b-b174-405ddc2b0b35','domain_name','velka-biela-technika/vstavane/vstavana-rura'),(38870,'94905fef-122d-481b-b174-405ddc2b0b35','attribute_4','1163 €'),(38871,'94905fef-122d-481b-b174-405ddc2b0b35','Displej','Áno'),(38872,'94905fef-122d-481b-b174-405ddc2b0b35','Energetická trieda','A'),(38873,'94905fef-122d-481b-b174-405ddc2b0b35','Gril','Áno'),(38874,'94905fef-122d-481b-b174-405ddc2b0b35','H?bka pre zabudovanie','55 cm'),(38875,'94905fef-122d-481b-b174-405ddc2b0b35','Ovládacie prvky varnej dosky','Nie'),(38876,'94905fef-122d-481b-b174-405ddc2b0b35','Ovládanie','Digitálno-mechanické'),(38877,'94905fef-122d-481b-b174-405ddc2b0b35','Plechy','univerzálna panvica'),(38878,'94905fef-122d-481b-b174-405ddc2b0b35','Príkon','3600 W'),(38879,'94905fef-122d-481b-b174-405ddc2b0b35','Rošt','Áno'),(38880,'94905fef-122d-481b-b174-405ddc2b0b35','Rozmery - h?bka','53,1 cm'),(38881,'94905fef-122d-481b-b174-405ddc2b0b35','Rozmery - šírka','59,5 cm'),(38882,'94905fef-122d-481b-b174-405ddc2b0b35','Rozmery - výška','45,4 cm'),(38883,'94905fef-122d-481b-b174-405ddc2b0b35','Šírka pre zabudovanie','56 cm'),(38884,'94905fef-122d-481b-b174-405ddc2b0b35','Spôsoby pe?enia','horný/dolný ohrev 30-300°C, 3D-teplý vzduch 30-250°C,, teplý vzduch 30-250°C, plošný gril (ve?ká a malá plocha), cirkula?ný gril, samostatný spodný ohrev, intenzívny ohrev, microCombi ( jemný a intenzívny), mierne pe?enie, udržiavanie teploty, predhrievanie'),(38885,'94905fef-122d-481b-b174-405ddc2b0b35','Teplovzdušné pe?enie','Áno'),(38886,'94905fef-122d-481b-b174-405ddc2b0b35','Vnútorný objem','42 litrov'),(38887,'94905fef-122d-481b-b174-405ddc2b0b35','Výška pre zabudovanie','4,5 cm'),(38888,'0bff69ac-a797-4c02-ad84-3b66edea4a17','attribute_23','Zoznam a registrácia výrobkov tu.VRÁTIME VÁM 100€ SPÄ? ! Akcia platí do 31.12.2014! Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						\n • : 49 \" • : 600 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 450 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(38889,'0bff69ac-a797-4c02-ad84-3b66edea4a17','attribute_26','Philips 49PUS7809 + CASHBACK 100€'),(38890,'0bff69ac-a797-4c02-ad84-3b66edea4a17','attribute_4','999 €'),(38891,'0bff69ac-a797-4c02-ad84-3b66edea4a17','Uhloprie?ka','49 \"'),(38892,'0c4fbf14-497b-4648-8bee-bbe7c45fb8b0','attribute_23','PRÍSTUP DO TOPFUN ZADARMOUhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 200 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 2x DVB-T2/C/S2  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(38893,'0c4fbf14-497b-4648-8bee-bbe7c45fb8b0','attribute_26','Samsung UE55HU6900UXXH'),(38894,'0c4fbf14-497b-4648-8bee-bbe7c45fb8b0','attribute_4','949 €'),(38895,'0c4fbf14-497b-4648-8bee-bbe7c45fb8b0','Uhloprie?ka','55 \"'),(38896,'90dd1d0c-793e-4e8d-ae4f-3162c60b409a','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 700 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(38897,'90dd1d0c-793e-4e8d-ae4f-3162c60b409a','attribute_26','LG 55LB670V'),(38898,'90dd1d0c-793e-4e8d-ae4f-3162c60b409a','attribute_4','969 €'),(38899,'90dd1d0c-793e-4e8d-ae4f-3162c60b409a','Uhloprie?ka','55 \"'),(38900,'1692c628-dfe9-4338-8758-845dc5a923c6','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 46 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(38901,'1692c628-dfe9-4338-8758-845dc5a923c6','attribute_26','Samsung UE46H7000'),(38902,'1692c628-dfe9-4338-8758-845dc5a923c6','attribute_4','999 €'),(38903,'1692c628-dfe9-4338-8758-845dc5a923c6','Uhloprie?ka','46 \"'),(38904,'aebeaff8-cf27-4008-a338-0bf9c4e284d1','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 42 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 250 cd/m2  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 1000  • : 2x  • : 1x  • : 1x  • : Nie  • : nie'),(38905,'aebeaff8-cf27-4008-a338-0bf9c4e284d1','attribute_26','Philips 42PFS4109'),(38906,'aebeaff8-cf27-4008-a338-0bf9c4e284d1','attribute_4','899 €'),(38907,'aebeaff8-cf27-4008-a338-0bf9c4e284d1','Uhloprie?ka','42 \"'),(38908,'a0b16556-8bcc-460f-9b51-7163dfc010f8','?alšie parametre','Rozlíšenie displeja\n    1 920 x 1 080 px\nVerzia opera?ného systému\n    4.4\nProcesor\n    MediaTek 6595m\nInterná pamä?\n    32 GB\nBluetooth\n    Áno\nBluetooth štandard\n    3.0 + 4.1 LE\nTyp batérie\n    Li-Polymer\nVýška\n    140,2 mm\nŠírka\n    68,6 mm\nH?bka\n    7,27 mm\nHmotnos?\n    120 g\nOpera?ná pamä? / RAM\n    2 GB\nAkcelerometer\n    Áno\nProximity senzor\n    Áno\nUhloprie?ka displeja\n    5 \"\nUSB verzia\n    microUSB\nAsistované GPS (A-GPS)\n    Áno\nKapacita batérie\n    2300 miliampérhodin\nPo?et jadier procesora\n    8\n4G\n    Áno\nGLONASS\n    Áno\nWi-Fi štandardy\n    802.11 b/g/n/ac\nDisplej\n    multidotykový kapacitný\nFrekvencia procesoru\n    2 GHz\nPodpora Dual SIM\n    Nie\nPripojenie slúchadiel\n    3.5 mm\n3G\n    Áno\nAutomatické zaostrovanie\n    Áno\nTyp SIM karty\n    MicroSIM\nUSB port\n    Áno'),(38909,'a0b16556-8bcc-460f-9b51-7163dfc010f8','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : 4.4.   • : 2048 MB • : Áno  • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 32 GB • : 2300 mAh'),(38910,'a0b16556-8bcc-460f-9b51-7163dfc010f8','attribute_24','46016'),(38911,'a0b16556-8bcc-460f-9b51-7163dfc010f8','attribute_26','Lenovo VIBE X2 Gold'),(38912,'a0b16556-8bcc-460f-9b51-7163dfc010f8','domain_name','telefony/mobilny-telefon'),(38913,'a0b16556-8bcc-460f-9b51-7163dfc010f8','attribute_4','399 €'),(38914,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Bluetooth','Áno'),(38915,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Dotykový displej','áno'),(38916,'a0b16556-8bcc-460f-9b51-7163dfc010f8','EDGE','Áno'),(38917,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Farba','zlatá'),(38918,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Fotoaparát','13 Mpx'),(38919,'a0b16556-8bcc-460f-9b51-7163dfc010f8','GPRS','Áno'),(38920,'a0b16556-8bcc-460f-9b51-7163dfc010f8','GPS','Áno'),(38921,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Hmotnos? vrátane batérie','120 g'),(38922,'a0b16556-8bcc-460f-9b51-7163dfc010f8','HSDPA','Áno'),(38923,'a0b16556-8bcc-460f-9b51-7163dfc010f8','HSUPA','Áno'),(38924,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Interná pamä?','32 GB'),(38925,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Kamera pre video hovory','5,0 Mpx'),(38926,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Kapacita batérie','2300 mAh'),(38927,'a0b16556-8bcc-460f-9b51-7163dfc010f8','LTE','Áno'),(38928,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Po?et jadier procesora','8'),(38929,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Podpora sietí','GSM 900, GSM 1800, GSM 1900, 4G sie? 2600, 3G 2100'),(38930,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Podpora viac SIM','Dual Sim'),(38931,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Procesor','MediaTek 6595m'),(38932,'a0b16556-8bcc-460f-9b51-7163dfc010f8','RAM','2048 MB'),(38933,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Slot na pamä?ovú kartu','Nie'),(38934,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Typ batérie','Li-pol'),(38935,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(38936,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Typ OS','Android'),(38937,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Typ SIM karty','micro SIM'),(38938,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Typ telefónu','Smartphone'),(38939,'a0b16556-8bcc-460f-9b51-7163dfc010f8','UMTS','Áno'),(38940,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Ve?kos? displeja','5 \"'),(38941,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Verzia bluetooth','3.0 + 4.1 LE'),(38942,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Verzia OS','4.4.'),(38943,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Vstavané stereo rádio','FM'),(38944,'a0b16556-8bcc-460f-9b51-7163dfc010f8','Vstavaný blesk','LED'),(38945,'a0b16556-8bcc-460f-9b51-7163dfc010f8','WLAN (Wi-Fi)','Áno'),(38946,'aa67199b-37f6-4951-8fe1-09528624f6eb','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 4K BLS IFC 1200 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(38947,'aa67199b-37f6-4951-8fe1-09528624f6eb','attribute_26','Panasonic TX-48AX630E'),(38948,'aa67199b-37f6-4951-8fe1-09528624f6eb','attribute_4','979 €'),(38949,'aa67199b-37f6-4951-8fe1-09528624f6eb','Uhloprie?ka','48 \"'),(38950,'bb88a10c-159f-45db-ac98-fca1cce65df1','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(38951,'bb88a10c-159f-45db-ac98-fca1cce65df1','attribute_26','Sony KDL-50W815'),(38952,'bb88a10c-159f-45db-ac98-fca1cce65df1','attribute_4','899 €'),(38953,'bb88a10c-159f-45db-ac98-fca1cce65df1','Uhloprie?ka','50 \"'),(38954,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android Android 4.2.2 Jelly Bean + TouchWiz UX  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 1080 x 1920  • : 5 \" • : 16 GB • : microSD  • : 64 GB • : 2600 mAh'),(38955,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','attribute_24','33561'),(38956,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','attribute_26','Samsung GALAXY S4 i9505 purple Slovenská distribúcia'),(38957,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','domain_name','telefony/mobilny-telefon'),(38958,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','attribute_4','429 €'),(38959,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Automatické zaostrovanie','Áno'),(38960,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Bluetooth','Áno'),(38961,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Dátový kábel','Áno'),(38962,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Dotykový displej','áno'),(38963,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Farba','Fialová'),(38964,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Fotoaparát','13 Mpx'),(38965,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','GPS','Áno'),(38966,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Interná pamä?','16 GB'),(38967,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Kapacita batérie','2600 mAh'),(38968,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Kvalita videozáznamu','FULL HD 1080'),(38969,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Makro režim','Áno'),(38970,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Materiál','Plast'),(38971,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Maximálna kapacita pamä?ovej karty','64 GB'),(38972,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','MP3 prehráva?','Áno'),(38973,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Nabíja?ka do el. siete','Áno'),(38974,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Po?et displejov','1'),(38975,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(38976,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Po?et jadier procesora','4'),(38977,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Po?et optík','Jedna'),(38978,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Podpora hudobných formátov','AMR-WB, AMR-NB, MP4, eAAC+, eAAC, WMA, AAC +, WAV, MP3, AMR, AAC'),(38979,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(38980,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Podpora USB','Áno'),(38981,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Podpora viac SIM','Nie'),(38982,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Podpora videa a obrazových formátov','DivX, M4V, MP4, H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(38983,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Podporované pamä?ové karty','microSD'),(38984,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Procesor','1,9 GHz procesor Qualcomm s LTE'),(38985,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','RAM','2048 MB'),(38986,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','RDS','Áno'),(38987,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Rozlíšenie dipleja','1080 x 1920'),(38988,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Slot na pamä?ovú kartu','Áno'),(38989,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Slúchadlový výstup','Stereo 3,5 mm jack'),(38990,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Stereo slúchadlá (Hands-Free)','Áno'),(38991,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Typ dipleja','Super AMOLED'),(38992,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(38993,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Typ OS','Android'),(38994,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Typ telefónu','Smartphone'),(38995,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Ve?kos? displeja','5 \"'),(38996,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Verzia bluetooth','4.0'),(38997,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Verzia OS','Android Android 4.2.2 Jelly Bean + TouchWiz UX'),(38998,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Video prehráva?','Áno'),(38999,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Video výstup','Áno'),(39000,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','Vstavané stereo rádio','AM, FM'),(39001,'58cfac94-d8b8-480e-a3f1-9c0123c8f05d','WLAN (Wi-Fi)','Áno'),(39002,'7351644a-f4e1-4e83-8268-693a4dbb3a02','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android Android 4.2.2 Jelly Bean + TouchWiz UX  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 1080 x 1920  • : 5 \" • : 16 GB • : microSD  • : 64 GB • : 2600 mAh'),(39003,'7351644a-f4e1-4e83-8268-693a4dbb3a02','attribute_24','33560'),(39004,'7351644a-f4e1-4e83-8268-693a4dbb3a02','attribute_26','Samsung GALAXY S4 i9505 brown Slovenská distribúcia'),(39005,'7351644a-f4e1-4e83-8268-693a4dbb3a02','domain_name','telefony/mobilny-telefon'),(39006,'7351644a-f4e1-4e83-8268-693a4dbb3a02','attribute_4','429 €'),(39007,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Automatické zaostrovanie','Áno'),(39008,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Bluetooth','Áno'),(39009,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Dátový kábel','Áno'),(39010,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Dotykový displej','áno'),(39011,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Farba','Tmavohnedá'),(39012,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Fotoaparát','13 Mpx'),(39013,'7351644a-f4e1-4e83-8268-693a4dbb3a02','GPS','Áno'),(39014,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Interná pamä?','16 GB'),(39015,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Kapacita batérie','2600 mAh'),(39016,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Kvalita videozáznamu','FULL HD 1080'),(39017,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Makro režim','Áno'),(39018,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Materiál','Plast'),(39019,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Maximálna kapacita pamä?ovej karty','64 GB'),(39020,'7351644a-f4e1-4e83-8268-693a4dbb3a02','MP3 prehráva?','Áno'),(39021,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Nabíja?ka do el. siete','Áno'),(39022,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Po?et displejov','1'),(39023,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Po?et farieb displeja','16 mil. farieb (24-bit)'),(39024,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Po?et jadier procesora','4'),(39025,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Po?et optík','Jedna'),(39026,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Podpora hudobných formátov','AMR-WB, AMR-NB, MP4, eAAC+, eAAC, WMA, AAC +, WAV, MP3, AMR, AAC'),(39027,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(39028,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Podpora USB','Áno'),(39029,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Podpora viac SIM','Nie'),(39030,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Podpora videa a obrazových formátov','DivX, M4V, MP4, H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(39031,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Podporované pamä?ové karty','microSD'),(39032,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Procesor','1,9 GHz procesor Qualcomm s LTE'),(39033,'7351644a-f4e1-4e83-8268-693a4dbb3a02','RAM','2048 MB'),(39034,'7351644a-f4e1-4e83-8268-693a4dbb3a02','RDS','Áno'),(39035,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Rozlíšenie dipleja','1080 x 1920'),(39036,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Slot na pamä?ovú kartu','Áno'),(39037,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Slúchadlový výstup','Stereo 3,5 mm jack'),(39038,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Stereo slúchadlá (Hands-Free)','Áno'),(39039,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Typ dipleja','Super AMOLED'),(39040,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(39041,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Typ OS','Android'),(39042,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Typ telefónu','Smartphone'),(39043,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Ve?kos? displeja','5 \"'),(39044,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Verzia bluetooth','4.0'),(39045,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Verzia OS','Android Android 4.2.2 Jelly Bean + TouchWiz UX'),(39046,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Video prehráva?','Áno'),(39047,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Video výstup','Áno'),(39048,'7351644a-f4e1-4e83-8268-693a4dbb3a02','Vstavané stereo rádio','AM, FM'),(39049,'7351644a-f4e1-4e83-8268-693a4dbb3a02','WLAN (Wi-Fi)','Áno'),(39050,'2b4dc3aa-6eb5-49e7-b87b-85b824c44b71','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 40 \" • : 4K BLS IFC 1200 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(39051,'2b4dc3aa-6eb5-49e7-b87b-85b824c44b71','attribute_26','Panasonic TX-40AX630E'),(39052,'2b4dc3aa-6eb5-49e7-b87b-85b824c44b71','attribute_4','979 €'),(39053,'2b4dc3aa-6eb5-49e7-b87b-85b824c44b71','Uhloprie?ka','40 \"'),(39054,'345321fa-99d9-4495-acad-5ba7f959782b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 50 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(39055,'345321fa-99d9-4495-acad-5ba7f959782b','attribute_26','Sony KDL-50W805'),(39056,'345321fa-99d9-4495-acad-5ba7f959782b','attribute_4','899 €'),(39057,'345321fa-99d9-4495-acad-5ba7f959782b','Uhloprie?ka','50 \"'),(39058,'321ab6d2-1293-4163-8223-03a71bd276f2','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(39059,'321ab6d2-1293-4163-8223-03a71bd276f2','Akustický systém','Zatvorený'),(39060,'321ab6d2-1293-4163-8223-03a71bd276f2','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(39061,'321ab6d2-1293-4163-8223-03a71bd276f2','attribute_24','39642'),(39062,'321ab6d2-1293-4163-8223-03a71bd276f2','attribute_26','AKG K 430 red'),(39063,'321ab6d2-1293-4163-8223-03a71bd276f2','domain_name','detail'),(39064,'321ab6d2-1293-4163-8223-03a71bd276f2','attribute_4','49.9 €'),(39065,'321ab6d2-1293-4163-8223-03a71bd276f2','Citlivos?','125 dB'),(39066,'321ab6d2-1293-4163-8223-03a71bd276f2','D?žka kábla','1 m'),(39067,'321ab6d2-1293-4163-8223-03a71bd276f2','Farba','?ervená'),(39068,'321ab6d2-1293-4163-8223-03a71bd276f2','Frekven?ný rozsah do','28 kHz'),(39069,'321ab6d2-1293-4163-8223-03a71bd276f2','Frekven?ný rozsah od','12 Hz'),(39070,'321ab6d2-1293-4163-8223-03a71bd276f2','Hmotnos? (bez batérií)','110 g'),(39071,'321ab6d2-1293-4163-8223-03a71bd276f2','Impedancia','32 ?'),(39072,'321ab6d2-1293-4163-8223-03a71bd276f2','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39073,'321ab6d2-1293-4163-8223-03a71bd276f2','Pozlátený konektor','Áno'),(39074,'321ab6d2-1293-4163-8223-03a71bd276f2','Prevedenie','Muš?ové'),(39075,'321ab6d2-1293-4163-8223-03a71bd276f2','Pripojenie','Drôtové'),(39076,'321ab6d2-1293-4163-8223-03a71bd276f2','Pripojovací konektor','Stereo 3,5 mm jack'),(39077,'321ab6d2-1293-4163-8223-03a71bd276f2','Skladací mechanizmus','Áno'),(39078,'321ab6d2-1293-4163-8223-03a71bd276f2','Slúchadlá na šnúrke','Nie'),(39079,'321ab6d2-1293-4163-8223-03a71bd276f2','Výkon','30 mW'),(39080,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','?alšie parametre','Sonim XP5300 FORCE 3G je prvým Sonim 3G telefónom na svete, ktorý získal doposia? najvyšší udelený certifikát odolnosti IP68. Oproti modelu Sonim XP3300 FORCE disponuje 3G technológiou 3G UMTS. Pomocou 3G technológie môžete plnohodnotne využíva? 3G internet. V?aka aplikácií Snaptu sa viete pripoji? na Facebook, Twitter a Picasa.\n\nTelefón je prispôsobený na používanie v naozaj tvrdých podmienkach. Vydrží ponor do h?bky 2 metre na 1 hodinu, je odolný vo?i vlhkosti, prachu, teplotným šokom, pádom z výšky 2 metre na betón, silným vibráciám a extrémnym teplotám (od -20°C do +55°C).\nHlavné vlastnosti Sonim XP5300 FORCE 3G: \n- 3G technológia UMTS/WCDM\n\n- Vysoká odolnos?\n- P?ne vodotesný do 2m po dobu 60min.\n\n- Gorilla Glass \n- GPS navigácia \n- Dlhá životnos? batérie až do 18 hodín hovoru.\n- Opera?ná teplota od od -20°C až do +55°C\n\n\nTechnická špecifikácia Sonim XP5300 FORCE 3G:\n\n* Procesor: MediaTek MT6268 platform\n* SMS, MMS kapacita 3000 správ\n* Opera Mini, Email Client - IMAP4, POP3 \n* JAM (JAVA application storefront),JAVA SDK \n* Polyfónne zvonenia, MP3\n* Bluetooth (2.1) with DUN, SPP, HSP, HFP, OPP, PBAP\n* Tri-band WCDMA (2100, 1700, 900 MHz)\n* Quad-band GSM ( 850, 900, 1800, 1900 MHz)\n* GPRS, EDGE class 12\n* Batéria: Li-Ion,1750mAh\n* Rozmery: 126mm x 60mm x 25mm \n* Hmotnos?:185 grams \n* Displej: 2 inch, QVGA 240x320 rozlíšenie \n* Adresár na 1000 položiek\n* Pamä? na 3000 SMS\n* Nabíjací a synchroniza?ný micro USB adaptér\n* Užívate?ská pamä? 10MB, podpora microSD do 8GB \n* Jazyk : CZ, ENG, DE, PL, FR, I, ES ..\n* FM rádio, Media Player\n* Kalendár s organizátorom\n* Budík\n* Diktafón\n* Kalkula?ka\n* Stopky\n* LED svetlo\n* 2Mpixel fotoaparát\n* GPS\n* Nakupujte na www.tpd.sk\n\nV telefóne nájdete všetky základne potrebné funkcie. Sonim XP3300 FORCE obsahuje dvojpalcový farebný displej, ktorý chráni tvrdené sklo Gorilla glass. Z multimediálnych funkcií je prítomný hudobný prehráva?, podpora pamä?ových kariet, 3,5 mm jack a FM radio, telefón ma zabudovaný 2MG pixelový fotoaparát. Samozrejmostou je aj GPS navigácia. O pripojenie na internet sa stará technológia EDGE, ktorej pokrytie je u nás takmer stopercentné. Samozrejmostou je silná 1 750 mAh batéria, ktorá by pod?a údajov výrobcu mala vydrža? až 18 hodín hovoru.\n\n- 	Testovaná a preverená odolnos? IP68 klasifikácia / MIL810-F \n- 	 Prach, špina, piesok, mikro?astice Nepriepustný obal odolný vo?i mikro?asticiam\n- 	 Nárazy a Otrasy. Skonštruovaný vydrža? nárazy a vibrácie do 23G\n- 	 Extra dlhá životnos? batérie - do 18hod. hovoru a 800hod. v pohotovost. režime\n- 	 Extra výkonne reproduktory - Dobrá po?ute?nos? aj v hlu?nom prostredí\n- 	 GPS Navigácia \n- 	 Plne vodotesný - Sonim XP3300 je vodotesný do2m po dobu 60min, certifikát IP68\n- 	 Pády - Vydrží pády na betón z 2m\n- 	 Pripravený do extrémnych podmienok. Opera?ná teplota v rozmedzí od -20°C až do +55°C\n- 	 Odolná klávesnica - Tla?idlá testované 500 000 stla?eniami\n- 	 Displej - Ochranné sklo displeja Gorilla Glass. Mimoriadna odolnos? vo?i nárazom, extrémnym teplotám a  poškriabaniu.\n- 	 Odolný Fotoaparát - 2 mega pixel s bleskom'),(39081,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','attribute_23','XP5300 Force odolná 3G novinka lámajúca rekordyTyp OSFotoaparátBluetoothGPSDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Áno  • : Áno  • : nie  • : 240x320  • : 2 \" • : microSD  • : 16 GB • : 1750 mAh'),(39082,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','attribute_24','23520'),(39083,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','attribute_26','Sonim XP5300 Force 3G ?ierny'),(39084,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','domain_name','telefony/mobilny-telefon'),(39085,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','attribute_4','415 €'),(39086,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Bluetooth','Áno'),(39087,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Dotykový displej','nie'),(39088,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','EDGE','Áno'),(39089,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Fotoaparát','2 Mpx'),(39090,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','GPRS','Áno'),(39091,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','GPS','Áno'),(39092,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','HDMI','nie'),(39093,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Hmotnos? vrátane batérie','185 g'),(39094,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Kapacita batérie','1750 mAh'),(39095,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Kvalita videozáznamu','QCIF (176 x 144)'),(39096,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Maximálna kapacita pamä?ovej karty','16 GB'),(39097,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Možnos? fotenia v 3D','nie'),(39098,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','MP3 prehráva?','Áno'),(39099,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Nástroje','Stopky, Budík, Kalkula?ka'),(39100,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Po?et displejov','1'),(39101,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Podpora hudobných formátov','MP3'),(39102,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(39103,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Podpora USB','Áno'),(39104,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Podpora viac SIM','Nie'),(39105,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Podporované pamä?ové karty','microSD'),(39106,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Rozlíšenie dipleja','240x320'),(39107,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Rozmery - h?bka','25 mm'),(39108,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Rozmery - šírka','60 mm'),(39109,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Rozmery - výška','126 mm'),(39110,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Slot na pamä?ovú kartu','Áno'),(39111,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Typ dipleja','Aktívny TFT-LCD displej'),(39112,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(39113,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Typ OS','Vlastný'),(39114,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Typ telefónu','Outdoorový telefón, 3G telefón'),(39115,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Ve?kos? displeja','2 \"'),(39116,'1a609e8e-abca-4b82-8af4-1c5c18ec6879','Vstavané stereo rádio','FM'),(39117,'f646fb5f-68d2-4d39-8ebf-85c44ba8efb8','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(39118,'f646fb5f-68d2-4d39-8ebf-85c44ba8efb8','attribute_26','Sony KDL-55W815'),(39119,'f646fb5f-68d2-4d39-8ebf-85c44ba8efb8','attribute_4','1099 €'),(39120,'f646fb5f-68d2-4d39-8ebf-85c44ba8efb8','Uhloprie?ka','55 \"'),(39121,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','?alšie parametre','Sonim XP5300 FORCE 3G je prvým Sonim 3G telefónom na svete, ktorý získal doposia? najvyšší udelený certifikát odolnosti IP68. Oproti modelu Sonim XP3300 FORCE disponuje 3G technológiou 3G UMTS. Pomocou 3G technológie môžete plnohodnotne využíva? 3G internet. V?aka aplikácií Snaptu sa viete pripoji? na Facebook, Twitter a Picasa.\n\nTelefón je prispôsobený na používanie v naozaj tvrdých podmienkach. Vydrží ponor do h?bky 2 metre na 1 hodinu, je odolný vo?i vlhkosti, prachu, teplotným šokom, pádom z výšky 2 metre na betón, silným vibráciám a extrémnym teplotám (od -20°C do +55°C).\nHlavné vlastnosti Sonim XP5300 FORCE 3G: \n- 3G technológia UMTS/WCDM\n\n- Vysoká odolnos?\n- P?ne vodotesný do 2m po dobu 60min.\n\n- Gorilla Glass \n- GPS navigácia \n- Dlhá životnos? batérie až do 18 hodín hovoru.\n- Opera?ná teplota od od -20°C až do +55°C\n\n\nTechnická špecifikácia Sonim XP5300 FORCE 3G:\n\n* Procesor: MediaTek MT6268 platform\n* SMS, MMS kapacita 3000 správ\n* Opera Mini, Email Client - IMAP4, POP3 \n* JAM (JAVA application storefront),JAVA SDK \n* Polyfónne zvonenia, MP3\n* Bluetooth (2.1) with DUN, SPP, HSP, HFP, OPP, PBAP\n* Tri-band WCDMA (2100, 1700, 900 MHz)\n* Quad-band GSM ( 850, 900, 1800, 1900 MHz)\n* GPRS, EDGE class 12\n* Batéria: Li-Ion,1750mAh\n* Rozmery: 126mm x 60mm x 25mm \n* Hmotnos?:185 grams \n* Displej: 2 inch, QVGA 240x320 rozlíšenie \n* Adresár na 1000 položiek\n* Pamä? na 3000 SMS\n* Nabíjací a synchroniza?ný micro USB adaptér\n* Užívate?ská pamä? 10MB, podpora microSD do 8GB \n* Jazyk : CZ, ENG, DE, PL, FR, I, ES ..\n* FM rádio, Media Player\n* Kalendár s organizátorom\n* Budík\n* Diktafón\n* Kalkula?ka\n* Stopky\n* LED svetlo\n* 2Mpixel fotoaparát\n* GPS\n* Nakupujte na www.tpd.sk\n\nV telefóne nájdete všetky základne potrebné funkcie. Sonim XP3300 FORCE obsahuje dvojpalcový farebný displej, ktorý chráni tvrdené sklo Gorilla glass. Z multimediálnych funkcií je prítomný hudobný prehráva?, podpora pamä?ových kariet, 3,5 mm jack a FM radio, telefón ma zabudovaný 2MG pixelový fotoaparát. Samozrejmostou je aj GPS navigácia. O pripojenie na internet sa stará technológia EDGE, ktorej pokrytie je u nás takmer stopercentné. Samozrejmostou je silná 1 750 mAh batéria, ktorá by pod?a údajov výrobcu mala vydrža? až 18 hodín hovoru.\n\n- 	Testovaná a preverená odolnos? IP68 klasifikácia / MIL810-F \n- 	 Prach, špina, piesok, mikro?astice Nepriepustný obal odolný vo?i mikro?asticiam\n- 	 Nárazy a Otrasy. Skonštruovaný vydrža? nárazy a vibrácie do 23G\n- 	 Extra dlhá životnos? batérie - do 18hod. hovoru a 800hod. v pohotovost. režime\n- 	 Extra výkonne reproduktory - Dobrá po?ute?nos? aj v hlu?nom prostredí\n- 	 GPS Navigácia \n- 	 Plne vodotesný - Sonim XP3300 je vodotesný do2m po dobu 60min, certifikát IP68\n- 	 Pády - Vydrží pády na betón z 2m\n- 	 Pripravený do extrémnych podmienok. Opera?ná teplota v rozmedzí od -20°C až do +55°C\n- 	 Odolná klávesnica - Tla?idlá testované 500 000 stla?eniami\n- 	 Displej - Ochranné sklo displeja Gorilla Glass. Mimoriadna odolnos? vo?i nárazom, extrémnym teplotám a  poškriabaniu.\n- 	 Odolný Fotoaparát - 2 mega pixel s bleskom'),(39122,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','attribute_23','XP5300 Force odolná 3G novinka lámajúca rekordyTyp OSFotoaparátBluetoothGPSDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Áno  • : Áno  • : nie  • : 240x320  • : 2 \" • : microSD  • : 16 GB • : 1750 mAh'),(39123,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','attribute_24','23521'),(39124,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','attribute_26','Sonim XP5300 Force 3G ?ierno-žltý'),(39125,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','domain_name','telefony/mobilny-telefon'),(39126,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','attribute_4','415 €'),(39127,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Bluetooth','Áno'),(39128,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Dotykový displej','nie'),(39129,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','EDGE','Áno'),(39130,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Farba','?ierno žltá'),(39131,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Fotoaparát','2 Mpx'),(39132,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','GPRS','Áno'),(39133,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','GPS','Áno'),(39134,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','HDMI','nie'),(39135,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Hmotnos? vrátane batérie','185 g'),(39136,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Kapacita batérie','1750 mAh'),(39137,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Kvalita videozáznamu','QCIF (176 x 144)'),(39138,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Maximálna kapacita pamä?ovej karty','16 GB'),(39139,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Možnos? fotenia v 3D','nie'),(39140,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','MP3 prehráva?','Áno'),(39141,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Nástroje','Stopky, Budík, Kalkula?ka'),(39142,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Po?et displejov','1'),(39143,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Podpora hudobných formátov','MP3'),(39144,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(39145,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Podpora USB','Áno'),(39146,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Podpora viac SIM','Nie'),(39147,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Podporované pamä?ové karty','microSD'),(39148,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Rozlíšenie dipleja','240x320'),(39149,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Rozmery - h?bka','25 mm'),(39150,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Rozmery - šírka','60 mm'),(39151,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Rozmery - výška','126 mm'),(39152,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Slot na pamä?ovú kartu','Áno'),(39153,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Typ dipleja','Aktívny TFT-LCD displej'),(39154,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(39155,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Typ OS','Vlastný'),(39156,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Typ telefónu','3G telefón'),(39157,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Ve?kos? displeja','2 \"'),(39158,'6aeb4cbe-0256-44e7-b9b5-8847296d670b','Vstavané stereo rádio','FM'),(39159,'ccf846f0-9a62-45a1-9748-6d910e8cf859','?alšie parametre','Rozlíšenie displeja\n    1 920 x 1 080 px\nVerzia opera?ného systému\n    4.4\nProcesor\n    MediaTek 6595m\nInterná pamä?\n    32 GB\nBluetooth\n    Áno\nBluetooth štandard\n    3.0 + 4.1 LE\nTyp batérie\n    Li-Polymer\nVýška\n    140,2 mm\nŠírka\n    68,6 mm\nH?bka\n    7,27 mm\nHmotnos?\n    120 g\nOpera?ná pamä? / RAM\n    2 GB\nAkcelerometer\n    Áno\nProximity senzor\n    Áno\nUhloprie?ka displeja\n    5 \"\nUSB verzia\n    microUSB\nAsistované GPS (A-GPS)\n    Áno\nKapacita batérie\n    2300 miliampérhodin\nPo?et jadier procesora\n    8\n4G\n    Áno\nGLONASS\n    Áno\nWi-Fi štandardy\n    802.11 b/g/n/ac\nDisplej\n    multidotykový kapacitný\nFrekvencia procesoru\n    2 GHz\nPodpora Dual SIM\n    Nie\nPripojenie slúchadiel\n    3.5 mm\n3G\n    Áno\nAutomatické zaostrovanie\n    Áno\nTyp SIM karty\n    MicroSIM\nUSB port\n    Áno'),(39160,'ccf846f0-9a62-45a1-9748-6d910e8cf859','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : 4.4 kitkat  • : 2048 MB • : Áno  • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 5 \" • : 32 GB • : 2300 mAh'),(39161,'ccf846f0-9a62-45a1-9748-6d910e8cf859','attribute_24','46024'),(39162,'ccf846f0-9a62-45a1-9748-6d910e8cf859','attribute_26','Lenovo VIBE X2 White'),(39163,'ccf846f0-9a62-45a1-9748-6d910e8cf859','domain_name','telefony/mobilny-telefon'),(39164,'ccf846f0-9a62-45a1-9748-6d910e8cf859','attribute_4','399 €'),(39165,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Bluetooth','Áno'),(39166,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Dotykový displej','áno'),(39167,'ccf846f0-9a62-45a1-9748-6d910e8cf859','EDGE','Áno'),(39168,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Farba','zlatá'),(39169,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Fotoaparát','13 Mpx'),(39170,'ccf846f0-9a62-45a1-9748-6d910e8cf859','GPRS','Áno'),(39171,'ccf846f0-9a62-45a1-9748-6d910e8cf859','GPS','Áno'),(39172,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Hmotnos? vrátane batérie','120 g'),(39173,'ccf846f0-9a62-45a1-9748-6d910e8cf859','HSDPA','Áno'),(39174,'ccf846f0-9a62-45a1-9748-6d910e8cf859','HSUPA','Áno'),(39175,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Interná pamä?','32 GB'),(39176,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Kamera pre video hovory','5,0 Mpx'),(39177,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Kapacita batérie','2300 mAh'),(39178,'ccf846f0-9a62-45a1-9748-6d910e8cf859','LTE','Áno'),(39179,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Po?et jadier procesora','8'),(39180,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900'),(39181,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Podpora viac SIM','Dual Sim'),(39182,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Procesor','MediaTek 6595m'),(39183,'ccf846f0-9a62-45a1-9748-6d910e8cf859','RAM','2048 MB'),(39184,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Slot na pamä?ovú kartu','Nie'),(39185,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Typ batérie','Li-pol'),(39186,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(39187,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Typ OS','Android'),(39188,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Typ SIM karty','micro SIM'),(39189,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Typ telefónu','Smartphone'),(39190,'ccf846f0-9a62-45a1-9748-6d910e8cf859','UMTS','Áno'),(39191,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Ve?kos? displeja','5 \"'),(39192,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Verzia bluetooth','3.0 + 4.1 LE'),(39193,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Verzia OS','4.4 kitkat'),(39194,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Vstavané stereo rádio','FM'),(39195,'ccf846f0-9a62-45a1-9748-6d910e8cf859','Vstavaný blesk','LED'),(39196,'ccf846f0-9a62-45a1-9748-6d910e8cf859','WLAN (Wi-Fi)','Áno'),(39197,'7c7fda73-7e97-4be2-800a-6342c72fa5e5','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 100 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(39198,'7c7fda73-7e97-4be2-800a-6342c72fa5e5','attribute_26','LG 55LB630V'),(39199,'7c7fda73-7e97-4be2-800a-6342c72fa5e5','attribute_4','879 €'),(39200,'7c7fda73-7e97-4be2-800a-6342c72fa5e5','Uhloprie?ka','55 \"'),(39201,'e1d6bcb5-09a6-41bb-8df8-42f8048577a9','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 49 \" • : 100 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x digitálny tuner  • : 4x  • : Nie  • : 4x  • : Áno  • : integrované'),(39202,'e1d6bcb5-09a6-41bb-8df8-42f8048577a9','attribute_26','LG 49UB850V'),(39203,'e1d6bcb5-09a6-41bb-8df8-42f8048577a9','attribute_4','976 €'),(39204,'e1d6bcb5-09a6-41bb-8df8-42f8048577a9','Uhloprie?ka','49 \"'),(39205,'55bd4f97-00ff-4342-bf10-1665fd5b00f4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 55 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(39206,'55bd4f97-00ff-4342-bf10-1665fd5b00f4','attribute_26','Panasonic TX-55AS640E'),(39207,'55bd4f97-00ff-4342-bf10-1665fd5b00f4','attribute_4','869 €'),(39208,'55bd4f97-00ff-4342-bf10-1665fd5b00f4','Uhloprie?ka','55 \"'),(39209,'966594cd-11a6-4e4d-a5b8-e44eaa792154','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(39210,'966594cd-11a6-4e4d-a5b8-e44eaa792154','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(39211,'966594cd-11a6-4e4d-a5b8-e44eaa792154','attribute_24','30824'),(39212,'966594cd-11a6-4e4d-a5b8-e44eaa792154','attribute_26','Hama Headset Drift, brown (92564)'),(39213,'966594cd-11a6-4e4d-a5b8-e44eaa792154','domain_name','detail'),(39214,'966594cd-11a6-4e4d-a5b8-e44eaa792154','attribute_4','49.99 €'),(39215,'966594cd-11a6-4e4d-a5b8-e44eaa792154','Farba','Hnedá s ?iernou'),(39216,'966594cd-11a6-4e4d-a5b8-e44eaa792154','Hmotnos? (bez batérií)','69 g'),(39217,'966594cd-11a6-4e4d-a5b8-e44eaa792154','Prevedenie','Muš?ové'),(39218,'966594cd-11a6-4e4d-a5b8-e44eaa792154','Pripojenie','Bezdrôtové'),(39219,'966594cd-11a6-4e4d-a5b8-e44eaa792154','Typ prenosu signálu','Bluetooth'),(39220,'174f93d2-4cf1-4bd7-ac8e-7cd1a86a6657','attribute_23','Vstavaná webkamera !!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 47 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 3x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(39221,'174f93d2-4cf1-4bd7-ac8e-7cd1a86a6657','attribute_26','Panasonic TX-47AS740E'),(39222,'174f93d2-4cf1-4bd7-ac8e-7cd1a86a6657','attribute_4','899 €'),(39223,'174f93d2-4cf1-4bd7-ac8e-7cd1a86a6657','Uhloprie?ka','47 \"'),(39224,'78420057-135c-4e12-8acd-0168b2b21912','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(39225,'78420057-135c-4e12-8acd-0168b2b21912','Akustický systém','Zatvorený'),(39226,'78420057-135c-4e12-8acd-0168b2b21912','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(39227,'78420057-135c-4e12-8acd-0168b2b21912','attribute_24','24815'),(39228,'78420057-135c-4e12-8acd-0168b2b21912','attribute_26','Sony MDR-V55 black'),(39229,'78420057-135c-4e12-8acd-0168b2b21912','domain_name','detail'),(39230,'78420057-135c-4e12-8acd-0168b2b21912','attribute_4','77.9 €'),(39231,'78420057-135c-4e12-8acd-0168b2b21912','Citlivos?','105 dB'),(39232,'78420057-135c-4e12-8acd-0168b2b21912','D?žka kábla','1,2 m'),(39233,'78420057-135c-4e12-8acd-0168b2b21912','Farba','?ierna / biela'),(39234,'78420057-135c-4e12-8acd-0168b2b21912','Frekven?ný rozsah do','25 kHz'),(39235,'78420057-135c-4e12-8acd-0168b2b21912','Frekven?ný rozsah od','5 Hz'),(39236,'78420057-135c-4e12-8acd-0168b2b21912','Funkcia potla?enia okolitého hluku','Áno'),(39237,'78420057-135c-4e12-8acd-0168b2b21912','Hmotnos? (bez batérií)','220 g'),(39238,'78420057-135c-4e12-8acd-0168b2b21912','Nastavite?né premostenie slúchadiel','Áno'),(39239,'78420057-135c-4e12-8acd-0168b2b21912','Ovládanie zvuku na kábli','Nie'),(39240,'78420057-135c-4e12-8acd-0168b2b21912','Pozlátený konektor','Áno'),(39241,'78420057-135c-4e12-8acd-0168b2b21912','Prevedenie','Muš?ové'),(39242,'78420057-135c-4e12-8acd-0168b2b21912','Priemer reproduktora','40 mm'),(39243,'78420057-135c-4e12-8acd-0168b2b21912','Pripojenie','Drôtové'),(39244,'78420057-135c-4e12-8acd-0168b2b21912','Pripojovací konektor','Stereo 3,5 mm jack'),(39245,'78420057-135c-4e12-8acd-0168b2b21912','Skladací mechanizmus','Áno'),(39246,'78420057-135c-4e12-8acd-0168b2b21912','Typ magnetu','Neodým'),(39247,'78420057-135c-4e12-8acd-0168b2b21912','Výkon','1000 mW'),(39248,'b1da1848-298e-4057-9dad-65bfa54d49af','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(39249,'b1da1848-298e-4057-9dad-65bfa54d49af','Akustický systém','Zatvorený'),(39250,'b1da1848-298e-4057-9dad-65bfa54d49af','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(39251,'b1da1848-298e-4057-9dad-65bfa54d49af','attribute_24','24817'),(39252,'b1da1848-298e-4057-9dad-65bfa54d49af','attribute_26','Sony MDR-V55 red'),(39253,'b1da1848-298e-4057-9dad-65bfa54d49af','domain_name','detail'),(39254,'b1da1848-298e-4057-9dad-65bfa54d49af','attribute_4','89.99 €'),(39255,'b1da1848-298e-4057-9dad-65bfa54d49af','Citlivos?','105 dB'),(39256,'b1da1848-298e-4057-9dad-65bfa54d49af','D?žka kábla','1,2 m'),(39257,'b1da1848-298e-4057-9dad-65bfa54d49af','Farba','?ierna / ?ervená'),(39258,'b1da1848-298e-4057-9dad-65bfa54d49af','Frekven?ný rozsah do','25 kHz'),(39259,'b1da1848-298e-4057-9dad-65bfa54d49af','Frekven?ný rozsah od','5 Hz'),(39260,'b1da1848-298e-4057-9dad-65bfa54d49af','Funkcia potla?enia okolitého hluku','Áno'),(39261,'b1da1848-298e-4057-9dad-65bfa54d49af','Hmotnos? (bez batérií)','220 g'),(39262,'b1da1848-298e-4057-9dad-65bfa54d49af','Nastavite?né premostenie slúchadiel','Áno'),(39263,'b1da1848-298e-4057-9dad-65bfa54d49af','Ovládanie zvuku na kábli','Nie'),(39264,'b1da1848-298e-4057-9dad-65bfa54d49af','Pozlátený konektor','Áno'),(39265,'b1da1848-298e-4057-9dad-65bfa54d49af','Prevedenie','Muš?ové'),(39266,'b1da1848-298e-4057-9dad-65bfa54d49af','Priemer reproduktora','40 mm'),(39267,'b1da1848-298e-4057-9dad-65bfa54d49af','Pripojenie','Drôtové'),(39268,'b1da1848-298e-4057-9dad-65bfa54d49af','Pripojovací konektor','Stereo 3,5 mm jack'),(39269,'b1da1848-298e-4057-9dad-65bfa54d49af','Skladací mechanizmus','Áno'),(39270,'b1da1848-298e-4057-9dad-65bfa54d49af','Typ magnetu','Neodým'),(39271,'b1da1848-298e-4057-9dad-65bfa54d49af','Výkon','1000 mW'),(39272,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(39273,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Akustický systém','Zatvorený'),(39274,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(39275,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','attribute_24','24818'),(39276,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','attribute_26','Sony MDR-V55 white'),(39277,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','domain_name','detail'),(39278,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','attribute_4','84.99 €'),(39279,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Citlivos?','105 dB'),(39280,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','D?žka kábla','1,2 m'),(39281,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Farba','Biela'),(39282,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Frekven?ný rozsah do','25 kHz'),(39283,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Frekven?ný rozsah od','5 Hz'),(39284,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Funkcia potla?enia okolitého hluku','Áno'),(39285,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Hmotnos? (bez batérií)','220 g'),(39286,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Nastavite?né premostenie slúchadiel','Áno'),(39287,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Ovládanie zvuku na kábli','Nie'),(39288,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Pozlátený konektor','Áno'),(39289,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Prevedenie','Muš?ové'),(39290,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Priemer reproduktora','40 mm'),(39291,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Pripojenie','Drôtové'),(39292,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Pripojovací konektor','Stereo 3,5 mm jack'),(39293,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Skladací mechanizmus','Áno'),(39294,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Typ magnetu','Neodým'),(39295,'e56bf19e-ff80-42fb-bcf1-d9f56455e554','Výkon','1000 mW'),(39296,'18a60c17-4b4e-4db6-bd00-5741a282921c','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA GeForce GT 840M (vyhradená pamä? 2 GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min) + 8 GB SSD cache  • : DVD+/-RW  • : Áno  • : Áno'),(39297,'18a60c17-4b4e-4db6-bd00-5741a282921c','attribute_26','HP Pavilion 17-f056nc (J1T30EA) - Okamžitá z?ava 20€'),(39298,'18a60c17-4b4e-4db6-bd00-5741a282921c','attribute_4','849 €'),(39299,'18a60c17-4b4e-4db6-bd00-5741a282921c','Boost frekvencia','3,10 GHz'),(39300,'18a60c17-4b4e-4db6-bd00-5741a282921c','Farba','Strieborná'),(39301,'18a60c17-4b4e-4db6-bd00-5741a282921c','Frekvencia','2,0 GHz'),(39302,'18a60c17-4b4e-4db6-bd00-5741a282921c','Hmotnos?','3,29 kg'),(39303,'18a60c17-4b4e-4db6-bd00-5741a282921c','Model','Intel® Core™ i7-4510U Processor'),(39304,'18a60c17-4b4e-4db6-bd00-5741a282921c','Opera?ný systém','Windows 8.1 64-bit'),(39305,'18a60c17-4b4e-4db6-bd00-5741a282921c','Pamä? Cache L2','4 MB'),(39306,'18a60c17-4b4e-4db6-bd00-5741a282921c','Po?et jadier procesora','Dvojjadrový'),(39307,'18a60c17-4b4e-4db6-bd00-5741a282921c','Povrch displeja','Matný'),(39308,'18a60c17-4b4e-4db6-bd00-5741a282921c','Rozlíšenie displeja','FHD (1920x1080)'),(39309,'18a60c17-4b4e-4db6-bd00-5741a282921c','Typ displeja','Aktívny TFT-LCD displej'),(39310,'18a60c17-4b4e-4db6-bd00-5741a282921c','Typ zariadenia','Notebook'),(39311,'18a60c17-4b4e-4db6-bd00-5741a282921c','Uhloprie?ka','17,3 \"'),(39312,'817489ba-df1a-4e7b-8a3a-06d7431db615','?alšie parametre','Mikrofón: \n- zabudovaný, dynamický (mono)\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 250 mAh\n- výdrž v pohotovostnom režime: 100 hod\n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(39313,'817489ba-df1a-4e7b-8a3a-06d7431db615','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(39314,'817489ba-df1a-4e7b-8a3a-06d7431db615','attribute_24','33508'),(39315,'817489ba-df1a-4e7b-8a3a-06d7431db615','attribute_26','Prestigio PBHS2B'),(39316,'817489ba-df1a-4e7b-8a3a-06d7431db615','domain_name','detail'),(39317,'817489ba-df1a-4e7b-8a3a-06d7431db615','attribute_4','39.99 €'),(39318,'817489ba-df1a-4e7b-8a3a-06d7431db615','Citlivos?','118 dB'),(39319,'817489ba-df1a-4e7b-8a3a-06d7431db615','Farba','?ierna'),(39320,'817489ba-df1a-4e7b-8a3a-06d7431db615','Frekven?ný rozsah do','20 kHz'),(39321,'817489ba-df1a-4e7b-8a3a-06d7431db615','Frekven?ný rozsah od','20 Hz'),(39322,'817489ba-df1a-4e7b-8a3a-06d7431db615','Impedancia','32 ?'),(39323,'817489ba-df1a-4e7b-8a3a-06d7431db615','Napájanie slúchadiel','Vstavaný akumulátor'),(39324,'817489ba-df1a-4e7b-8a3a-06d7431db615','Prevedenie','Muš?ové'),(39325,'817489ba-df1a-4e7b-8a3a-06d7431db615','Pripojenie','Bezdrôtové'),(39326,'817489ba-df1a-4e7b-8a3a-06d7431db615','Skladací mechanizmus','Áno'),(39327,'817489ba-df1a-4e7b-8a3a-06d7431db615','Typ prenosu signálu','Bluetooth'),(39328,'03f85427-c0ce-46df-bb4b-37ed5e315b15','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: After Earth  • : 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(39329,'03f85427-c0ce-46df-bb4b-37ed5e315b15','attribute_24','39608'),(39330,'03f85427-c0ce-46df-bb4b-37ed5e315b15','attribute_26','Bonton film Po zániku Zeme'),(39331,'03f85427-c0ce-46df-bb4b-37ed5e315b15','domain_name','software-a-hry/filmy/bluray'),(39332,'03f85427-c0ce-46df-bb4b-37ed5e315b15','attribute_4','10 €'),(39333,'03f85427-c0ce-46df-bb4b-37ed5e315b15','D?žka','104 minút'),(39334,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Hrajú','Will Smith, Jaden Smith, David Denman, Zoë Kravitz, Sophie Okonedo, Lincoln Lewis, Kristofer Hivju, Darrell Foster, Chris Geere'),(39335,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(39336,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Názov v ?eskom jazyku','Po zániku Zem?'),(39337,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Názov v originálnom znení','After Earth'),(39338,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 hindština, 5.1 jiný, 5.1 ma?arština, 5.1 polština, 5.1 ruština, 5.1 ture?tina, 5.1 ukrajinština'),(39339,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Popis','Následkom núdzového pristátia sa stanú teenager Kita Raige (Jaden Smith) a jeho slávny otec Cypher (Will Smith) stroskotancami na Zemi, tisíc rokov po katastrofe, ktorá ?udstvo donútila ju opusti?. Cypher je vážne zranený a Kita sa musí vyda? na nebezpe?nú pú? v snahe vysla? signál o pomoc, na ktorej je nútený ?eli? nezmapovanej krajine, zvieratám, ktoré teraz planétu ovládajú, a nezastavite?nému mimozemskému stvoreniu, ktoré pri havárii utieklo. Ak chcú ma? otec a syn aspo? nejakú nádej na návrat domov, musia sa nau?i? spolupráci a vzájomnej dôvere'),(39340,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Prevedenie','2D'),(39341,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Réžia','M. Night Shyamalan'),(39342,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Rok výroby','2013'),(39343,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(39344,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Veková prístupnos?','12+'),(39345,'03f85427-c0ce-46df-bb4b-37ed5e315b15','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(39346,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : NVIDIA® GeForce® GT 840M 2GB  • : 8GB GB DDR3L- 1600 MHz  • : 128GB SSD  • : Nie  • : Áno  • : Áno'),(39347,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','attribute_26','Lenovo IdeaPad FLEX 2 15 (59-427326)'),(39348,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','attribute_4','819 €'),(39349,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Boost frekvencia','2,70 GHz'),(39350,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Farba','?ierna'),(39351,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Frekvencia','1,70 GHz'),(39352,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Hmotnos?','2,3 kg'),(39353,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Model','Intel® Core™ i5-4210U Processor'),(39354,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Opera?ný systém','Windows 8.1 64-bit'),(39355,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Po?et jadier procesora','Dvojjadrový'),(39356,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Povrch displeja','Lesklý'),(39357,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Rozlíšenie displeja','FHD (1920x1080)'),(39358,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Rozmery (ŠxHxV)','380 x 259 x 20 mm'),(39359,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Typ displeja','Dotykový display'),(39360,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Typ zariadenia','Ultrabook'),(39361,'55bd1b90-69fa-4223-8dcb-a31dccc4ddc2','Uhloprie?ka','15,6 \"'),(39362,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Kill Bill 2  • : 2D  • : Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(39363,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','attribute_24','30950'),(39364,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','attribute_26','Magic Box Kill Bill 2'),(39365,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','domain_name','software-a-hry/filmy/bluray'),(39366,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','attribute_4','10 €'),(39367,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','D?žka','136 minút'),(39368,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Hrajú','Uma Thurman, David Carradine, Michael Madsen, Daryl Hannah, Chia Hui Liu, Lucy Liu, Vivica A. Fox, Michael Parks, Bo Svenson, Jeannie Epper, Samuel L. Jackson, Sid Haig, Larry Bishop, Laura Cayouette, Claire Smithies, Julie Dreyfus, Quentin Tarantino, Michael Jai White, Zoë Bell, Lawrence Bender'),(39369,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Jazykové verzie','?eština, Angli?tina'),(39370,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Názov v ?eskom jazyku','Kill Bill 2'),(39371,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Názov v originálnom znení','Kill Bill 2'),(39372,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(39373,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Popis','Svadobný obrad bývalej ?lenky komanda Zmija zabijakov, ?iernej Mamby, zmenil jej pomstychtivý ex-milenec Bill s bývalými kumpánmi v krvavý masaker. Tehotná Nevesta však gu?ku vpálenú do hlavy prežila: po štyroch rokoch strávených v kóme precitla a vydala sa na cestu pomsty. Už zlikvidovala prvé dve položky na svojom zozname smrti O-Ren Ishii zvanú koralovec a Vernitu Green Besa. Zostáva jej však zabi? ešte Elle Driver prezývanú Kalifornský Horský Had, Budda zvaného štrká? a samozrejme bývalého šéfa, milenca a otca jej die?a?a - Billa. Tí traja však už vedia, ?o im hrozí - a myslia si, že sú na to pripravení.\n\n Druhá ?as? majstrovského ak?ného hitu Quentina Tarantina lí?i ?alšie osudy odhodlanej Nevesty a vyvrcholenie jej pomsty. V strhujúcom príbehu, rozprávanom ako je zvykom režiséra gaunera (Reservoir Dogs), Pulp Fiction historiek z Podsvetie a Jackie Brownovej - na \"preska?ku\", sa však vraciame aj do minulosti. Zostáva toho ešte ve?a vypoveda?: ?o sa vlastne stalo v kostole v texaskom El Pase? A pre?o sa to stalo? Žije dcéra, už Nevesta považovaná za m?tvu? Akým výcvikom prešla hrdinka v Japonsku? A ako sa vlastne v skuto?nosti volá? Ale predovšetkým: dokáže Nevesta naplni? svoju krvavú pomstu tak, ako si naplánovala? (oficiálny text distribútora)'),(39374,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Prevedenie','2D'),(39375,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Réžia','Quentin Tarantino'),(39376,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Rok výroby','2004'),(39377,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Titulky','?eština'),(39378,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Veková prístupnos?','15+'),(39379,'80614cde-f9dd-4c6a-8a8f-0b5049b43829','Žáner','Ak?ný, Thriller'),(39380,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(39381,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Akustický systém','Zatvorený'),(39382,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(39383,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','attribute_24','24817'),(39384,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','attribute_26','Sony MDR-V55 red'),(39385,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(39386,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','attribute_4','89.99 €'),(39387,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Citlivos?','105 dB'),(39388,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','D?žka kábla','1,2 m'),(39389,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Farba','?ierna / ?ervená'),(39390,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Frekven?ný rozsah do','25 kHz'),(39391,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Frekven?ný rozsah od','5 Hz'),(39392,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Funkcia potla?enia okolitého hluku','Áno'),(39393,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Hmotnos? (bez batérií)','220 g'),(39394,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Nastavite?né premostenie slúchadiel','Áno'),(39395,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Ovládanie zvuku na kábli','Nie'),(39396,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Pozlátený konektor','Áno'),(39397,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Prevedenie','Muš?ové'),(39398,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Priemer reproduktora','40 mm'),(39399,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Pripojenie','Drôtové'),(39400,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Pripojovací konektor','Stereo 3,5 mm jack'),(39401,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Skladací mechanizmus','Áno'),(39402,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Typ magnetu','Neodým'),(39403,'ed3b0005-b429-4dc0-a39b-743d30c6cb45','Výkon','1000 mW'),(39404,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(39405,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Akustický systém','Zatvorený'),(39406,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(39407,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','attribute_24','39638'),(39408,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','attribute_26','AKG K 430 Orange'),(39409,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','domain_name','detail'),(39410,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','attribute_4','49.9 €'),(39411,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Citlivos?','125 dB'),(39412,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','D?žka kábla','1 m'),(39413,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Farba','Oranžová'),(39414,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Frekven?ný rozsah do','28 kHz'),(39415,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Frekven?ný rozsah od','12 Hz'),(39416,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Hmotnos? (bez batérií)','110 g'),(39417,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Impedancia','32 ?'),(39418,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39419,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Pozlátený konektor','Áno'),(39420,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Prevedenie','Muš?ové'),(39421,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Pripojenie','Drôtové'),(39422,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Pripojovací konektor','Stereo 3,5 mm jack'),(39423,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Skladací mechanizmus','Áno'),(39424,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Slúchadlá na šnúrke','Nie'),(39425,'7ffdaaa4-cdf8-4461-b99b-c3fc111bbae2','Výkon','30 mW'),(39426,'23ea5f2f-c8d6-483e-b050-63aa0200514a','?alšie parametre','Meni?:\nMagnet: Neodýmiový\nPriemer: 45 mm\n\nFrekven?ný rozsah:\n15 Hz - 28 kHz\n\nMaximálny príkon:\n1600 mW pre 1 kHz\n\nCitlivos?:\n99 dB/mW\n\nImpedancia:\n38 ohmov\n\nKábel:\nŠpirálový - 1,2 m\n\nKonektor:\n3,5 mm jack s redukciou na 6,3 mm jack\n\nHmotnos?:\n284 g'),(39427,'23ea5f2f-c8d6-483e-b050-63aa0200514a','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 99 dB • : 38 ? • : Muš?ové  • : Nie'),(39428,'23ea5f2f-c8d6-483e-b050-63aa0200514a','attribute_24','44135'),(39429,'23ea5f2f-c8d6-483e-b050-63aa0200514a','attribute_26','Audio-Technica ATH-M50 White'),(39430,'23ea5f2f-c8d6-483e-b050-63aa0200514a','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(39431,'23ea5f2f-c8d6-483e-b050-63aa0200514a','attribute_4','133 €'),(39432,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Citlivos?','99 dB'),(39433,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Farba','biela'),(39434,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Frekven?ný rozsah do','28 kHz'),(39435,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Frekven?ný rozsah od','15 Hz'),(39436,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Impedancia','38 ?'),(39437,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39438,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Prevedenie','Muš?ové'),(39439,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Priemer reproduktora','45 mm'),(39440,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Pripojenie','Drôtové'),(39441,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Pripojovací konektor','Stereo 3,5 mm jack'),(39442,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Puzdro na prenos','Áno'),(39443,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Slúchadlá na šnúrke','Nie'),(39444,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Typ magnetu','Neodým'),(39445,'23ea5f2f-c8d6-483e-b050-63aa0200514a','Typ prívodného kábla','To?ený'),(39446,'3e599d7a-2c10-425e-a66a-13980fa01149','?alšie parametre','Meni?:\nMagnet: Neodýmiový\nPriemer: 45 mm\n\nFrekven?ný rozsah:\n15 Hz - 28 kHz\n\nMaximálny príkon:\n1600 mW pre 1 kHz\n\nCitlivos?:\n99 dB/mW\n\nImpedancia:\n38 ohmov\n\nKábel:\nŠpirálový - 1,2 m\n\nKonektor:\n3,5 mm jack s redukciou na 6,3 mm jack\n\nHmotnos?:\n284 g'),(39447,'3e599d7a-2c10-425e-a66a-13980fa01149','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrke\n						: 99 dB • : 38 ? • : Muš?ové  • : Nie'),(39448,'3e599d7a-2c10-425e-a66a-13980fa01149','attribute_24','44134'),(39449,'3e599d7a-2c10-425e-a66a-13980fa01149','attribute_26','Audio-Technica ATH-M50 Black'),(39450,'3e599d7a-2c10-425e-a66a-13980fa01149','domain_name','tv-a-video/dvd/prenosny-dvd-prehravac/sluchadla'),(39451,'3e599d7a-2c10-425e-a66a-13980fa01149','attribute_4','133 €'),(39452,'3e599d7a-2c10-425e-a66a-13980fa01149','Citlivos?','99 dB'),(39453,'3e599d7a-2c10-425e-a66a-13980fa01149','Farba','?ierna'),(39454,'3e599d7a-2c10-425e-a66a-13980fa01149','Frekven?ný rozsah do','28 kHz'),(39455,'3e599d7a-2c10-425e-a66a-13980fa01149','Frekven?ný rozsah od','15 Hz'),(39456,'3e599d7a-2c10-425e-a66a-13980fa01149','Impedancia','38 ?'),(39457,'3e599d7a-2c10-425e-a66a-13980fa01149','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39458,'3e599d7a-2c10-425e-a66a-13980fa01149','Prevedenie','Muš?ové'),(39459,'3e599d7a-2c10-425e-a66a-13980fa01149','Priemer reproduktora','45 mm'),(39460,'3e599d7a-2c10-425e-a66a-13980fa01149','Pripojenie','Drôtové'),(39461,'3e599d7a-2c10-425e-a66a-13980fa01149','Pripojovací konektor','Stereo 3,5 mm jack'),(39462,'3e599d7a-2c10-425e-a66a-13980fa01149','Puzdro na prenos','Áno'),(39463,'3e599d7a-2c10-425e-a66a-13980fa01149','Slúchadlá na šnúrke','Nie'),(39464,'3e599d7a-2c10-425e-a66a-13980fa01149','Typ magnetu','Neodým'),(39465,'3e599d7a-2c10-425e-a66a-13980fa01149','Typ prívodného kábla','To?ený'),(39466,'7360cea0-088f-4749-9494-c3da0cea4bbe','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(39467,'7360cea0-088f-4749-9494-c3da0cea4bbe','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(39468,'7360cea0-088f-4749-9494-c3da0cea4bbe','attribute_24','30822'),(39469,'7360cea0-088f-4749-9494-c3da0cea4bbe','attribute_26','Hama Headset Drift, white (92562)'),(39470,'7360cea0-088f-4749-9494-c3da0cea4bbe','domain_name','detail'),(39471,'7360cea0-088f-4749-9494-c3da0cea4bbe','attribute_4','49.99 €'),(39472,'7360cea0-088f-4749-9494-c3da0cea4bbe','Farba','Biela s ?iernou'),(39473,'7360cea0-088f-4749-9494-c3da0cea4bbe','Hmotnos? (bez batérií)','69 g'),(39474,'7360cea0-088f-4749-9494-c3da0cea4bbe','Prevedenie','Muš?ové'),(39475,'7360cea0-088f-4749-9494-c3da0cea4bbe','Pripojenie','Bezdrôtové'),(39476,'7360cea0-088f-4749-9494-c3da0cea4bbe','Typ prenosu signálu','Bluetooth'),(39477,'84b8d963-abba-497e-b56b-afc2b90a88aa','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 48 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(39478,'84b8d963-abba-497e-b56b-afc2b90a88aa','attribute_26','Philips 48PFS6609 + 5-ro?ná záruka !'),(39479,'84b8d963-abba-497e-b56b-afc2b90a88aa','attribute_4','749 €'),(39480,'84b8d963-abba-497e-b56b-afc2b90a88aa','Uhloprie?ka','48 \"'),(39481,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(39482,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(39483,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','attribute_24','30823'),(39484,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','attribute_26','Hama Headset Drift, red (92563)'),(39485,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','domain_name','detail'),(39486,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','attribute_4','49.99 €'),(39487,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','Farba','?ervená s ?iernou'),(39488,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','Hmotnos? (bez batérií)','69 g'),(39489,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','Prevedenie','Muš?ové'),(39490,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','Pripojenie','Bezdrôtové'),(39491,'3ba9e8aa-4d94-4fb0-8df5-a4935d064cdc','Typ prenosu signálu','Bluetooth'),(39492,'f0b04032-f9cc-4292-8193-b796afa471b4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Philadelphia  • : 2D  • : Dráma  • : 12+  • : Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(39493,'f0b04032-f9cc-4292-8193-b796afa471b4','attribute_24','41507'),(39494,'f0b04032-f9cc-4292-8193-b796afa471b4','attribute_26','Bonton film Philadelphia'),(39495,'f0b04032-f9cc-4292-8193-b796afa471b4','domain_name','software-a-hry/filmy/bluray'),(39496,'f0b04032-f9cc-4292-8193-b796afa471b4','attribute_4','9.99 €'),(39497,'f0b04032-f9cc-4292-8193-b796afa471b4','D?žka','125 minút'),(39498,'f0b04032-f9cc-4292-8193-b796afa471b4','Hrajú','Tom Hanks, Denzel Washington, Roberta Maxwell, Joanne Woodward, Jason Robards, Antonio Banderas, Bradley Whitford, John Bedford Lloyd, Adam LeFevre, Daniel von Bargen, Jaime Gomez, Mary Steenburgen, Obba Babatundé, Chandra Wilson, Charles Napier, Roger Corman, Quentin Crisp, Tracey Walter, Kathryn Witt, Ann Dowd, Anna Deavere Smith'),(39499,'f0b04032-f9cc-4292-8193-b796afa471b4','Jazykové verzie','Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(39500,'f0b04032-f9cc-4292-8193-b796afa471b4','Názov v ?eskom jazyku','Philadelphia'),(39501,'f0b04032-f9cc-4292-8193-b796afa471b4','Názov v originálnom znení','Philadelphia'),(39502,'f0b04032-f9cc-4292-8193-b796afa471b4','Norma zvuku','?eský 5.1, anglický 5.1, n?mecký 5.1, francouzský 5.1, MAGYAR 5.1, italský 5.1, japonský 5.1, polský 5.1, ruský 5.1, špan?lský 5.1'),(39503,'f0b04032-f9cc-4292-8193-b796afa471b4','Popis','Andrew Beckett je právnik. Mladý, brilantný právnik. Homosexuál, infikovaný vírusom HIV. Svoju chorobu dlho tají, presved?ený o tom, že s jeho službou klientom nesúvisí. A potom je jedného d?a prepustený, údajne pre pracovnú neschopnos?. Ale Andy vie, pre?o prišiel o miesto. Pripravili ho o ?u predsudky, strach, panika a odpor. Diskriminácia. Vie, že jeho ?as je spo?ítaný, ale nevzdáva sa. H?adá právnika, ktorý by mu pomohol v procese s jeho materskou firmou - a nachádza. ?ierny Joe Miller nie je tak úspešný, ako býval Andy, ale jeho vytrvalá viera v právo z neho robí ideálneho spojenca. Napriek tomu sa však zdráha prija? Beckettov prípad. Rovnako ako obžalovaní, ako porota, ako všetci ostatní, aj on nemá rád homosexuálov, hnusia sa mu a štíti sa AIDS. A sná? práve pre svoj ??odpor nakoniec prijíma, presved?ený o tom, že v meste, kde bola vyhlásená americká ústava, zaru?ujú rovnos? všetkých, nemožno tento boj vzda?. Súdny spor za?ína ...'),(39504,'f0b04032-f9cc-4292-8193-b796afa471b4','Prevedenie','2D'),(39505,'f0b04032-f9cc-4292-8193-b796afa471b4','Réžia','Jonathan Demme'),(39506,'f0b04032-f9cc-4292-8193-b796afa471b4','Rok výroby','1993'),(39507,'f0b04032-f9cc-4292-8193-b796afa471b4','Titulky','Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(39508,'f0b04032-f9cc-4292-8193-b796afa471b4','Veková prístupnos?','12+'),(39509,'f0b04032-f9cc-4292-8193-b796afa471b4','Žáner','Dráma'),(39510,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','?alšie parametre','- pre bezdrôtové po?úvanie hudby a telefonovanie cez Bluetooth stereo\n- pasívne potla?enie šumu\n- krištá?ovo ?istý zvuk\n- jednoduché prepínanie medzi hudbou a hovormi\n- funkcie dia?kového ovládania hudby: play/pauza/skladba vpred/skladba vzad (ak je podporované telefónom)\n- funkcie ovládania hovorov: prijatie/ukon?enie/odmietnutie hovoru, vyto?enie posledného volaného ?ísla (redial)\n- nastavite?ný hlavový oblúk pre dokonale pohodlné nosenie\n- integrovaný mikrofón\n- ovládanie hlasitosti\n- podporuje internetové telefonovanie (VoIP, Skype)\n- Bluetooth verzia 3.0+EDR (headset, hands-free, A2DP, AVRCP)\n- Bluetooth trieda: 2\n- ?as hovorov/prehrávania hudby: max. 6 hodín\n- pohotovostný režim (Standby): max. 150 hodín\n- frekven?ný rozsah (mikrofón): 20 Hz - 22 kHz\n- sú?as?ou balenie je USB nabíjací kábel a puzdro'),(39511,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','attribute_23','PrevedenieTyp prenosu signálu\n						 • : Muš?ové  • : Bluetooth'),(39512,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','attribute_24','30821'),(39513,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','attribute_26','Hama Headset Drift, black (92561)'),(39514,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','domain_name','detail'),(39515,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','attribute_4','49.99 €'),(39516,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','Farba','?ierna'),(39517,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','Hmotnos? (bez batérií)','69 g'),(39518,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','Prevedenie','Muš?ové'),(39519,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','Pripojenie','Bezdrôtové'),(39520,'14b4e5c5-b6b0-4fc7-8450-63f77e8726f2','Typ prenosu signálu','Bluetooth'),(39521,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Men in Black  • : 2D  • : Sci-Fi, Ak?ný, Komédia  • : 15+  • : Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(39522,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','attribute_24','24947'),(39523,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','attribute_26','Bonton film Muži v ?iernom'),(39524,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','domain_name','software-a-hry/filmy/bluray'),(39525,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','attribute_4','10 €'),(39526,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','D?žka','89 minút'),(39527,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Hrajú','Tommy Lee Jones, Will Smith, Linda Fiorentino, Vincent D\'Onofrio, Rip Torn, Tony Shalhoub, Siobhan Fallon, Jon Gries, Carel Struycken, Fredric Lehne, Patrick Breen, Sean Whalen, Michael Willis, Willie C. Carpenter, David Cross, Boris Leskin, Debbie Lee Carrington, Verne Troyer, Sean Bunch, Danny DeVito, George Lucas, Barry Sonnenfeld, Steven Spielberg, Sylvester Stallone, Steve Rankin'),(39528,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Jazykové verzie','Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(39529,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Názov v ?eskom jazyku','Muži v ?erném'),(39530,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Názov v originálnom znení','Men in Black'),(39531,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Popis','Robi? túto prácu chce nielen chladnokrvné IQ a bleskové reflexy, ale aj ?ertovsky dobrý žalúdok. Ke? sa totiž do neposlušnej potvorky z vesmíru strelí špeciálnou pišto?ou, zmení sa v zlomku sekundy na odporný sliz, ktorý zasviní okolie v okruhu nieko?kých metrov. \"K\" (Tommy Lee Jones), veterán supertajnej vládnej agentúry MiB (Men in Black), ktorá má na starosti ochranu planéty Zem pred votrelcami z vesmíru, by mohol rozpráva?. Schopný newyorský policajt \"J\" (Will Smith) by mu zrejme neveril ani slovo, keby však jedného ve?era na vlastnej koži náhodou nezažil, aké to je prenasledova? mimozemš?ana. Žijú medzi nami a maskujú sa - vysvetlil \"K\" - \"niekto na nich musí dáva? pozor\" - dodal a vybral si mladého policajta za svojho nového partnera. Práve v?as! Ne?aleko New Yorku pristál lietajúci tanier a v ?om najodpornejší a najnaštvanejší padúch. Osud krajiny zase raz visí na vlásku ... (Oficiálny text distribútora)'),(39532,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Prevedenie','2D'),(39533,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Réžia','Barry Sonnenfeld'),(39534,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Rok výroby','1997'),(39535,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(39536,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Veková prístupnos?','15+'),(39537,'48986759-e8e2-44fb-bc77-ad2dbd0ee88b','Žáner','Sci-Fi, Ak?ný, Komédia'),(39538,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','6. zmysel','nie'),(39539,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','?alšie funkcie','Dizajn\nZvýšená plynová varná doska z kvalitného nerezu\nIntegrovaný ovládací pult\nMasívne kovové ovládacie prvky\n\nKomfort pri obsluhe\n?elné ovládanie pomocou oto?ného voli?a\nJednoduché elektrické zapa?ovanie\n\nBezpe?nos?\nGasStop\n\nKomfort pri údržbe\nOdoberate?né liatinové nosi?e riadu, matne ?ierne, emailované\n\nDodávané príslušenstvo\nPredmontovaný pripojovací kábel\nSada trysiek na propán-bután'),(39540,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislavePrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et horákov Elektrické zapa?ovanie 6. zmysel\n						\n\n\n: Plynové   • : Mechanické  • : Nerez  • : 230 V • : 5  • : Integrované v gombíku  • : nie'),(39541,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','attribute_24','33051'),(39542,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','attribute_26','Miele KM 2034 G'),(39543,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','domain_name','velka-biela-technika/vstavane/varna-doska'),(39544,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','attribute_4','1081 €'),(39545,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Elektrické zapa?ovanie','Integrované v gombíku'),(39546,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Maximálny výkon varných zón','1130 W'),(39547,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Mriežky','Liatinové'),(39548,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Odporú?ané napájanie','230 V'),(39549,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Ovládanie','Mechanické'),(39550,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Plynová poistka','Áno'),(39551,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Po?et gombíkov','5'),(39552,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Po?et horákov','5'),(39553,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Prevedenie','Plynové'),(39554,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Prevedenie povrchu','Nerez'),(39555,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Rozdelenie horákov','Vpredu v?avo: silný horák 0,45-2,60 kW\nVzadu v?avo: úsporný horák 0,27-1,00 kW\nUprostred: duálny Wok 0,25-4,20 kW\nVzadu vpravo: normálny horák 0,38-1,75 kW\nVpredu vpravo: normálny horák 0,38-1,75 kW\nCelkový výkon: 11,30 kW'),(39556,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Rozmery - h?bka','52 cm'),(39557,'3b7793cf-5594-47a9-a2b3-feba7f6bd4c5','Rozmery - šírka','75 cm'),(39558,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android Android 4.2.2 Jelly Bean + TouchWiz UX  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 1080 x 1920  • : 5 \" • : 16 GB • : microSD  • : 64 GB • : 2600 mAh'),(39559,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','attribute_24','31075'),(39560,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','attribute_26','Samsung GALAXY S4 i9505 blue Slovenská distribúcia !'),(39561,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','domain_name','telefony/mobilny-telefon'),(39562,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','attribute_4','429 €'),(39563,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Automatické zaostrovanie','Áno'),(39564,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Bluetooth','Áno'),(39565,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Dátový kábel','Áno'),(39566,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Dotykový displej','áno'),(39567,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Farba','modrá'),(39568,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Fotoaparát','13 Mpx'),(39569,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','GPS','Áno'),(39570,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Interná pamä?','16 GB'),(39571,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Kapacita batérie','2600 mAh'),(39572,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Kvalita videozáznamu','FULL HD 1080'),(39573,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Makro režim','Áno'),(39574,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Materiál','Plast'),(39575,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Maximálna kapacita pamä?ovej karty','64 GB'),(39576,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','MP3 prehráva?','Áno'),(39577,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Nabíja?ka do el. siete','Áno'),(39578,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Po?et displejov','1'),(39579,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Po?et farieb displeja','16 mil. farieb (24-bit)'),(39580,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Po?et jadier procesora','4'),(39581,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Po?et optík','Jedna'),(39582,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Podpora hudobných formátov','AMR-WB, AMR-NB, MP4, eAAC+, eAAC, WMA, AAC +, WAV, MP3, AMR, AAC'),(39583,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(39584,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Podpora USB','Áno'),(39585,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Podpora viac SIM','Nie'),(39586,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Podpora videa a obrazových formátov','DivX, M4V, MP4, H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(39587,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Podporované pamä?ové karty','microSD'),(39588,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Procesor','1,9 GHz procesor Qualcomm s LTE'),(39589,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','RAM','2048 MB'),(39590,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','RDS','Áno'),(39591,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Rozlíšenie dipleja','1080 x 1920'),(39592,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Slot na pamä?ovú kartu','Áno'),(39593,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Slúchadlový výstup','Stereo 3,5 mm jack'),(39594,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Stereo slúchadlá (Hands-Free)','Áno'),(39595,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Typ dipleja','Super AMOLED'),(39596,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(39597,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Typ OS','Android'),(39598,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Typ telefónu','Smartphone'),(39599,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Ve?kos? displeja','5 \"'),(39600,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Verzia bluetooth','4.0'),(39601,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Verzia OS','Android Android 4.2.2 Jelly Bean + TouchWiz UX'),(39602,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Video prehráva?','Áno'),(39603,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Video výstup','Áno'),(39604,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','Vstavané stereo rádio','AM, FM'),(39605,'8c1b2d57-7174-40d6-8e2b-8f6053fdff9c','WLAN (Wi-Fi)','Áno'),(39606,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','6. zmysel','nie'),(39607,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','?alšie funkcie','Dizajn\nBez rámu pre zabudovanie do pracovných dosiek\nPotla? varných zón LightPrint\n\nVybavenie varných zón\n4 jednotlivé induk?né zóny Vario\n1 varná oblas? PowerFlex, ktorá sa skladá z 2 kombinovaných varných zón PowerFlex\nVšetky varné zóny sú vybavené funkciou Booster, funkciou udržiavania teploty, automatikou predvarenia a rozpoznaním prítomnosti/ve?kosti hrnca\nViaceré varné zóny majú TwinBooster\n\nKomfort pri obsluhe\nCentrálne ovládanie pomocou ?íselného radu od 0-9 pre všetky varné zóny pre priamu vo?bu stup?ov výkonu 1-9\nIndividuálne možnosti nastavenia ovládania (napr. tóny tla?idiel)\nExtra tla?idlo pre funkciu Stop & Go\nKuchynský budík\n4 paralelne použite?né ?asova?e pre nastavenie ?asu varenia až 99 minút s automatikou vypnutia\nautomatika predvarenia\nFunkcia Booster pre každú varnú zónu\nRozpoznanie ve?kosti a prítomnosti hrnca pre každú varnú zónu\nPripravené pre systém Miele@home\nPripravené pre funkciu Con@ctivity\n\nIndikácie\nIndikácia zostatkového tepla pre každú varnú zónu na ovládacom poli\nDigitálna indikácia stup?a výkonu 1-9\nIndikácia ZAP/VYP, blokovacej funkcie, zablokovania sprevádzkovania a automatiky predvarenia\nIndikácia funkcie \"booster\" a pri chýbajúcom riade\n\nBezpe?nos?\nBezpe?nostné vypínanie\nBlokovacia funkcia\nZablokovanie sprevádzkovania\nSledovanie porúch\nOchrana proti prehriatiu u induk?ných varných zón\nIntegrovaný ochladzovací ventilátor s automatickým dobehom'),(39608,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislavePrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						\n\n\n: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 380 V • : 4  • : nie'),(39609,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','attribute_24','33052'),(39610,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','attribute_26','Miele KM 6323'),(39611,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','domain_name','velka-biela-technika/vstavane/varna-doska'),(39612,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','attribute_4','1458 €'),(39613,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Maximálny výkon varných zón','7400  W'),(39614,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Odporú?ané napájanie','380 V'),(39615,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Ovládanie','Dotykové'),(39616,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Po?et varných zón','4'),(39617,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Prevedenie','Induk?né'),(39618,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Prevedenie povrchu','?ierna sklokeramika'),(39619,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Rozdelenie varných zón','Vpredu v?avo 140-200 mm Ø, 1850 W, Booster 3000 W\nVzadu v?avo 100-160 mm Ø, 1400 W, Booster 2200 W\nVzadu vpravo 150-230 mm Ø, 2100 W, TwinBooster 3000/3700 W\nVpredu vpravo 150-230 mm Ø, 2100 W, TwinBooster 3000/3700 W\nVarná oblas? PowerFlex 230 x 390 mm, 3400 Watt, TwinBooster 4800/7400 W'),(39620,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Rozmery - h?bka','49,2 cm'),(39621,'3c76eb92-2611-4aa4-ac52-e4ac88f0ed64','Rozmery - šírka','59,2 cm'),(39622,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android Android 4.2.2 Jelly Bean + TouchWiz UX  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 1080 x 1920  • : 5 \" • : 16 GB • : microSD  • : 64 GB • : 2600 mAh'),(39623,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','attribute_24','31076'),(39624,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','attribute_26','Samsung GALAXY S4 i9505 red Slovenská distribúcia'),(39625,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','domain_name','telefony/mobilny-telefon'),(39626,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','attribute_4','429 €'),(39627,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Automatické zaostrovanie','Áno'),(39628,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Bluetooth','Áno'),(39629,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Dátový kábel','Áno'),(39630,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Dotykový displej','áno'),(39631,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Farba','?ervená'),(39632,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Fotoaparát','13 Mpx'),(39633,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','GPS','Áno'),(39634,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Interná pamä?','16 GB'),(39635,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Kapacita batérie','2600 mAh'),(39636,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Kvalita videozáznamu','FULL HD 1080'),(39637,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Makro režim','Áno'),(39638,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Materiál','Plast'),(39639,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Maximálna kapacita pamä?ovej karty','64 GB'),(39640,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','MP3 prehráva?','Áno'),(39641,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Nabíja?ka do el. siete','Áno'),(39642,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Po?et displejov','1'),(39643,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Po?et farieb displeja','16 mil. farieb (24-bit)'),(39644,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Po?et jadier procesora','4'),(39645,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Po?et optík','Jedna'),(39646,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Podpora hudobných formátov','AMR-WB, AMR-NB, MP4, eAAC+, eAAC, WMA, AAC +, WAV, MP3, AMR, AAC'),(39647,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(39648,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Podpora USB','Áno'),(39649,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Podpora viac SIM','Nie'),(39650,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Podpora videa a obrazových formátov','DivX, M4V, MP4, H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(39651,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Podporované pamä?ové karty','microSD'),(39652,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Procesor','1,9 GHz procesor Qualcomm s LTE'),(39653,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','RAM','2048 MB'),(39654,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','RDS','Áno'),(39655,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Rozlíšenie dipleja','1080 x 1920'),(39656,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Slot na pamä?ovú kartu','Áno'),(39657,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Slúchadlový výstup','Stereo 3,5 mm jack'),(39658,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Stereo slúchadlá (Hands-Free)','Áno'),(39659,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Typ dipleja','Super AMOLED'),(39660,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(39661,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Typ OS','Android'),(39662,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Typ telefónu','Smartphone'),(39663,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Ve?kos? displeja','5 \"'),(39664,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Verzia bluetooth','4.0'),(39665,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Verzia OS','Android Android 4.2.2 Jelly Bean + TouchWiz UX'),(39666,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Video prehráva?','Áno'),(39667,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Video výstup','Áno'),(39668,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','Vstavané stereo rádio','AM, FM'),(39669,'4f9f014b-730a-49d5-ad1c-ad4b2515d368','WLAN (Wi-Fi)','Áno'),(39670,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(39671,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Akustický systém','Zatvorený'),(39672,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(39673,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','attribute_24','39636'),(39674,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','attribute_26','AKG K 430 Dark Blue'),(39675,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','domain_name','detail'),(39676,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','attribute_4','49.9 €'),(39677,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Citlivos?','125 dB'),(39678,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','D?žka kábla','1 m'),(39679,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Farba','Tmavo modrá'),(39680,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Frekven?ný rozsah do','28 kHz'),(39681,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Frekven?ný rozsah od','12 Hz'),(39682,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Hmotnos? (bez batérií)','110 g'),(39683,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Impedancia','32 ?'),(39684,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39685,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Pozlátený konektor','Áno'),(39686,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Prevedenie','Muš?ové'),(39687,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Pripojenie','Drôtové'),(39688,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Pripojovací konektor','Stereo 3,5 mm jack'),(39689,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Skladací mechanizmus','Áno'),(39690,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Slúchadlá na šnúrke','Nie'),(39691,'8ca5e79d-44e0-4ece-bd1f-5c2324f0323a','Výkon','30 mW'),(39692,'7d16136d-e90f-4d17-9d15-b1ed1db66888','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bourne Ultimatum, The  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Bulhar?ina, Chorvá?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39693,'7d16136d-e90f-4d17-9d15-b1ed1db66888','attribute_24','40755'),(39694,'7d16136d-e90f-4d17-9d15-b1ed1db66888','attribute_26','Bonton film Bournovo ultimátum'),(39695,'7d16136d-e90f-4d17-9d15-b1ed1db66888','domain_name','software-a-hry/filmy/bluray'),(39696,'7d16136d-e90f-4d17-9d15-b1ed1db66888','attribute_4','9.99 €'),(39697,'7d16136d-e90f-4d17-9d15-b1ed1db66888','D?žka','115 minút'),(39698,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Hrajú','Matt Damon, Julia Stiles, David Strathairn, Scott Glenn, Paddy Considine, Édgar Ramírez, Albert Finney, Joan Allen, Corey Johnson, Daniel Brühl, Colin Stinton, Mark Bazeley, Scott Adkins, Michael Ahl, Brian Cox, Chris Mansfield, Franka Potente, James Schram, Arkie Reece, Joey Ansah'),(39699,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39700,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Názov v ?eskom jazyku','Bourneovo ultimátum'),(39701,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Názov v originálnom znení','Bourne Ultimatum, The'),(39702,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Norma zvuku','?eský 5.1 DTS, anglický 5.1 DTS-HD, ma?arský 5.1, thajský 5.1, ruský 5.1 DTS, portugalský 5.1, španielsky 5.1, po?ský 5.1'),(39703,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Popis','Vynoril sa z v?n Stredozemného mora a nemal sebe menšie tušenie, kto je. vtedy sa zrodil Agent bez minulosti. Postupne za?al sklada? kúsky do svojej životní mozaiky, až zistil, že jeho minulos? skrýva radu temných miest, ktorými musí znovu prejs?, pokia? chce o sebe nie?o zisti?. Tak vznikol Bourne?v mýtus. Teraz stojí elitní tajný agent Jason Bourne (Matt Damon) na prahu riešení vlastní životní hádanky a chystá se vyhlási? Bourneovo ultimátum. Náro?nou cestu za poznaním seba samého mu prakticky od za?iatku komplikovala rada nájomných zabijakov, ktorí na ?om pracovali z poverení jeho bývalých zamestnávate?ov. Ti totiž usilujú o pravý opak toho, po ?om tuží Bourne. Vtedy aby si na všetko spomenul. Tím jak sa viac a viac blíži k odhalení pravdy, zosil?ujú sa aj ich nervozita a aktivity nimi najatých vrahov. Agent Jason Bourne pred nimi prchá cez Moskvu, Paríž, Londýn a marocký prístav Tanger až do New Yorku, kde sa pokúsi definitívne dohna? vlastní minulos?, aby sa mohol za?a? díva? do budúcnosti. Nebude to ma? ?ahké, pretože okrem ostrostrelcov z podsvetia ho tu sná? okrem armády prenasledujú všetci ozbrojené americké zložky. Úspech ak?ní špionážnej série pod?a bestselleru Roberta Ludluma z ve?ké miery súvisí s tím, že si udržuje kontakt s realitou, má ve?mi chytrou zápletku a charizmatického hlavného hrdinu. Ani jeden z týchto dôležitých faktorov nebude v Bourneov? ultimátu chýba?. Réžií sa znovu ujal uznávaný režisér Paul Greengrass, vlani nominovaný na Oscara za réžiu strhujúceho Letu ?íslo 93, o scenár sa opä? ako u predchádzajúcich dvoch dielach postaral Tony Gilroy, ktorému pomáhal slávny britský dramatik s ?eskými kore?mi Tom Stoppard. A nechybí samozrejme ani Matt Damon nepolapite?ný tajný agent s amnézií. \"Je dos? ?ažké sa k tejto roli vráti?, pretože všetci ?akajú, že prídete s nie?ím novým, zárove? ale nechcú, aby sa Jason Bourne nijak zásadne zmenil. Lavírova? medzi týmito dvoma nároky je hodne ?ažké. Zvláš? ke? je Bourne jednou z mojich najob?úbenejších postav a nechcem mu ublíži?,\" hovorí Matt Damon.'),(39704,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Prevedenie','2D'),(39705,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Réžia','Paul Greengrass'),(39706,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Rok výroby','2007'),(39707,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Titulky','Bulhar?ina, Chorvá?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39708,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Veková prístupnos?','12+'),(39709,'7d16136d-e90f-4d17-9d15-b1ed1db66888','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(39710,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: X-Men Origins: Wolverine  • : 2D  • : Ak?ný, Thriller, Sci-Fi / Fantasy  • : 12+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(39711,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','attribute_24','14604'),(39712,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','attribute_26','BD X-Men Origins: Wolverine'),(39713,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','domain_name','software-a-hry/filmy/bluray'),(39714,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','attribute_4','10.99 €'),(39715,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','D?žka','107 minút'),(39716,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Hrajú','Hugh Jackman, Liev Schreiber, Danny Huston, Lynn Collins, Daniel Henney, Ryan Reynolds, Taylor Kitsch,  Will I Am, Dominic Monaghan, Kevin Durand, Tahyna Tozzi, Scott Adkins, Alice Parkinson,  Panou, Patrick Stewart, Tim Pocock, Hakeem Kae-Kazim'),(39717,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Jazykové verzie','Polština, ?eština, Angli?tina'),(39718,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Názov v originálnom znení','X-Men Origins: Wolverine'),(39719,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Norma zvuku','?eský 5.1, anglický 5.1 DTS HD, polský 5.1, turecký 5.1'),(39720,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Popis','Film X-Men Origins: Wolverine je dejovo zasadený na samý po?iatok ságy o známych mutantoch X-Menoch. Hugh Jackman sa vracia v úlohe, ktorá z neho urobila filmovú hviezdu; v úlohe Logana alebo ne?útostného mutanta Wolverina obdareného zázra?nou schopnos?ou regenerácie a tiež s adamantiovými pazúrmi na rukách.\nZatia? ?o tri predchádzajúce filmy boli posadené do nie príliš vzdialenej budúcnosti, hlavná ?as? nového príbehu sa odohráva v 70. rokoch minulého storo?ia. Dej sa vracia k po?iatkom Wolverinovej hrdinskej kariéry i k tragickým udalostiam jeho života, z ktorých ho najviac poznamená smr? osudovej lásky Kayle Silverfox. Jej smr? spôsobí Wolverinovo zapletenie sa s tajným vládnym vojenským programom Weapon X. S projektom, ktorý mu navždy úplne zmení život. Pod velením Williama Strykera (Danny Huston) je sformovaná tajná vojenská jednotka Team X zložená výhradne z mutantov. Jedným z nich je tiež Viktor Creed alias Sabretooth (Liev Schreiber), neskrotná bytos? s neuverite?nou silou, s ktorým musí Wolverine zvies? svoj naj?ažší súboj. (Oficiálny text distribútora)'),(39721,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Prevedenie','2D'),(39722,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Réžia','Gavin Hood'),(39723,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Rok výroby','2009'),(39724,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Titulky','Polština, ?eština, Angli?tina'),(39725,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Veková prístupnos?','12+'),(39726,'244a6ad3-c41b-42b1-aaa2-181dff2e4868','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy'),(39727,'33faac64-c108-4380-9473-80568f8b7429','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(39728,'33faac64-c108-4380-9473-80568f8b7429','Akustický systém','Zatvorený'),(39729,'33faac64-c108-4380-9473-80568f8b7429','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(39730,'33faac64-c108-4380-9473-80568f8b7429','attribute_24','39639'),(39731,'33faac64-c108-4380-9473-80568f8b7429','attribute_26','AKG K 430 Green'),(39732,'33faac64-c108-4380-9473-80568f8b7429','domain_name','detail'),(39733,'33faac64-c108-4380-9473-80568f8b7429','attribute_4','49.9 €'),(39734,'33faac64-c108-4380-9473-80568f8b7429','Citlivos?','125 dB'),(39735,'33faac64-c108-4380-9473-80568f8b7429','D?žka kábla','1 m'),(39736,'33faac64-c108-4380-9473-80568f8b7429','Farba','Zelená'),(39737,'33faac64-c108-4380-9473-80568f8b7429','Frekven?ný rozsah do','28 kHz'),(39738,'33faac64-c108-4380-9473-80568f8b7429','Frekven?ný rozsah od','12 Hz'),(39739,'33faac64-c108-4380-9473-80568f8b7429','Hmotnos? (bez batérií)','110 g'),(39740,'33faac64-c108-4380-9473-80568f8b7429','Impedancia','32 ?'),(39741,'33faac64-c108-4380-9473-80568f8b7429','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39742,'33faac64-c108-4380-9473-80568f8b7429','Pozlátený konektor','Áno'),(39743,'33faac64-c108-4380-9473-80568f8b7429','Prevedenie','Muš?ové'),(39744,'33faac64-c108-4380-9473-80568f8b7429','Pripojenie','Drôtové'),(39745,'33faac64-c108-4380-9473-80568f8b7429','Pripojovací konektor','Stereo 3,5 mm jack'),(39746,'33faac64-c108-4380-9473-80568f8b7429','Skladací mechanizmus','Áno'),(39747,'33faac64-c108-4380-9473-80568f8b7429','Slúchadlá na šnúrke','Nie'),(39748,'33faac64-c108-4380-9473-80568f8b7429','Výkon','30 mW'),(39749,'2f57df93-d03e-4754-b88f-048c5381fd11','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: X-Men  • : 2D  • : Ak?ný, Thriller, Sci-Fi / Fantasy  • : 12+  • : ?eština, Angli?tina  • : Angli?tina'),(39750,'2f57df93-d03e-4754-b88f-048c5381fd11','attribute_24','14605'),(39751,'2f57df93-d03e-4754-b88f-048c5381fd11','attribute_26','BD X-Men'),(39752,'2f57df93-d03e-4754-b88f-048c5381fd11','domain_name','software-a-hry/filmy/bluray'),(39753,'2f57df93-d03e-4754-b88f-048c5381fd11','attribute_4','10.99 €'),(39754,'2f57df93-d03e-4754-b88f-048c5381fd11','D?žka','104 minút'),(39755,'2f57df93-d03e-4754-b88f-048c5381fd11','Hrajú','Hugh Jackman, Patrick Stewart, Ian McKellen, Famke Janssen, James Marsden, Halle Berry, Anna Paquin, Ray Park, Rebecca Romijn, Bruce Davison, Matt Weinberg, Stan Lee, Gary Goddard, Shawn Ashmore, Tyler Mane, Daniel Magder, Jay Yoo, David Hayter'),(39756,'2f57df93-d03e-4754-b88f-048c5381fd11','Jazykové verzie','?eština, Angli?tina'),(39757,'2f57df93-d03e-4754-b88f-048c5381fd11','Názov v originálnom znení','X-Men'),(39758,'2f57df93-d03e-4754-b88f-048c5381fd11','Norma zvuku','anglický 5.1, ?eský 5.1'),(39759,'2f57df93-d03e-4754-b88f-048c5381fd11','Popis','Ne?aleká budúcnos?. Po celej planéte sa rodia deti s X-faktorom v génoch, ktorý im dáva zvláštnu silu - napr. ni?ivý laserový poh?ad alebo schopnos? lieta?, ?i presúva? predmety alebo ovláda? po?asie. Profesor X, Wolverine, Storm, Jean Grey, Rogue, Cyclops, Magneto, Toad, Mystique, Sabretooth sú mutanti s mimoriadnymi schopnos?ami. Ale pre ?udí, ktorí takéto schopnosti nemajú, je ve?mi ?ažké mutantov akceptova? a neubránit sa strachu. Najcitelnejsie potrebu nau?i? mutantov, ako pracova? so svojou mimoriadne silou a ma? nad ?ou kontrolu má profesor Charles Xavier - svetovo uznávaný Telep - mutant. Zriadi špeciálny školu a jeho zámerom je, aby sa žiaci správali tak, aby sa svet odnau?il strachu pred nimi. Xavier prijíma dva nové žiakov. Je to Logan - osamelý silák a Rogue, ktorá môže prija? akúko?vek silu aj pamä? zo všetkého, ?oho sa dotkne. Proti filozofii profesora Xaviera stojí senátor Kelly, ktorý by mutanty najradšej zlikvidoval.'),(39760,'2f57df93-d03e-4754-b88f-048c5381fd11','Prevedenie','2D'),(39761,'2f57df93-d03e-4754-b88f-048c5381fd11','Réžia','Bryan Singer'),(39762,'2f57df93-d03e-4754-b88f-048c5381fd11','Rok výroby','2000'),(39763,'2f57df93-d03e-4754-b88f-048c5381fd11','Titulky','Angli?tina'),(39764,'2f57df93-d03e-4754-b88f-048c5381fd11','Veková prístupnos?','12+'),(39765,'2f57df93-d03e-4754-b88f-048c5381fd11','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy'),(39766,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(39767,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Akustický systém','Zatvorený'),(39768,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(39769,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','attribute_24','39640'),(39770,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','attribute_26','AKG K 430 Light blue'),(39771,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','domain_name','detail'),(39772,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','attribute_4','49.9 €'),(39773,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Citlivos?','125 dB'),(39774,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','D?žka kábla','1 m'),(39775,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Farba','Bledomodrá'),(39776,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Frekven?ný rozsah do','28 kHz'),(39777,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Frekven?ný rozsah od','12 Hz'),(39778,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Hmotnos? (bez batérií)','110 g'),(39779,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Impedancia','32 ?'),(39780,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39781,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Pozlátený konektor','Áno'),(39782,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Prevedenie','Muš?ové'),(39783,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Pripojenie','Drôtové'),(39784,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Pripojovací konektor','Stereo 3,5 mm jack'),(39785,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Skladací mechanizmus','Áno'),(39786,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Slúchadlá na šnúrke','Nie'),(39787,'fe6657ed-234a-4ad6-b1cb-5623f4845c7b','Výkon','30 mW'),(39788,'2b547afa-d204-4d92-8885-4c5fc700b2c1','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetooth\n						: Windows 8 MM  • : 13,3 \" • : HD+ (1600x900)  • : Intel® Core™ i5-3337U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4000  • : 4 GB 1600MHz DDR3L  • : 128 GB SSD  • : Áno  • : Áno'),(39789,'2b547afa-d204-4d92-8885-4c5fc700b2c1','attribute_26','Lenovo IdeaPad Yoga 13 (59-377335)'),(39790,'2b547afa-d204-4d92-8885-4c5fc700b2c1','attribute_4','939 €'),(39791,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Boost frekvencia','2,70 GHz'),(39792,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Farba','Oranžová'),(39793,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Frekvencia','1,80 GHz'),(39794,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Model','Intel® Core™ i5-3337U Processor'),(39795,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Opera?ný systém','Windows 8 MM'),(39796,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Po?et jadier procesora','Dvojjadrový'),(39797,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Povrch displeja','Lesklý'),(39798,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Rozlíšenie displeja','HD+ (1600x900)'),(39799,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Rozmery (ŠxHxV)','333,4 x 224,8 x 16,9 mm'),(39800,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Typ displeja','IPS LED dotykový'),(39801,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Typ zariadenia','Ultrabook'),(39802,'2b547afa-d204-4d92-8885-4c5fc700b2c1','Uhloprie?ka','13,3 \"'),(39803,'63e08241-3bcf-460c-b64c-322f38a56d1e','6. zmysel','nie'),(39804,'63e08241-3bcf-460c-b64c-322f38a56d1e','?alšie parametre','Centrálne ovládanie prostredníctvom podsvieteného ?íselného radu od 0-9 pre každú varnú zónu pre priamu vo?bu stup?a výkonu 1-9.\nIndividuálne možnosti nastavenia (napr. tóny tla?idiel)\nTla?idlo pre funkciu Stop & Go\nKuchynský budík\n4 paralelne využite?né ?asova?e pre nastavenie ?asu varenia až na 9 hodín\nAutomatika vypnutia\nAutomatika predvarenia\nFunkcia Booster pre každú varnú zónu\nRozpoznanie ve?kosti a prítomnosti hrnca pre každú varnú zónu\nPripravené pre systém Miele@home\nPripravené pre funkciu Con@ctivity\n\nIndikácie\nUkazovate? zostatkového tepla pre každú varnú zónu na ovládacej ploche\nPodsvietenie aktivovaných stup?ov výkonu 1-9\nIndikátor zap/vyp, blokovacia funkcia, zablokovanie sprevádzkovania a automatiky predvarenia\nIndikátor pre funkciu Booster a pre chýbajúci hrniec\n\nBezpe?nos?\nBezpe?nostné vypínanie\nBlokovacia funkcia\nZablokovanie sprevádzkovania\nSledovanie porúch\nOchrana proti prehriatiu u induk?ných varných zón\nIntegrovaný ochladzovací ventilátor s automatickým dobehom'),(39805,'63e08241-3bcf-460c-b64c-322f38a56d1e','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislavePrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						\n\n: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 5  • : nie'),(39806,'63e08241-3bcf-460c-b64c-322f38a56d1e','attribute_24','31244'),(39807,'63e08241-3bcf-460c-b64c-322f38a56d1e','attribute_26','Miele KM 6379'),(39808,'63e08241-3bcf-460c-b64c-322f38a56d1e','domain_name','velka-biela-technika/vstavane/varna-doska'),(39809,'63e08241-3bcf-460c-b64c-322f38a56d1e','attribute_4','1873 €'),(39810,'63e08241-3bcf-460c-b64c-322f38a56d1e','Detská poistka','Áno'),(39811,'63e08241-3bcf-460c-b64c-322f38a56d1e','H?bka pre zabudovanie','38,6 cm'),(39812,'63e08241-3bcf-460c-b64c-322f38a56d1e','Indikátor zostatkového tepla','Áno'),(39813,'63e08241-3bcf-460c-b64c-322f38a56d1e','Maximálny výkon varných zón','7400  W'),(39814,'63e08241-3bcf-460c-b64c-322f38a56d1e','Odporú?ané napájanie','400 V'),(39815,'63e08241-3bcf-460c-b64c-322f38a56d1e','Ovládanie','Dotykové'),(39816,'63e08241-3bcf-460c-b64c-322f38a56d1e','Po?et varných zón','5'),(39817,'63e08241-3bcf-460c-b64c-322f38a56d1e','Prevedenie','Induk?né'),(39818,'63e08241-3bcf-460c-b64c-322f38a56d1e','Prevedenie povrchu','?ierna sklokeramika'),(39819,'63e08241-3bcf-460c-b64c-322f38a56d1e','Rozdelenie varných zón','Vpredu v?avo 140-200 mm Ø, 1850 W, Booster 3000 W\nVzadu v?avo 150-230 mm Ø, 2100 W, TwinBooster 3000/3700 W\nVzadu vpravo 150-230 mm Ø, 2100 W, TwinBooster 3000/3700 W\nVpredu vpravo 100-160 mm Ø, 1400 W, Booster 2200 W\nVarná oblas? PowerFlex 230 x 390 mm, 3400 W, TwinBooster 4800/7400 W'),(39820,'63e08241-3bcf-460c-b64c-322f38a56d1e','Rozmery - h?bka','41,6 cm'),(39821,'63e08241-3bcf-460c-b64c-322f38a56d1e','Rozmery - šírka','91,6 cm'),(39822,'63e08241-3bcf-460c-b64c-322f38a56d1e','Šírka pre zabudovanie','88,6 cm'),(39823,'63e08241-3bcf-460c-b64c-322f38a56d1e','Zapnutie / vypnutie ohrevu','Áno'),(39824,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','?alšie parametre','Uzavreté slúchadlá s 3D-Axis sklápacím mechanizmom a integrovaným ovláda?om hlasitosti - dostupné v ôsmych štýlových farbách.\n\nGeniálny, 3D-Axis sklápací mechanizmus zjednodušuje cestovanie; integrovaný ovláda? hlasitosti vám umož?uje zmeni? zvukový výstup bez trápení s vašim zdrojovým zariadením; a mäkké náušníky robia dlhodobé po?úvanie ve?mi pohodlné. A so širokým dynamickým rozsahom slúchadiel, budete po?u? každú nuansu, ktorú vám vaše ob?úbené tóny dokážu poskytnú?.\n- Uzavretý dizajn\n- Jedine?ný 3D-Axis sklápací mechanizmus\n- iPhone kompatibilita plus 1/4“ (6.3 mm) adaptér konektora\n- K dispozícii v ôsmych štýlových farbách\n- Nové, mäkké náušníky\n- Kábel vedený na jednej strane\n- Ergonomicky navrhnutý ovláda? hlasitosti\n- Dodávané ochranné puzdro\n- Frekven?ný rozsah: 12Hz - 28kHz\n- Citlivos? (SPL/V):125dB\n- Impedancia: 32 ohmov\n- Maximálny vstupný výkon: 30mW'),(39825,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Akustický systém','Zatvorený'),(39826,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','attribute_23','Citlivos?ImpedanciaPrevedenieSlúchadlá na šnúrkeD?žka kábla\n						: 125 dB • : 32 ? • : Muš?ové  • : Nie  • : 1 m'),(39827,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','attribute_24','39641'),(39828,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','attribute_26','AKG K 430 Purple'),(39829,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','domain_name','detail'),(39830,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','attribute_4','49.9 €'),(39831,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Citlivos?','125 dB'),(39832,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','D?žka kábla','1 m'),(39833,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Farba','Fialová'),(39834,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Frekven?ný rozsah do','28 kHz'),(39835,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Frekven?ný rozsah od','12 Hz'),(39836,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Hmotnos? (bez batérií)','110 g'),(39837,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Impedancia','32 ?'),(39838,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Jack redukcia z 3,5 mm na 6,3 mm','Áno'),(39839,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Pozlátený konektor','Áno'),(39840,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Prevedenie','Muš?ové'),(39841,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Pripojenie','Drôtové'),(39842,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Pripojovací konektor','Stereo 3,5 mm jack'),(39843,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Skladací mechanizmus','Áno'),(39844,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Slúchadlá na šnúrke','Nie'),(39845,'c0d6c6af-ebfb-4146-bd3d-729269e0b210','Výkon','30 mW'),(39846,'11a2949b-5aee-4d2c-a7de-89402725514e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bourne Supremacy, The  • : 2D  • : Ak?ný, Thriller, Dráma  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(39847,'11a2949b-5aee-4d2c-a7de-89402725514e','attribute_24','40768'),(39848,'11a2949b-5aee-4d2c-a7de-89402725514e','attribute_26','Bonton film Bournov mýtus'),(39849,'11a2949b-5aee-4d2c-a7de-89402725514e','domain_name','software-a-hry/filmy/bluray'),(39850,'11a2949b-5aee-4d2c-a7de-89402725514e','attribute_4','9.99 €'),(39851,'11a2949b-5aee-4d2c-a7de-89402725514e','D?žka','108 minút'),(39852,'11a2949b-5aee-4d2c-a7de-89402725514e','Hrajú','Matt Damon, Franka Potente, Joan Allen, Brian Cox, Julia Stiles, Karl Urban, Karel Roden, Marton Csokas, Gabriel Mann, John Bedford Lloyd, Oksana Akinšina, Michelle Monaghan, Tomas Arana, Chris Cooper, Nick Wilder, Tim Griffin, Oksana Semenova, Yevgeni Sitokhin'),(39853,'11a2949b-5aee-4d2c-a7de-89402725514e','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39854,'11a2949b-5aee-4d2c-a7de-89402725514e','Názov v ?eskom jazyku','Bourn?v mýtus'),(39855,'11a2949b-5aee-4d2c-a7de-89402725514e','Názov v originálnom znení','Bourne Supremacy, The'),(39856,'11a2949b-5aee-4d2c-a7de-89402725514e','Norma zvuku','?eský 5.1 DTS, anglický 5.1 DTS-HD, ma?arský 5.1, thajský 5.1, ruský 5.1 DTS, portugalský 5.1, španielsky 5.1, po?ský 5.1'),(39857,'11a2949b-5aee-4d2c-a7de-89402725514e','Popis','V roku 2002 sa vo filme AGENT BEZ MINULOSTI podla románu Roberta Ludluma objavil nový hrdina: profesionálny zabijak, ktorý sa pokúša oživi? svoju pamä? a prchá pred prenasledujúcimi tie?mi zo svojej minulosti. V napínavom thrilleri sa výrazné herecky predviedol Matt Damon ako agent Jason Bourne. Jason Bourne sa teraz na plátno vracia v pokra?ovaní. Pred dvoma lety sa domnieval, že svojej minulosti utiekol. Teraz ho minulos? opä? dohána. Bourne a Marie (FRANKA POTENTE) dalej žijú v anonymite. Bournea ženou no?ní múry a spomienky. Vlá?i Mariu z mesta do mesta. Snaží sa by? vždy aspo? krok pred hrozbou, ktorou tuší v každom poh?ade i v každom telefónnom \"omylu\", pred nebezpe?ím, ktoré o?akáva v každej sekunde. Ale ohrozenie mu do sveta, z ktorého chcel utiec?, neustále vracia. Ke? sa v k?udnej vsi, ktorá je ich do?asným domovom, objaví tajný agent, Bourne s Marií miesto ihne? opúš?ajú. Za?ne nová globálna hra na ma?ku a myš a Jason Bourne sa musí vráti? k svojej minulosti, aj ke? tajná operácia Treadstone\', ktorá vytvárala profesionálne zabijaky, už skon?ila. Pred lety Bourneovi povedali, že nesmie s nikým navádza? kontakt. Minulos? sa prihlásila sama. Mali ho necha? na pokoji.'),(39858,'11a2949b-5aee-4d2c-a7de-89402725514e','Prevedenie','2D'),(39859,'11a2949b-5aee-4d2c-a7de-89402725514e','Réžia','Paul Greengrass'),(39860,'11a2949b-5aee-4d2c-a7de-89402725514e','Rok výroby','2004'),(39861,'11a2949b-5aee-4d2c-a7de-89402725514e','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(39862,'11a2949b-5aee-4d2c-a7de-89402725514e','Veková prístupnos?','15+'),(39863,'11a2949b-5aee-4d2c-a7de-89402725514e','Žáner','Ak?ný, Thriller, Dráma'),(39864,'76ad29b6-1b93-46c6-b6f8-aa6484061f2f','attribute_23','Integrovaná web kamera !!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 42 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 3x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(39865,'76ad29b6-1b93-46c6-b6f8-aa6484061f2f','attribute_26','Panasonic TX-42AS740E'),(39866,'76ad29b6-1b93-46c6-b6f8-aa6484061f2f','attribute_4','699 €'),(39867,'76ad29b6-1b93-46c6-b6f8-aa6484061f2f','Uhloprie?ka','42 \"'),(39868,'d13cb1ca-8eb5-4415-ad9b-017222c06370','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Les Misérables  • : 2D  • : Romantický, Dráma, Muzikál  • : 12+  • : Španiel?ina, Angli?tina, Ruština  • : Ma?ar?ina, ?eština, Angli?tina, Ruština, Španiel?ina'),(39869,'d13cb1ca-8eb5-4415-ad9b-017222c06370','attribute_24','30112'),(39870,'d13cb1ca-8eb5-4415-ad9b-017222c06370','attribute_26','Bonton film Bedári'),(39871,'d13cb1ca-8eb5-4415-ad9b-017222c06370','domain_name','software-a-hry/filmy/bluray'),(39872,'d13cb1ca-8eb5-4415-ad9b-017222c06370','attribute_4','10.99 €'),(39873,'d13cb1ca-8eb5-4415-ad9b-017222c06370','D?žka','157 minút'),(39874,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Hrajú','Hugh Jackman, Russell Crowe, Anne Hathaway, Amanda Seyfried, Helena Bonham Carter, Eddie Redmayne, Sacha Baron Cohen, Aaron Tveit, Colm Wilkinson, Isabelle Allen, Edward Lewis French, Lily Laight, Samantha Barks, Charlotte Hope, Andy Zelary, Julian Seager'),(39875,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Jazykové verzie','Španiel?ina, Angli?tina, Ruština'),(39876,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Názov v ?eskom jazyku','Bídníci'),(39877,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Názov v originálnom znení','Les Misérables'),(39878,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Norma zvuku','anglický 7.1 , ruský 5.1 , špan?lský 5.1'),(39879,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Popis','Ke? bývalého galejníka Jeana Valjeana (Hugh Jackman) prepustí na podmienku, netuší, že za chrbtom bude ma? ako ve?ný tie? posadnutého inšpektora Javert (Russell Crowe). Ten ctí zásadu, že zlodej zostane vždy zlodejom a Valjean sa zdá by? jasným príkladom, zvláš? ke? pravidlá podmiene?ného prepustenia vzápätí poruší. Lenže Valjeana sa darí unika?, za?ne ži? pod zmenenou identitou, stane sa ctihodným ob?anom a dokonca starostom, lenže ani vtedy nie je pred sliedivými Javert v bezpe?í. Po smrti továrenské robotnice Fantine (Anne Hathaway), ktorú si kladie za vinu, sa ujme jej dcérky Cosette. Spolo?ne s ?ou potom pred Zákonom uteká do anonymity francúzskej metropoly. Tam na nich po pár rokoch relatívneho pokoja ?aká okrem Javert aj ?alšie nebezpe?enstvo - ulice napu?iavajúci revolúciou, ktorú pripravujú mladí chalani. Jeden z nich, Marius (Eddie Redmayne), sa pri letmom stretnutí zamiluje do dospievajúce Cosette (Amanda Seyfried) a tá jeho city opätuje. Kvôli svojej dcére a jej š?astie sa Valjean rozhodne riskova?, dokonca sa vydá na barikády v predve?er rozhodujúceho súboja medzi revolucionármi a armádou, aby z vopred prehranej bitky zachránil Mariusa. Na mieste, kde história napísala jednu zo svojich krvavých kapitol, sa zárove? odohrá finálny súboj medzi ním a Javert.'),(39880,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Prevedenie','2D'),(39881,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Réžia','Tom Hooper'),(39882,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Rok výroby','2012'),(39883,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Titulky','Ma?ar?ina, ?eština, Angli?tina, Ruština, Španiel?ina'),(39884,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Veková prístupnos?','12+'),(39885,'d13cb1ca-8eb5-4415-ad9b-017222c06370','Žáner','Romantický, Dráma, Muzikál'),(39886,'b21afa23-a5fd-468c-9213-662f0e2212bb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Grey, The  • : 2D  • : Ak?ný, Dobrodružný, Dráma  • : 12+  • : Ruština, Španiel?ina, Polština, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39887,'b21afa23-a5fd-468c-9213-662f0e2212bb','attribute_24','41497'),(39888,'b21afa23-a5fd-468c-9213-662f0e2212bb','attribute_26','Bonton film Medzi vlkmi'),(39889,'b21afa23-a5fd-468c-9213-662f0e2212bb','domain_name','software-a-hry/filmy/bluray'),(39890,'b21afa23-a5fd-468c-9213-662f0e2212bb','attribute_4','9.99 €'),(39891,'b21afa23-a5fd-468c-9213-662f0e2212bb','D?žka','113 minút'),(39892,'b21afa23-a5fd-468c-9213-662f0e2212bb','Hrajú','Liam Neeson, Dermot Mulroney, James Badge Dale, Joe Anderson, Dallas Roberts, Frank Grillo, Nonso Anozie, Anne Openshaw'),(39893,'b21afa23-a5fd-468c-9213-662f0e2212bb','Jazykové verzie','Ruština, Španiel?ina, Polština, ?eština, Angli?tina'),(39894,'b21afa23-a5fd-468c-9213-662f0e2212bb','Názov v ?eskom jazyku','Mezi vlky'),(39895,'b21afa23-a5fd-468c-9213-662f0e2212bb','Názov v originálnom znení','Grey, The'),(39896,'b21afa23-a5fd-468c-9213-662f0e2212bb','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 polština, 5.1 portugalština, 5.1 ruština, 5.1 špan?lština'),(39897,'b21afa23-a5fd-468c-9213-662f0e2212bb','Popis','V mrazivých horách Aljašky sa odohráva dychberúca dráma o prežitie ?loveka v ne?útostnej a drsnej prírode. Film Medzi vlkmi predstavuje pútavé dobrodružstvo skupiny mužov, ktorí sa na boji o život musia postavi? krutému mrazu a krvila?ným lesným beštiám. S pribúdajúcim ?asom a vy?erpaním sa ich šanca na prežitie stále viac vz?a?uje.\nSkupina ropných v?ta?ov pracuje v nehostinných podmienkach na aljašskej rafinérii 24 hodín denne, sedem dní v týždni, po dobu piatich týžd?ov. Po tejto dobe sa robotníci chystajú na zaslúženú dovolenku. Na ceste domov ich však zastihne strašná búrka a ich lietadlo sa zrúti do bohom zabudnutej aljašskej tundry. Zahynie takmer celá posádka lietadla okrem ôsmich preživších, ktorí sa na ?ele s mužom menom Ottway (Liam Neeson) vydávajú na nebezpe?nú pešiu túru domov. Do cesty sa im však postaví nielen krutý mráz, sneh, vietor, nedostatok jedla a postupné fyzické vy?erpanie, ale aj krvila?né beštie v podobe svorky obrovských vlkov, ktorí preživších stroskotancov jedného po druhom likvidujú. Ottway, ktorého úlohou na rafinérii bolo odhá?a? vlkov z pracovnej zóny, si teraz sám pripadá ako votrelec vo vl?om teritóriu a cíti, že si vlci prišli pre odvetu. Za?ína boj mužov s hladnými šelmami na život a na smr?.'),(39898,'b21afa23-a5fd-468c-9213-662f0e2212bb','Prevedenie','2D'),(39899,'b21afa23-a5fd-468c-9213-662f0e2212bb','Réžia','Joe Carnahan'),(39900,'b21afa23-a5fd-468c-9213-662f0e2212bb','Rok výroby','2011'),(39901,'b21afa23-a5fd-468c-9213-662f0e2212bb','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39902,'b21afa23-a5fd-468c-9213-662f0e2212bb','Veková prístupnos?','12+'),(39903,'b21afa23-a5fd-468c-9213-662f0e2212bb','Žáner','Ak?ný, Dobrodružný, Dráma'),(39904,'3201cade-b61d-4e14-9947-c32700497cb5','6. zmysel','nie'),(39905,'3201cade-b61d-4e14-9947-c32700497cb5','?alšie funkcie','6 jednotlivých induk?ných varných zón PowerFlex\n3 varných oblastí PowerFlex, každá zložená z dvoch kombinovaných varných zón PowerFlex\nVšetky varné zóny Booster, automatika predvarenia a rozpoznanie prítomnosti/ve?kosti hrnca\n\nKomfort pri obsluhe\nOvládanie pomocou ?íselného radu od 0-9 pre každú varnú zónu pre priamu vo?bu stup?ov výkonu 1-9\nIndividuálne možnosti nastavenia ovládania (napr. tóny tla?idiel)\nExtra tla?idlo pre funkciu Stop & Go\nKuchynský budík\n6 paralelne použite?ných ?asova?ov pre nastavenie ?asu varenia až 99 minút\ns automatikou vypnutia\nautomatika predvarenia\nFunkcia Booster pre každú varnú zónu\nRozpoznanie ve?kosti a prítomnosti hrnca pre každú varnú zónu\n\nIndikácie\nIndikácia zostatkového tepla pre každú varnú zónu na ovládacom poli\nDigitálna indikácia stup?a výkonu 1-9\nIndikácia ZAP/VYP, blokovacej funkcie, zablokovania sprevádzkovania a automatiky predvarenia\nIndikácia funkcie \"booster\" a pri chýbajúcom riade\n\nBezpe?nos?\nBezpe?nostné vypínanie\nBlokovacia funkcia\nZablokovanie sprevádzkovania\nSledovanie porúch\nOchrana proti prehriatiu u induk?ných varných zón\nIntegrovaný ochladzovací ventilátor s automatickým dobehom'),(39906,'3201cade-b61d-4e14-9947-c32700497cb5','attribute_23','Možnos? zakúpi? iba v kamenných predajniach! Info tu Zú?astni sa predvádzacieho varenia priamo v showroome MIELE v BratislavePrevedenieOvládaniePrevedenie povrchuOdporú?ané napájaniePo?et varných zón 6. zmysel\n						\n\n: Induk?né   • : Dotykové   • : ?ierna sklokeramika  • : 400 V • : 6  • : nie'),(39907,'3201cade-b61d-4e14-9947-c32700497cb5','attribute_24','31246'),(39908,'3201cade-b61d-4e14-9947-c32700497cb5','attribute_26','Miele KM 6366'),(39909,'3201cade-b61d-4e14-9947-c32700497cb5','domain_name','velka-biela-technika/vstavane/varna-doska'),(39910,'3201cade-b61d-4e14-9947-c32700497cb5','attribute_4','2109 €'),(39911,'3201cade-b61d-4e14-9947-c32700497cb5','Detská poistka','Áno'),(39912,'3201cade-b61d-4e14-9947-c32700497cb5','H?bka pre zabudovanie','50 cm'),(39913,'3201cade-b61d-4e14-9947-c32700497cb5','Indikátor zostatkového tepla','Áno'),(39914,'3201cade-b61d-4e14-9947-c32700497cb5','Odporú?ané napájanie','400 V'),(39915,'3201cade-b61d-4e14-9947-c32700497cb5','Ovládanie','Dotykové'),(39916,'3201cade-b61d-4e14-9947-c32700497cb5','Po?et varných zón','6'),(39917,'3201cade-b61d-4e14-9947-c32700497cb5','Prevedenie','Induk?né'),(39918,'3201cade-b61d-4e14-9947-c32700497cb5','Prevedenie povrchu','?ierna sklokeramika'),(39919,'3201cade-b61d-4e14-9947-c32700497cb5','Rozdelenie varných zón','Všetky jednotlivé varné zóny PowerFlex 150-230 mm Ø, 2100 W, TwinBooster 3000/3700 W\nVarné oblasti PowerFlex v?avo 230 x 390 mm, 3400 W, Booster 3700 W\nVarné oblasti PowerFlex vstrede a vpravo 230 x 390 mm, 3400 W, TwinBooster 4800/7400 W'),(39920,'3201cade-b61d-4e14-9947-c32700497cb5','Rozmery - h?bka','52,6 cm'),(39921,'3201cade-b61d-4e14-9947-c32700497cb5','Rozmery - šírka','80,6 cm'),(39922,'3201cade-b61d-4e14-9947-c32700497cb5','Šírka pre zabudovanie','78 cm'),(39923,'3201cade-b61d-4e14-9947-c32700497cb5','Zapnutie / vypnutie ohrevu','Áno'),(39924,'d4b44628-c284-49dc-9eee-06e9d467f18f','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android Android 4.2.2 Jelly Bean + TouchWiz UX  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 1080 x 1920  • : 5 \" • : 16 GB • : microSD  • : 64 GB • : 2600 mAh'),(39925,'d4b44628-c284-49dc-9eee-06e9d467f18f','attribute_24','29636'),(39926,'d4b44628-c284-49dc-9eee-06e9d467f18f','attribute_26','Samsung GALAXY S4 i9505 black Slovenská distribúcia'),(39927,'d4b44628-c284-49dc-9eee-06e9d467f18f','domain_name','telefony/mobilny-telefon'),(39928,'d4b44628-c284-49dc-9eee-06e9d467f18f','attribute_4','429 €'),(39929,'d4b44628-c284-49dc-9eee-06e9d467f18f','Automatické zaostrovanie','Áno'),(39930,'d4b44628-c284-49dc-9eee-06e9d467f18f','Bluetooth','Áno'),(39931,'d4b44628-c284-49dc-9eee-06e9d467f18f','Dátový kábel','Áno'),(39932,'d4b44628-c284-49dc-9eee-06e9d467f18f','Dotykový displej','áno'),(39933,'d4b44628-c284-49dc-9eee-06e9d467f18f','Farba','?ierna'),(39934,'d4b44628-c284-49dc-9eee-06e9d467f18f','Fotoaparát','13 Mpx'),(39935,'d4b44628-c284-49dc-9eee-06e9d467f18f','GPS','Áno'),(39936,'d4b44628-c284-49dc-9eee-06e9d467f18f','Interná pamä?','16 GB'),(39937,'d4b44628-c284-49dc-9eee-06e9d467f18f','Kapacita batérie','2600 mAh'),(39938,'d4b44628-c284-49dc-9eee-06e9d467f18f','Kvalita videozáznamu','FULL HD 1080'),(39939,'d4b44628-c284-49dc-9eee-06e9d467f18f','Makro režim','Áno'),(39940,'d4b44628-c284-49dc-9eee-06e9d467f18f','Materiál','Plast'),(39941,'d4b44628-c284-49dc-9eee-06e9d467f18f','Maximálna kapacita pamä?ovej karty','64 GB'),(39942,'d4b44628-c284-49dc-9eee-06e9d467f18f','MP3 prehráva?','Áno'),(39943,'d4b44628-c284-49dc-9eee-06e9d467f18f','Nabíja?ka do el. siete','Áno'),(39944,'d4b44628-c284-49dc-9eee-06e9d467f18f','Po?et displejov','1'),(39945,'d4b44628-c284-49dc-9eee-06e9d467f18f','Po?et farieb displeja','16 mil. farieb (24-bit)'),(39946,'d4b44628-c284-49dc-9eee-06e9d467f18f','Po?et jadier procesora','4'),(39947,'d4b44628-c284-49dc-9eee-06e9d467f18f','Po?et optík','Jedna'),(39948,'d4b44628-c284-49dc-9eee-06e9d467f18f','Podpora hudobných formátov','AMR-WB, AMR-NB, MP4, eAAC+, eAAC, WMA, AAC +, WAV, MP3, AMR, AAC'),(39949,'d4b44628-c284-49dc-9eee-06e9d467f18f','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(39950,'d4b44628-c284-49dc-9eee-06e9d467f18f','Podpora USB','Áno'),(39951,'d4b44628-c284-49dc-9eee-06e9d467f18f','Podpora viac SIM','Nie'),(39952,'d4b44628-c284-49dc-9eee-06e9d467f18f','Podpora videa a obrazových formátov','DivX, M4V, MP4, H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(39953,'d4b44628-c284-49dc-9eee-06e9d467f18f','Podporované pamä?ové karty','microSD'),(39954,'d4b44628-c284-49dc-9eee-06e9d467f18f','Procesor','1,9 GHz procesor Qualcomm s LTE'),(39955,'d4b44628-c284-49dc-9eee-06e9d467f18f','RAM','2048 MB'),(39956,'d4b44628-c284-49dc-9eee-06e9d467f18f','RDS','Áno'),(39957,'d4b44628-c284-49dc-9eee-06e9d467f18f','Rozlíšenie dipleja','1080 x 1920'),(39958,'d4b44628-c284-49dc-9eee-06e9d467f18f','Slot na pamä?ovú kartu','Áno'),(39959,'d4b44628-c284-49dc-9eee-06e9d467f18f','Slúchadlový výstup','Stereo 3,5 mm jack'),(39960,'d4b44628-c284-49dc-9eee-06e9d467f18f','Stereo slúchadlá (Hands-Free)','Áno'),(39961,'d4b44628-c284-49dc-9eee-06e9d467f18f','Typ dipleja','Super AMOLED'),(39962,'d4b44628-c284-49dc-9eee-06e9d467f18f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(39963,'d4b44628-c284-49dc-9eee-06e9d467f18f','Typ OS','Android'),(39964,'d4b44628-c284-49dc-9eee-06e9d467f18f','Typ telefónu','Smartphone'),(39965,'d4b44628-c284-49dc-9eee-06e9d467f18f','Ve?kos? displeja','5 \"'),(39966,'d4b44628-c284-49dc-9eee-06e9d467f18f','Verzia bluetooth','4.0'),(39967,'d4b44628-c284-49dc-9eee-06e9d467f18f','Verzia OS','Android Android 4.2.2 Jelly Bean + TouchWiz UX'),(39968,'d4b44628-c284-49dc-9eee-06e9d467f18f','Video prehráva?','Áno'),(39969,'d4b44628-c284-49dc-9eee-06e9d467f18f','Video výstup','Áno'),(39970,'d4b44628-c284-49dc-9eee-06e9d467f18f','Vstavané stereo rádio','AM, FM'),(39971,'d4b44628-c284-49dc-9eee-06e9d467f18f','WLAN (Wi-Fi)','Áno'),(39972,'ebd37f41-c4b4-4e24-b281-542afde7970b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4200H Processor (3M Cache, up to 3.40 GHz)  • : NVIDIA® GeForce® GTX 860M 4GB VRAM (Maxwell)  • : 8GB DDR3 1600MHz  • : HDD 1TB 5400rpm + 8GB SSHD 7mm  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno'),(39973,'ebd37f41-c4b4-4e24-b281-542afde7970b','attribute_26','Lenovo IdeaPad Y50-70 (59-422481) - posledný vystavený kus'),(39974,'ebd37f41-c4b4-4e24-b281-542afde7970b','attribute_4','929 €'),(39975,'ebd37f41-c4b4-4e24-b281-542afde7970b','Boost frekvencia','3,40 GHz'),(39976,'ebd37f41-c4b4-4e24-b281-542afde7970b','Farba','?ierna'),(39977,'ebd37f41-c4b4-4e24-b281-542afde7970b','Frekvencia','2,80 GHz'),(39978,'ebd37f41-c4b4-4e24-b281-542afde7970b','Hmotnos?','2,40 kg'),(39979,'ebd37f41-c4b4-4e24-b281-542afde7970b','Model','Intel® Core™ i5-4200H Processor'),(39980,'ebd37f41-c4b4-4e24-b281-542afde7970b','Opera?ný systém','Windows 8.1 64-bit'),(39981,'ebd37f41-c4b4-4e24-b281-542afde7970b','Pamä? Cache L2','3 MB'),(39982,'ebd37f41-c4b4-4e24-b281-542afde7970b','Po?et jadier procesora','Dvojjadrový'),(39983,'ebd37f41-c4b4-4e24-b281-542afde7970b','Povrch displeja','Matný'),(39984,'ebd37f41-c4b4-4e24-b281-542afde7970b','Rozlíšenie displeja','FHD (1920x1080)'),(39985,'ebd37f41-c4b4-4e24-b281-542afde7970b','Rozmery (ŠxHxV)','386,8 x 258,8 x 35,8 mm'),(39986,'ebd37f41-c4b4-4e24-b281-542afde7970b','Typ displeja','TFT LED'),(39987,'ebd37f41-c4b4-4e24-b281-542afde7970b','Typ zariadenia','Notebook'),(39988,'ebd37f41-c4b4-4e24-b281-542afde7970b','Uhloprie?ka','15,6 \"'),(39989,'1278ffba-a01e-42e5-be62-67938fdc25c4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Black Swan  • : 2D  • : Mysteriózny, Thriller, Dráma  • : 15+  • : Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39990,'1278ffba-a01e-42e5-be62-67938fdc25c4','attribute_24','23497'),(39991,'1278ffba-a01e-42e5-be62-67938fdc25c4','attribute_26','Bonton film ?ierna labu?'),(39992,'1278ffba-a01e-42e5-be62-67938fdc25c4','domain_name','software-a-hry/filmy/bluray'),(39993,'1278ffba-a01e-42e5-be62-67938fdc25c4','attribute_4','10.99 €'),(39994,'1278ffba-a01e-42e5-be62-67938fdc25c4','D?žka','108 minút'),(39995,'1278ffba-a01e-42e5-be62-67938fdc25c4','Hrajú','Natalie Portman, Mila Kunis, Vincent Cassel, Barbara Hershey, Winona Ryder, Kristina Anapau, Toby Hemingway, Sebastian Stan, Ksenia Solo, Janet Montgomery, Mark Margolis'),(39996,'1278ffba-a01e-42e5-be62-67938fdc25c4','Jazykové verzie','Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(39997,'1278ffba-a01e-42e5-be62-67938fdc25c4','Názov v ?eskom jazyku','?erná labu?'),(39998,'1278ffba-a01e-42e5-be62-67938fdc25c4','Názov v originálnom znení','Black Swan'),(39999,'1278ffba-a01e-42e5-be62-67938fdc25c4','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 japon?ina, 5.1 ma?ar?ina, 5.1 polština, 5.1 ruština, 5.1 thaj?ina, 5.1 ture?tina'),(40000,'1278ffba-a01e-42e5-be62-67938fdc25c4','Popis','V psychologickom thrilleri ?ierna labu?, zasadenom do prostredia newyorskej baletnej scény, vedie vizionársky režisér Darren Aronofsky divákov na fascinujúcu a mrazivú cestu do vnútra mladej baleríny, ktorá sa kvôli svojej vytúženej úlohe v Labu?om jazere stane až desivo dokonalou. Snímka sleduje príbeh Niny (Natalie Portman), baleríny newyorského baletu, ktorej život je, podobne ako život všetkých v tejto profesii, úplne pohltený tancom. Žije s matkou Erice, bývalou balerínou (Barbara Hershey), ktorá svoje profesijné ambície nikdy celkom nenaplnila pod?a svojich predstáv a tak teraz aspo? nadšene podporuje kariéru svojej dcéry. Ke? sa umelecký šéf baletu Thomas Leroy (Vincent Cassel) rozhodne pre novú premiéru sezóny, Labutie jazero, vymeni? existujúcu primabalerínu Beth MacIntyre (Winona Ryder), Nina je jeho jasnou vo?bou. Do súboru ale vzápätí prichádza nová tane?nica Lily (Mila Kunis), ktorá na Leroya ve?mi zapôsobí svojou zmyselnos?ou a pre Ninu sa tak okamžite stáva ve?kou konkurenciou. \"Labutie jazero\" totiž vyžaduje tane?nicu, ktorá vie zahra? ako nevinnú a noblesnú Bielu labu?, tak ?iernu labu?, ktorá predstavuje ?stivos? a zmyselnos?. Nina je dokonalým stelesnením Bielej labute, ale ?ierna labu? je jej povahe a prejavu vzdialená. To ale rozhodne neplatí pre Lily ... Medzi oboma tane?nicami sa rozvíja podivne zvrátené priate?stvo, ktoré ale ni?í vzrastajúca vzájomná rivalita. Nina sa nechce svojej vysnenej roly vzda?, ale pri naplnení svojho sna môže prekro?i? hranicu, spoza ktorej už nebude návratu do normálneho sveta. (Oficiálny text distribútora)'),(40001,'1278ffba-a01e-42e5-be62-67938fdc25c4','Prevedenie','2D'),(40002,'1278ffba-a01e-42e5-be62-67938fdc25c4','Réžia','Darren Aronofsky'),(40003,'1278ffba-a01e-42e5-be62-67938fdc25c4','Rok výroby','2010'),(40004,'1278ffba-a01e-42e5-be62-67938fdc25c4','Titulky','Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40005,'1278ffba-a01e-42e5-be62-67938fdc25c4','Veková prístupnos?','15+'),(40006,'1278ffba-a01e-42e5-be62-67938fdc25c4','Žáner','Mysteriózny, Thriller, Dráma'),(40007,'f50663ba-5012-46df-8aa0-9e246318a230','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Aliens  • : 2D  • : Sci-Fi, Horor, Ak?ný, Thriller  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(40008,'f50663ba-5012-46df-8aa0-9e246318a230','attribute_24','24384'),(40009,'f50663ba-5012-46df-8aa0-9e246318a230','attribute_26','Bonton film Votrelec 2'),(40010,'f50663ba-5012-46df-8aa0-9e246318a230','domain_name','software-a-hry/filmy/bluray'),(40011,'f50663ba-5012-46df-8aa0-9e246318a230','attribute_4','10.99 €'),(40012,'f50663ba-5012-46df-8aa0-9e246318a230','D?žka','137 minút'),(40013,'f50663ba-5012-46df-8aa0-9e246318a230','Hrajú','Sigourney Weaver, Michael Biehn, Paul Reiser, Lance Henriksen, Carrie Henn, Bill Paxton, Jenette Goldstein, Mark Rolston, Daniel Kash, William Hope, Mac McDonald'),(40014,'f50663ba-5012-46df-8aa0-9e246318a230','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(40015,'f50663ba-5012-46df-8aa0-9e246318a230','Názov v ?eskom jazyku','Vet?elci'),(40016,'f50663ba-5012-46df-8aa0-9e246318a230','Názov v originálnom znení','Aliens'),(40017,'f50663ba-5012-46df-8aa0-9e246318a230','Popis','Dôstojní?ka Ripleyová, ktorá ako jediná prežila boj na život a na smr? v nákladnej lodi Nostromo s vesmírnym votrelcom, je po nieko?kých rokoch nájdená záchrannou lo?ou a vracia sa spä? na Zem. Ke? už sa zdá, že je po všetkom, za?ína horor znova, tentokrát na vzdialenej nedávno kolonizovanej planéte. Tentokrát nie všetci proti jednému, ale Ripleyová so skupinou špeciálne vycvi?ených vojakov proti tisíchlavej smrtiacej sile votrelcov. (Oficiálny text distribútora)'),(40018,'f50663ba-5012-46df-8aa0-9e246318a230','Prevedenie','2D'),(40019,'f50663ba-5012-46df-8aa0-9e246318a230','Réžia','James Cameron'),(40020,'f50663ba-5012-46df-8aa0-9e246318a230','Rok výroby','1986'),(40021,'f50663ba-5012-46df-8aa0-9e246318a230','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(40022,'f50663ba-5012-46df-8aa0-9e246318a230','Veková prístupnos?','15+'),(40023,'f50663ba-5012-46df-8aa0-9e246318a230','Žáner','Sci-Fi, Horor, Ak?ný, Thriller'),(40024,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android Android 4.2.2 Jelly Bean + TouchWiz UX  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 1080 x 1920  • : 5 \" • : 16 GB • : microSD  • : 64 GB • : 2600 mAh'),(40025,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','attribute_24','29638'),(40026,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','attribute_26','Samsung GALAXY S4 i9505 white Slovenská distribúcia !'),(40027,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','domain_name','telefony/mobilny-telefon'),(40028,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','attribute_4','429 €'),(40029,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Automatické zaostrovanie','Áno'),(40030,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Bluetooth','Áno'),(40031,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Dátový kábel','Áno'),(40032,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Dotykový displej','áno'),(40033,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Farba','biela'),(40034,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Fotoaparát','13 Mpx'),(40035,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','GPS','Áno'),(40036,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Interná pamä?','16 GB'),(40037,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Kapacita batérie','2600 mAh'),(40038,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Kvalita videozáznamu','FULL HD 1080'),(40039,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Makro režim','Áno'),(40040,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Materiál','Plast'),(40041,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Maximálna kapacita pamä?ovej karty','64 GB'),(40042,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','MP3 prehráva?','Áno'),(40043,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Nabíja?ka do el. siete','Áno'),(40044,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Po?et displejov','1'),(40045,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Po?et farieb displeja','16 mil. farieb (24-bit)'),(40046,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Po?et jadier procesora','4'),(40047,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Po?et optík','Jedna'),(40048,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Podpora hudobných formátov','AMR-WB, AMR-NB, MP4, eAAC+, eAAC, WMA, AAC +, WAV, MP3, AMR, AAC'),(40049,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(40050,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Podpora USB','Áno'),(40051,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Podpora viac SIM','Nie'),(40052,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Podpora videa a obrazových formátov','DivX, M4V, MP4, H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(40053,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Podporované pamä?ové karty','microSD'),(40054,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Procesor','1,9 GHz procesor Qualcomm s LTE'),(40055,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','RAM','2048 MB'),(40056,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','RDS','Áno'),(40057,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Rozlíšenie dipleja','1080 x 1920'),(40058,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Slot na pamä?ovú kartu','Áno'),(40059,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Slúchadlový výstup','Stereo 3,5 mm jack'),(40060,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Stereo slúchadlá (Hands-Free)','Áno'),(40061,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Typ dipleja','Super AMOLED'),(40062,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40063,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Typ OS','Android'),(40064,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Typ telefónu','Smartphone'),(40065,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Ve?kos? displeja','5 \"'),(40066,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Verzia bluetooth','4.0'),(40067,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Verzia OS','Android Android 4.2.2 Jelly Bean + TouchWiz UX'),(40068,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Video prehráva?','Áno'),(40069,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Video výstup','Áno'),(40070,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','Vstavané stereo rádio','AM, FM'),(40071,'7b94cf6e-b4c4-45bd-9b02-c54a3806cbd9','WLAN (Wi-Fi)','Áno'),(40072,'230d65fa-ca0a-413a-b572-fd0b89c444c8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Adventures of Tintin: The Secret of the Unicorn  • : 3D  • : Mysteriózny, Romantický, Animovaný, Dobrodružný  • : Bez obmedzenia  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(40073,'230d65fa-ca0a-413a-b572-fd0b89c444c8','attribute_24','24963'),(40074,'230d65fa-ca0a-413a-b572-fd0b89c444c8','attribute_26','Bonton film Tintinove dobrodružstvá'),(40075,'230d65fa-ca0a-413a-b572-fd0b89c444c8','domain_name','software-a-hry/filmy/bluray'),(40076,'230d65fa-ca0a-413a-b572-fd0b89c444c8','attribute_4','10.99 €'),(40077,'230d65fa-ca0a-413a-b572-fd0b89c444c8','D?žka','103 minút'),(40078,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Hrajú','V pôvodnom znení: Jamie Bell, Daniel Craig, Andy Serkis, Cary Elwes, Nick Frost, Simon Pegg, Toby Jones, Mackenzie Crook, Gad Elmaleh, Tony Curran, Sebastian Roché, Phillip Rhys, Mark Ivanir, Alex Hyde-White, Daniel Mays'),(40079,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(40080,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Názov v ?eskom jazyku','Tintinova dobrodružství'),(40081,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Názov v originálnom znení','The Adventures of Tintin: The Secret of the Unicorn'),(40082,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Popis','Príbeh filmu, inšpirovaného po celom svete ob?úbenými príhodami knižného a comicsového hrdinu Tintina belgického autora, publikujúceho pod pseudonymom Hergé, sleduje osudy výnimo?ne zvedavého mladého reportéra Tintina a jeho verného psieho spolo?níka Filuta. Tí spolo?ne narazia na model lode, ktorý v sebe ukrýva nebezpe?né tajomstvo. Tintin, ktorý je nevedomky vtiahnutý do samého stredu nieko?ko sto rokov starej záhady, sa ocitá na muške Ivana Ivanovi?a Sacharína, diabolského zloducha, ktorý je presved?ený, že Tintin ukradol vzácny poklad, spojovaný so zákerným pirátom zvaným ?ervený Rackham. V sprievode svojho psa Filuta, starého morského vlka kapitána Haddocka a dvojice urobili nešikovných detektívov Kadleca a Tkadleca precestuje Tintin krížom krážom celý svet v snahe dosta? sa ako prvý na miesto posledného odpo?inku lode Jednorožec, vraku, ktorý by vo svojom vnútri mohol skrýva? k?ú? k obrovskému bohatstvu ... A tiež prastarú kliatbu. (Oficiálny text distribútora)'),(40083,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Prevedenie','3D'),(40084,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Réžia','Steven Spielberg'),(40085,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Rok výroby','2011'),(40086,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(40087,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Veková prístupnos?','Bez obmedzenia'),(40088,'230d65fa-ca0a-413a-b572-fd0b89c444c8','Žáner','Mysteriózny, Romantický, Animovaný, Dobrodružný'),(40089,'183fe755-2353-48c3-958e-b46c1baa5ec4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Thin Red Line  • : 2D  • : Vojnový, Ak?ný, Dráma  • : 12+  • : Talian?ina, ?eština, Angli?tina  • : Talian?ina, ?eština, Angli?tina'),(40090,'183fe755-2353-48c3-958e-b46c1baa5ec4','attribute_24','24051'),(40091,'183fe755-2353-48c3-958e-b46c1baa5ec4','attribute_26','Bonton film Tenká ?ervená ?iara'),(40092,'183fe755-2353-48c3-958e-b46c1baa5ec4','domain_name','software-a-hry/filmy/bluray'),(40093,'183fe755-2353-48c3-958e-b46c1baa5ec4','attribute_4','10.99 €'),(40094,'183fe755-2353-48c3-958e-b46c1baa5ec4','D?žka','164 minút'),(40095,'183fe755-2353-48c3-958e-b46c1baa5ec4','Hrajú','Sean Penn, Adrien Brody, James Caviezel, Ben Chaplin, George Clooney, John Cusack, Woody Harrelson, Elias Koteas, Jared Leto, Dash Mihok, Tim Blake Nelson, Nick Nolte, John C. Reilly, John Savage, John Travolta, Arie Verveen, Kirk Acevedo, Mark Boone Junior, Don Harvey, Danny Hoch, Thomas Jane, Simon Lyndon, Gordon MacDonald, Kick Gurry, Darrin Klimek, Donal Logue, Ken Mitsuishi, Miranda Otto, Nick Stahl, Will Wallace, Randall Duk Kim'),(40096,'183fe755-2353-48c3-958e-b46c1baa5ec4','Jazykové verzie','Talian?ina, ?eština, Angli?tina'),(40097,'183fe755-2353-48c3-958e-b46c1baa5ec4','Názov v ?eskom jazyku','Tenká ?ervená linie'),(40098,'183fe755-2353-48c3-958e-b46c1baa5ec4','Názov v originálnom znení','The Thin Red Line'),(40099,'183fe755-2353-48c3-958e-b46c1baa5ec4','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 talian?ina, 5.1 ruština'),(40100,'183fe755-2353-48c3-958e-b46c1baa5ec4','Popis','Skvelí herci v hlavných úlohách - George Clooney, Sean Penn, Nick Nolte a Woody Harrelson - sa púš?a do nebezpe?nej akcie vo filme, ktorý prináša drsný realistický poh?ad na vojnový i morálny chaos v Tichomorí po?as 2. svetovej vojny. Film bol v roku 1998 nominovaný na sedem cien Akadémie, vrátane ceny za najlepší film a najlepšiu réžiu (Terrence Malick). Tenká ?ervená ?iara je filmové majstrovské dielo, ktoré nemá porovnanie. Gene Siskel ho ozna?il za \"brilantné ... hrôzu nahá?ajúce ... najlepší sú?asný vojnový film! \"(oficiálny text distribútora)'),(40101,'183fe755-2353-48c3-958e-b46c1baa5ec4','Prevedenie','2D'),(40102,'183fe755-2353-48c3-958e-b46c1baa5ec4','Réžia','Terrence Malick'),(40103,'183fe755-2353-48c3-958e-b46c1baa5ec4','Rok výroby','1998'),(40104,'183fe755-2353-48c3-958e-b46c1baa5ec4','Titulky','Talian?ina, ?eština, Angli?tina'),(40105,'183fe755-2353-48c3-958e-b46c1baa5ec4','Veková prístupnos?','12+'),(40106,'183fe755-2353-48c3-958e-b46c1baa5ec4','Žáner','Vojnový, Ak?ný, Dráma'),(40107,'4e99492b-b3a3-415a-890a-c9256b402184','attribute_23','4K displej už aj pre hrá?ov !Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Bez opera?ného systému  • : 15,6 \" • : UHD (3840x2160)  • : Intel® Core™ i5-4210H Processor (3M Cache, up to 3.50 GHz)  • : NVIDIA® GeForce® GTX 860M 44GB VRAM (Maxwell)  • : 8GB DDR3 1600 MHz   • : 1TB HDD 5400rpm  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno'),(40108,'4e99492b-b3a3-415a-890a-c9256b402184','attribute_26','Lenovo IdeaPad Y50-70 (59-432680)'),(40109,'4e99492b-b3a3-415a-890a-c9256b402184','attribute_4','929 €'),(40110,'4e99492b-b3a3-415a-890a-c9256b402184','Boost frekvencia','3,50 GHz'),(40111,'4e99492b-b3a3-415a-890a-c9256b402184','Farba','?ierna'),(40112,'4e99492b-b3a3-415a-890a-c9256b402184','Frekvencia','2,90 GHz'),(40113,'4e99492b-b3a3-415a-890a-c9256b402184','Hmotnos?','2,40 kg'),(40114,'4e99492b-b3a3-415a-890a-c9256b402184','Model','Intel® Core™ i5-4210H Processor'),(40115,'4e99492b-b3a3-415a-890a-c9256b402184','Opera?ný systém','Bez opera?ného systému'),(40116,'4e99492b-b3a3-415a-890a-c9256b402184','Pamä? Cache L2','6 MB'),(40117,'4e99492b-b3a3-415a-890a-c9256b402184','Po?et jadier procesora','Dvojjadrový'),(40118,'4e99492b-b3a3-415a-890a-c9256b402184','Povrch displeja','Lesklý'),(40119,'4e99492b-b3a3-415a-890a-c9256b402184','Rozlíšenie displeja','UHD (3840x2160)'),(40120,'4e99492b-b3a3-415a-890a-c9256b402184','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(40121,'4e99492b-b3a3-415a-890a-c9256b402184','Typ displeja','IPS LED'),(40122,'4e99492b-b3a3-415a-890a-c9256b402184','Typ zariadenia','Notebook'),(40123,'4e99492b-b3a3-415a-890a-c9256b402184','Uhloprie?ka','15,6 \"'),(40124,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mr. Popper\'s Penguins  • : 2D  • : Rodinný, Komédia  • : 12+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40125,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','attribute_24','23583'),(40126,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','attribute_26','Bonton film Pán Popper a jeho tu?niaci'),(40127,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','domain_name','software-a-hry/filmy/bluray'),(40128,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','attribute_4','10.99 €'),(40129,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','D?žka','94 minút'),(40130,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Hrajú','Jim Carrey, Carla Gugino, Angela Lansbury, Ophelia Lovibond, Madeline Carroll, Clark Gregg, Jeffrey Tambor, David Krumholtz, Philip Baker Hall, James Tupper, Dominic Chianese, Dominic Colon, Joe D\'Onofrio, Daniel Stewart Sherman'),(40131,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40132,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Názov v ?eskom jazyku','Pan Popper a jeho tu??áci'),(40133,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Názov v originálnom znení','Mr. Popper\'s Penguins'),(40134,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 japon?ina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina, 5.1 ukrajin?ina'),(40135,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Popis','Hrejivá rodinná komédia Pán Popper a jeho tu?niaci rozpráva príbeh pána Poppera (Jim Carrey), ktorý je úspešným newyorským podnikate?om. Nako?ko sa mu ale darí v podnikaní, nato?ko sa mu nedarí v osobnom živote, kde má problémy urovna? vz?ahy so svojou rodinou a uteká od všetkých zásadných rozhodnutí, ktoré by mal urobi?. Jedného d?a sa však stane nie?o, ?o jeho život obráti úplne naruby. Priamo do obýva?ky mu totiž pošta doru?í neo?akávanú a ve?mi zvláštnu zásielku. Šes? ve?kých škatú?, z ktorých vylezie šes? živých tu?niakov, ktoré pán Popper, ako sa následne dozvie, zdedil. Povedali by ste, že tu?niaky sú milé a neškodné stvorenia, ale ?o s nimi v New Yorku? Hlu?ú?, Hryzú?, Kapitán, Hlupák, Milá?ik a Smra?och v tom ale žiadny ve?ký problém nevidia. New York sa im pá?i, byt pána Poppera si prispôsobia po svojom, takže pripomína skôr zimné krá?ovstvo a zo svojho nového majite?a si urobia náhradného otca. Pán Popper z toho ale príliš nadšený nie je a radšej by spä? svoj starý život - bez tu?niakov. Navyše, ke? sa ho jedného d?a, potom ?o odíde do práce, vypraví celá šestka h?ada? do ulíc ve?komesta, musí rieši? množstvo ?alších problémov. Navyše si po?as tohto výletu tu?niakov všimne niekto, kto by ich rád videl ako atrakciu v miestnej zoo. To by sa pánovi Popper vlastne možno aj hodilo, keby mu ale medzitým to?ko neprirástli k srdcu. (Oficiálny text distribútora)'),(40136,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Prevedenie','2D'),(40137,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Réžia','Mark Waters'),(40138,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Rok výroby','2011'),(40139,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40140,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Veková prístupnos?','12+'),(40141,'4ff9a819-e025-4dc9-918a-a49f7dcddf00','Žáner','Rodinný, Komédia'),(40142,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4700HQ Processor (6M Cache, up to 3.40 GHz  • : NVIDIA® GeForce® GTX-860M 4GB VRAM (Maxwell)  • : 16GB DDR3 1600MHz  • : SSHD 1TB 5400rpm + 8GB 7mm  • : Áno  • : Áno  • : Áno'),(40143,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','attribute_26','Lenovo IdeaPad Y50-70 (59-425949)'),(40144,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','attribute_4','1199 €'),(40145,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Boost frekvencia','3,40 GHz'),(40146,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Farba','?ierna'),(40147,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Frekvencia','2,40 GHz'),(40148,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Hmotnos?','2,40 kg'),(40149,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Model','Intel® Core™ i7-4700HQ Processor'),(40150,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Opera?ný systém','Windows 8.1 64-bit'),(40151,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Pamä? Cache L2','6 MB'),(40152,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Po?et jadier procesora','Štvorjadrový'),(40153,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Povrch displeja','Lesklý'),(40154,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Rozlíšenie displeja','FHD (1920x1080)'),(40155,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(40156,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Typ displeja','Dotykový display'),(40157,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Typ zariadenia','Notebook'),(40158,'3bfa9ff1-2d44-4e71-a940-71f93660fd9e','Uhloprie?ka','15,6 \"'),(40159,'18a6de7e-231a-4d31-b869-bc6e83426331','?alšie parametre','Mikrofón: \n- zabudovaný\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 360 mAh\n- výdrž v pohotovostnom režime: 100 hod\n- výdrž po?as prehrávania hudby: 10 hod.\n- nabíjanie: cez microUSB \n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(40160,'18a6de7e-231a-4d31-b869-bc6e83426331','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(40161,'18a6de7e-231a-4d31-b869-bc6e83426331','attribute_24','33507'),(40162,'18a6de7e-231a-4d31-b869-bc6e83426331','attribute_26','Prestigio PBHS1WG'),(40163,'18a6de7e-231a-4d31-b869-bc6e83426331','domain_name','detail'),(40164,'18a6de7e-231a-4d31-b869-bc6e83426331','attribute_4','39.99 €'),(40165,'18a6de7e-231a-4d31-b869-bc6e83426331','Citlivos?','118 dB'),(40166,'18a6de7e-231a-4d31-b869-bc6e83426331','Farba','Biela so zelenou'),(40167,'18a6de7e-231a-4d31-b869-bc6e83426331','Frekven?ný rozsah do','20 kHz'),(40168,'18a6de7e-231a-4d31-b869-bc6e83426331','Frekven?ný rozsah od','20 Hz'),(40169,'18a6de7e-231a-4d31-b869-bc6e83426331','Impedancia','32 ?'),(40170,'18a6de7e-231a-4d31-b869-bc6e83426331','Napájanie slúchadiel','Vstavaný akumulátor'),(40171,'18a6de7e-231a-4d31-b869-bc6e83426331','Prevedenie','Muš?ové'),(40172,'18a6de7e-231a-4d31-b869-bc6e83426331','Pripojenie','Bezdrôtové'),(40173,'18a6de7e-231a-4d31-b869-bc6e83426331','Typ prenosu signálu','Bluetooth'),(40174,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Dredd   • : 3D, 2D  • : Ak?ný, Sci-Fi / Fantasy  • : 15+  • : ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), ?eština'),(40175,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','attribute_24','29846'),(40176,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','attribute_26','Bonton film Dredd 3D'),(40177,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','domain_name','software-a-hry/filmy/bluray'),(40178,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','attribute_4','10.99 €'),(40179,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','D?žka','95 minút'),(40180,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Hrajú','Karl Urban, Lena Headey, Olivia Thirlby, Langley Kirkwood, Warrick Grier, Jason Cope, Domhnall Gleeson, Wood Harris'),(40181,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Jazykové verzie','?eština, Angli?tina'),(40182,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Názov v ?eskom jazyku','Dredd'),(40183,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Názov v originálnom znení','Dredd'),(40184,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Norma zvuku','?esky 5.1 , anglicky 5.1'),(40185,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Popis','Budúcnos?. Z Ameriky je ožiarená pustatina. Na jej východnom pobreží, od Bostonu po Washington, DC, sa rozkladá Mega City One, rozsiahla megalopolis plná násilia, v ktorej viac ako 400 miliónov obyvate?ov prežíva v neustálom strachu. Na poriadok v uliciach dozerá takzvaní Sudcovia - vymáha?i práva, porotcovia, sudcovia aj vykonávatelia rozsudku v jednej osobe. Takým Sudcom je aj Dredd (Karl Urban), ktorý od svojho nadriadeného dostáva za úlohu vyskúša? v praxi novú Sudky?u Cassandra Anderson (Olivia Thirlby). ?aká ich zdanlivo ?ahká práca - vražda v neslávne preslávenom dvousetpatrovém slumu, ktorý prevádzkuje bezcitný klan Ma-Ma. Ke? sa ale pokúsi zatknú? jedného z prisluhova?ov klanu, Ma-Ma nepriedušne uzavrie celú budovu. Obaja Sudcovia sa ocitajú uprostred brutálneho a ne?útostného súboja o prežitie.'),(40186,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Prevedenie','3D, 2D'),(40187,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Réžia','Pete Travis'),(40188,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Rok výroby','2012'),(40189,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Titulky','?estina (pre nepo?ujúcich), ?eština'),(40190,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Veková prístupnos?','15+'),(40191,'4450a8c8-4131-4546-bf68-a648b4dd5ff3','Žáner','Ak?ný, Sci-Fi / Fantasy'),(40192,'ca3faa3d-a58f-45bd-9368-bfee490b607f','?alšie parametre','Mikrofón: \n- zabudovaný\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 360 mAh\n- výdrž v pohotovostnom režime: 100 hod\n- výdrž po?as prehrávania hudby: 10 hod.\n- nabíjanie: cez microUSB \n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(40193,'ca3faa3d-a58f-45bd-9368-bfee490b607f','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(40194,'ca3faa3d-a58f-45bd-9368-bfee490b607f','attribute_24','33506'),(40195,'ca3faa3d-a58f-45bd-9368-bfee490b607f','attribute_26','Prestigio PBHS1BY'),(40196,'ca3faa3d-a58f-45bd-9368-bfee490b607f','domain_name','detail'),(40197,'ca3faa3d-a58f-45bd-9368-bfee490b607f','attribute_4','39.99 €'),(40198,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Citlivos?','118 dB'),(40199,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Farba','?ierna so žltou'),(40200,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Frekven?ný rozsah do','20 kHz'),(40201,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Frekven?ný rozsah od','20 Hz'),(40202,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Impedancia','32 ?'),(40203,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Napájanie slúchadiel','Vstavaný akumulátor'),(40204,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Prevedenie','Muš?ové'),(40205,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Pripojenie','Bezdrôtové'),(40206,'ca3faa3d-a58f-45bd-9368-bfee490b607f','Typ prenosu signálu','Bluetooth'),(40207,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','?alšie parametre','Ako dídžejovi vám to pristane - Tieto elegantné, oblé slúchadlá dodajú dídžejskému pultu štýl a sú dostupné v štyroch farbách\n\n?ahké nosenie a uloženie - Skladací dizajn u?ah?uje uskladnenie, ak nepo?úvate hudbu, sta?í ich zloži? a odloži? do tašky\n\nNestra?te ani tón - Oto?né slúchadlá a jednostranný kábel s d?žkou 1,2 m u?ah?ujú mixovanie pri po?úvaní len jedným uchom\n\nVenujte tónom plnú pozornos? - Sústre?te sa na doladenie detailov a mixovanie s uzavretými izola?nými slúchadlami\n\nZosilnite basy, vychutnajte si výšky - Zažite bohaté basy v?aka 40 mm neodýmovej budiacej jednotke a výkonné výšky s frekven?ným rozsahom až do 25 000 Hz\n\nBudete po?u? každý detail - Po?úvajte klubové skladby s vysokým vstupným výkonom až 1 000 mW a citlivos?ou 100 dB/mW a dosiahnite precízny zvuk bez oh?adu na hlasitos?\n\nPohodlné po?úvanie - ?i už ste pri domácom prehráva?i alebo na cestách, široký tvarovaný hlavový most a zmäk?ené mušle vám poskytnú pohodlie, aké potrebujete'),(40208,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Akustický systém','Zatvorený'),(40209,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','attribute_23','Citlivos?PrevedenieOvládanie zvuku na kábliD?žka kábla\n						: 105 dB • : Muš?ové  • : Nie  • : 1,2 m'),(40210,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','attribute_24','24816'),(40211,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','attribute_26','Sony MDR-V55 blue'),(40212,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','domain_name','detail'),(40213,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','attribute_4','77.9 €'),(40214,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Citlivos?','105 dB'),(40215,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','D?žka kábla','1,2 m'),(40216,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Farba','?ierna / modrá'),(40217,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Frekven?ný rozsah do','25 kHz'),(40218,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Frekven?ný rozsah od','5 Hz'),(40219,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Funkcia potla?enia okolitého hluku','Áno'),(40220,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Hmotnos? (bez batérií)','220 g'),(40221,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Nastavite?né premostenie slúchadiel','Áno'),(40222,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Ovládanie zvuku na kábli','Nie'),(40223,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Pozlátený konektor','Áno'),(40224,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Prevedenie','Muš?ové'),(40225,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Priemer reproduktora','40 mm'),(40226,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Pripojenie','Drôtové'),(40227,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Pripojovací konektor','Stereo 3,5 mm jack'),(40228,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Skladací mechanizmus','Áno'),(40229,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Typ magnetu','Neodým'),(40230,'d81d7c1f-1435-4914-8df3-98fcb1993dc2','Výkon','1000 mW'),(40231,'12edef29-fb5f-4761-a4c7-05f005a26246','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Aliens 3  • : 2D  • : Sci-Fi, Horor, Ak?ný, Thriller  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(40232,'12edef29-fb5f-4761-a4c7-05f005a26246','attribute_24','24383'),(40233,'12edef29-fb5f-4761-a4c7-05f005a26246','attribute_26','Bonton film Votrelec 3'),(40234,'12edef29-fb5f-4761-a4c7-05f005a26246','domain_name','software-a-hry/filmy/bluray'),(40235,'12edef29-fb5f-4761-a4c7-05f005a26246','attribute_4','10.99 €'),(40236,'12edef29-fb5f-4761-a4c7-05f005a26246','D?žka','115 minút'),(40237,'12edef29-fb5f-4761-a4c7-05f005a26246','Hrajú','Sigourney Weaver, Charles S. Dutton, Charles Dance, Paul McGann, Holt McCallany, Lance Henriksen, Pete Postlethwaite, Philip Davis, Ralph Brown, Leon Herbert'),(40238,'12edef29-fb5f-4761-a4c7-05f005a26246','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(40239,'12edef29-fb5f-4761-a4c7-05f005a26246','Názov v ?eskom jazyku','Vet?elec 3'),(40240,'12edef29-fb5f-4761-a4c7-05f005a26246','Názov v originálnom znení','Aliens 3'),(40241,'12edef29-fb5f-4761-a4c7-05f005a26246','Popis','Dôstojní?ka Ripleyová jediná prežije núdzové pristátie jej poškodenej vesmírnej lode na planéte Fiorina 161. Je to pusté skladisko odpadu obývané ?u?mi, ktorých spolo?nos? odsúdila. Stretáva sa tak s vrahmi a kriminálnikmi, obyvate?mi bývalého prísne stráženého väzenia. Ripleyová tuší, že na palube jej lode bol Votrelec. ?oskoro sa jej predtucha potvrdí, ke? naraz vzrastie po?et m?tvych a za?ne sa nachádza? stále viac zmrza?ených tiel. Bez zbraní a modernej techniky sa Ripleyová púš?a spolu s väz?ami do boja proti nemilosrdnej príšere. ?oskoro však zis?uje, že aj ona nosí v sebe jedného z nich. Aby zni?ila Votrelca raz a navždy, musí zabi? aj sama seba. (Oficiálny text distribútora)'),(40242,'12edef29-fb5f-4761-a4c7-05f005a26246','Prevedenie','2D'),(40243,'12edef29-fb5f-4761-a4c7-05f005a26246','Réžia','David Fincher'),(40244,'12edef29-fb5f-4761-a4c7-05f005a26246','Rok výroby','1992'),(40245,'12edef29-fb5f-4761-a4c7-05f005a26246','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(40246,'12edef29-fb5f-4761-a4c7-05f005a26246','Veková prístupnos?','15+'),(40247,'12edef29-fb5f-4761-a4c7-05f005a26246','Žáner','Sci-Fi, Horor, Ak?ný, Thriller'),(40248,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 4GB RAM DDR3L 1600 Mhz  • : 128GB SSD  • : Áno  • : Áno  • : Áno  • : 9 hod.'),(40249,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-432893)'),(40250,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','attribute_4','949 €'),(40251,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Boost frekvencia','2,70 GHz'),(40252,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Farba','Strieborná'),(40253,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Frekvencia','1,70 GHz'),(40254,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Hmotnos?','1,39 kg'),(40255,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Model','Intel® Core™ i5-4210U Processor'),(40256,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Opera?ný systém','Windows 8.1 64-bit'),(40257,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Pamä? Cache L2','3 MB'),(40258,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Po?et jadier procesora','Dvojjadrový'),(40259,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Povrch displeja','Lesklý'),(40260,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Rozlíšenie displeja','QHD+ (3200x1800)'),(40261,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Rozmery (ŠxHxV)','330 x 220 x 15,5 mm'),(40262,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Typ displeja','IPS LED dotykový'),(40263,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Typ zariadenia','Ultrabook'),(40264,'5ce29678-89c4-4985-a31f-c9c700cdd3ad','Uhloprie?ka','13,3 \"'),(40265,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','attribute_23','Intel   i7-4710HQ, NVIDIA GTX 860M 2GB, 8GBOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4710HQ Processor (6M Cache, up to 3.50 GHz)  • : NVIDIA Geforce GTX860M, GDDR5 2GB  • : 8GB, DRAM DDR3L 1600  • : 1TB HDD 7200RPM   • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : Áno  • : 3 hod.'),(40266,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','attribute_26','Asus G751JM-T3005H'),(40267,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','attribute_4','1139 €'),(40268,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Boost frekvencia','3,50 GHz'),(40269,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Farba','?ierna'),(40270,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Frekvencia','2,50 GHz'),(40271,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Hmotnos?','4,3 kg'),(40272,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Model','Intel® Core™ i7-4710HQ Processor'),(40273,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Opera?ný systém','Windows 8.1 64-bit'),(40274,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Pamä? Cache L2','6 MB'),(40275,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Po?et jadier procesora','Štvorjadrový'),(40276,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Povrch displeja','Lesklý'),(40277,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Rozlíšenie displeja','FHD (1920x1080)'),(40278,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Rozmery (ŠxHxV)','416 x 318 x 20 ~ 43 mm'),(40279,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Typ displeja','IPS LED dotykový'),(40280,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Typ zariadenia','Notebook'),(40281,'3fe0d54f-e86e-4f21-9988-76df76f3bf81','Uhloprie?ka','17,3 \"'),(40282,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Unstoppable  • : 2D  • : Thriller, Dráma, Ak?ný  • : 15+  • : Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40283,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','attribute_24','31136'),(40284,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','attribute_26','Bonton film Nezastavite?ný vlak'),(40285,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','domain_name','software-a-hry/filmy/bluray'),(40286,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','attribute_4','10.99 €'),(40287,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','D?žka','104 minút'),(40288,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Hrajú','Chris Pine, Denzel Washington, Rosario Dawson, Jessy Schram, Kevin Dunn, Ethan Suplee, Kevin Chapman, Kevin Corrigan, Lew Temple, Elizabeth Mathis, Aisha Hinds, Victor Gojcaj, Dylan Bruce, Scott A. Martin, Jake Andolina, David Warshofsky, Joshua Elijah Reese, Chase Ellison, John W. Iwanonkiw'),(40289,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Jazykové verzie','Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40290,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Názov v ?eskom jazyku','Nezastavitelný'),(40291,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Názov v originálnom znení','Unstoppable'),(40292,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 talian?ina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ture?tina'),(40293,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Popis','Takmer kilometer dlhý nákladný vlak bez posádky, ktorý vezie nebezpe?ný toxický náklad, sa rúti krajinou smerom k husto osídlenej oblasti. Bývalý inžinier a mladý sprievodcovia majú riskantný plán, ako ho zastavi? ...\n\nMasívna lokomotíva bez obsluhy, ktorú prezývajú Beštia, vezie toxický náklad a rúti sa zbesilo krajinou. Je takmer nemožné ju zastavi?, všetko, ?o sa jej postaví do cesty, sa vyparí. Bývalý inžinier a mladý sprievodca majú neuverite?ný plán - ?akajú na Beštiu na palube ?alšieho vlaku v snahe ju zastavi? a zachráni? tak ne?aleké mesto pred ni?ivou katastrofou. V tomto napínavom thrilleri Tonyho Scotta uvidíte držite?a Oscara Denzela Washingtona a Chrisa Pinea. (Oficiálny text distribútora)'),(40294,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Prevedenie','2D'),(40295,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Réžia','Tony Scott'),(40296,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Rok výroby','2010'),(40297,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Titulky','Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40298,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Veková prístupnos?','15+'),(40299,'0997277e-9459-4a0a-86db-6a6d2ecdf9d5','Žáner','Thriller, Dráma, Ak?ný'),(40300,'b0c58904-bec3-446e-80b2-ccdc862d6f93','attribute_23','Dostupnos?Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						: Výrobok je možné zakúpi? iba v kamennej predajni !  • : 49 \" • : 200 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(40301,'b0c58904-bec3-446e-80b2-ccdc862d6f93','attribute_26','Sony KD-49X8505'),(40302,'b0c58904-bec3-446e-80b2-ccdc862d6f93','attribute_4','1499 €'),(40303,'b0c58904-bec3-446e-80b2-ccdc862d6f93','Dostupnos?','Výrobok je možné zakúpi? iba v kamennej predajni !'),(40304,'b0c58904-bec3-446e-80b2-ccdc862d6f93','Uhloprie?ka','49 \"'),(40305,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','attribute_23','Intel  i5-4200H, NVIDIA GTX 860M 2GB, 4GBOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4200H Processor (3M Cache, up to 3.40 GHz)  • : NVIDIA Geforce GTX860M, GDDR5 2GB  • : 4GB, DRAM DDR3L 1600  • : HDD 750G 7200RPM  • : DVD+/-RW  • : Áno  • : Áno  • : Áno'),(40306,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','attribute_26','Asus G750JM-T4030H'),(40307,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','attribute_4','969 €'),(40308,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Boost frekvencia','3,40 GHz'),(40309,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Farba','?ierna'),(40310,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Frekvencia','2,80 GHz'),(40311,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Hmotnos?','4,5 kg'),(40312,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Model','Intel® Core™ i5-4200H Processor'),(40313,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Opera?ný systém','Windows 8.1 64-bit'),(40314,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Pamä? Cache L2','3 MB'),(40315,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Po?et jadier procesora','Dvojjadrový'),(40316,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Povrch displeja','Matný'),(40317,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Rozlíšenie displeja','FHD (1920x1080)'),(40318,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Rozmery (ŠxHxV)','410 x 318 x 18 ~ 50 mm'),(40319,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Typ displeja','TFT LED'),(40320,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Typ zariadenia','Notebook'),(40321,'2b4327d4-bbdf-4c16-8d5e-a54b5bfdef62','Uhloprie?ka','17,3 \"'),(40322,'62946a2e-57cc-48c9-8f11-2b54e883be15','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: In Time  • : 2D  • : Sci-Fi, Ak?ný, Thriller  • : 12+  • : Francúzština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(40323,'62946a2e-57cc-48c9-8f11-2b54e883be15','attribute_24','23444'),(40324,'62946a2e-57cc-48c9-8f11-2b54e883be15','attribute_26','Bonton film Vymedzený ?as'),(40325,'62946a2e-57cc-48c9-8f11-2b54e883be15','domain_name','software-a-hry/filmy/bluray'),(40326,'62946a2e-57cc-48c9-8f11-2b54e883be15','attribute_4','10.99 €'),(40327,'62946a2e-57cc-48c9-8f11-2b54e883be15','D?žka','109 minút'),(40328,'62946a2e-57cc-48c9-8f11-2b54e883be15','Hrajú','Justin Timberlake, Amanda Seyfried, Cillian Murphy, Alex Pettyfer, Olivia Wilde, Johnny Galecki, Aaron Perilo, Nick Lashaway, Matthew Bomer, Yaya DaCosta, Toby Hemingway, Melissa Ordway, Ethan Peck, Adam Jamal Craig, Vincent Kartheiser, Bella Heathcote, Kris Lemche, Sterling Sulieman, Rachel Roberts, Jessica Parker Kennedy, Matt O\'Leary'),(40329,'62946a2e-57cc-48c9-8f11-2b54e883be15','Jazykové verzie','Francúzština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(40330,'62946a2e-57cc-48c9-8f11-2b54e883be15','Názov v ?eskom jazyku','Vym??ený ?as'),(40331,'62946a2e-57cc-48c9-8f11-2b54e883be15','Názov v originálnom znení','In Time'),(40332,'62946a2e-57cc-48c9-8f11-2b54e883be15','Popis','Predstavte si, že môžete ži? len do 25 rokov. Potom zomriete. Ak nezarobíte, neukradne alebo nezdedíte nejaký ?as navyše. Dej filmu ak?ného sci-fi thrilleru v hlavnej úlohe s Justinom Timberlakom (Kamarát taky rád, Zkažená U?a, The Social Network) sa odohráva v blízkej budúcnosti, v ?ase, ke? peniaze neznamenajú vôbec ni?. Platí sa ?asom. Will Salas (Justin Timberlake) má na svojich životných hodinách zriedkakedy viac ako 24 hodín. Žije z minúty na minútu v chudobnej zóne Dayton a len tvrdá práca v továrni mu každý de? poskytne ?alší de? života. Rovnakému osudu ?elia aj jeho matka Rachel (Olivia Wilde) a spústa ?alších ?udí v tomto zapadákove. Miestne gangy sú navyše vždy pripravené kohoko?vek okradnú?, hoci len o pár hodín, a pokojne tým ukon?i? jeho život. Jedného d?a Will pomôže pred jedným z týchto gangov uniknú? bohatému Henrymu (Matt Bomer). Henry za to Willovi daruje celé storo?ia ?asu a sám sa rozhodne svoj nekone?ný život skon?i?. Will je následne obvinený z jeho vraždy a nezostáva mu ni? iné, než dokáza? svoju nevinu. Vydáva sa na útek do najbohatšej zóny v New Greenwich, kde na rozdiel od Daytonu nikto nikam neponáh?a. ?as je luxus, ktorý si tu môžu dovoli? všetci, pretože budú ži? stovky ba dokonca tisícky rokov. V New Greenwich je ale zárove? niekto, kto Willa pri?ahuje. Sylvia (Amanda Seyfried) je dcéra mimoriadne bohatého Philippa Weisa (Vincent Kartheiser), ktorá sa vo chvíli, ke? Willa prichádzajú zatknú? strážcovia ?asu, stáva ideálnym rukojemníkom. Vysoká hra o zmenu pravidiel nespravodlivého sveta sa môže za?a?. \n\n\"Vymedzený ?as je ak?ný thriller.\" Poukazuje Niccols. \"Za pozornos? stoja kaskadérske kúsky, bitky, nahá?a?ky v autách a samozrejme aj Amanda Seyffried a jej schopnos? brilantne ovláda? zbrane. Na druhú stranu si myslím, že publikum ocení niektoré nápady a témy, ktoré sme objavili, pretože tento film nám oznamuje nie?o o našej túžbe zosta? mladý. Tým, že sa v skuto?nosti gén starnutia nedá vypnú?, nám tento film umož?uje zájs? až do extrémov v túžbe nezostarnú?. \" (Oficiálny text distribútora).'),(40333,'62946a2e-57cc-48c9-8f11-2b54e883be15','Prevedenie','2D'),(40334,'62946a2e-57cc-48c9-8f11-2b54e883be15','Réžia','Andrew Niccol'),(40335,'62946a2e-57cc-48c9-8f11-2b54e883be15','Rok výroby','2011'),(40336,'62946a2e-57cc-48c9-8f11-2b54e883be15','Titulky','Francúzština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(40337,'62946a2e-57cc-48c9-8f11-2b54e883be15','Veková prístupnos?','12+'),(40338,'62946a2e-57cc-48c9-8f11-2b54e883be15','Žáner','Sci-Fi, Ak?ný, Thriller'),(40339,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: King Kong  • : 2D  • : Fantasy, Dobrodružný, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(40340,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','attribute_24','23443'),(40341,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','attribute_26','Bonton film King Kong (2005)'),(40342,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','domain_name','software-a-hry/filmy/bluray'),(40343,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','attribute_4','10.99 €'),(40344,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','D?žka','187 minút'),(40345,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Hrajú','Naomi Watts, Jack Black, Adrien Brody, Andy Serkis, Jamie Bell, Colin Hanks, Kyle Chandler, Thomas Kretschmann, Mark Hadlow, Craig Hall, Billy Jackson, Christian Rivers, Vicky Haughton, Lee Donoghue, Frank Darabont, Matthew Chamberlain, Matt Gillanders, Howard Shore, Louis Sutherland, Rick Baker, Jed Brophy, Tom Hobbs, Camille Keenan'),(40346,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(40347,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Názov v ?eskom jazyku','King Kong'),(40348,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Názov v originálnom znení','King Kong'),(40349,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Norma zvuku','5.1 / DTS'),(40350,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Popis','Peter Jackson, držite? Oscara za réžiu Pána prste?ov, si splnil detský sen, ke? znovu priviedol na filmové plátno King Konga. Najslávnejšie monštrum filmovej histórie tak prežíva úžasný návrat pomocou režiséra, ktorý dokáže sk?bi? najmodernejšie trikové efekty s ve?kolepou výpravou, zaujímavými postavami a strhujúcim príbehom. To všetko má aj King Kong, krá? divo?iny, ktorý sa vinou svojej výnimo?nosti ocitne v New Yorku, kde sa naplní jeho tragický osud.\nSkupina filmárov sa vydáva do Tichomoria h?ada? legendárny Skull Island, na ktorom pod?a povestí kedysi žilo gigantické monštrum menom Kong. Výprava, v ktorej figurujú excentrický režisér Carl Denham (Jack Black - ŠKOLA ROKA, ?ažko zamilovaný), krásna Ann Darrow (Naomi Watts - KRUH, 21 gramov) a scenárista Jack Driscoll (oscarový Adrien Brody - Pianista, DEDINA), tajomný ostrov skuto?ne nájde a pristane na ?om. Bohužia? monštrum, o ktorom chceli nato?i? hraný dokument, stále žije spolo?ne s radom ?alších prehistorických živo?íchov, ktorí ich za?nú vážne ohrozova? na živote. V najvä?šom nebezpe?enstve sa ocitá Ann, ktorú unesú tunajší domorodci a v rámci tradi?ného rituálu ju chcú obetova? práve King Kongovi. Ten sa však tvárou v tvár krehkej blondínke zachová úplne ne?akane.\n\nPríbeh King Konga filmoví fanúšikovia dôverne poznajú z nieko?kých filmových spracovaní. Petera Jacksona najviac ovplyvnila slávna verzia z roku 1933. Ostatne do tridsiatych rokov minulého storo?ia situoval aj svojho King Konga. \"Pôvodný film samozrejme zostane nedostihnute?ný. My sa mu s naším remakom môžeme maximálne priblíži?. Má ale tak úžasný príbeh, že som sa rozhodol znovu vstúpi? do tej istej rieky. S modernými prostriedkami tomu navyše nechýba zmysel,\" hovorí režisér. Ten napríklad znovu využil služby herca Andyho Serkisa, ktorý pomocou technológie motion capture skvele predohrával po?íta?ového Gluma v Pánovi prste?ov. V King Kongovi sa stal Serkis dokonca predobrazom pre titulného hrdinu. \"S využitím najnovších technológií sme mohli prakticky ?oko?vek. Predstavte si tie najúžasnejšie sekvencie príbehu - King Kong bojujúci s dinosaurami, King Kong šplhajúci s Anne po Empire State Building, a to všetko bude úplne realistické,\" rozplýva sa Jackson. (Oficiálny text distribútora)'),(40351,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Prevedenie','2D'),(40352,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Réžia','Peter Jackson'),(40353,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Rok výroby','2005'),(40354,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(40355,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Veková prístupnos?','12+'),(40356,'b675013d-3a82-41fa-8a3b-cfa7799ba39a','Žáner','Fantasy, Dobrodružný, Dráma'),(40357,'8f5d4ecf-5410-4322-bd64-f54e71076db2','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4700HQ Processor (6M Cache, up to 3.40 GHz)  • : NVIDIA GeForce GT 750 4GB  • : 8GB, DRAM DDR3 1600 4G x2  • : HDD 750G 7200RPM  • : Blu-ray  • : Áno  • : Áno  • : Áno'),(40358,'8f5d4ecf-5410-4322-bd64-f54e71076db2','attribute_26','Asus N750JV-T4102H'),(40359,'8f5d4ecf-5410-4322-bd64-f54e71076db2','attribute_4','979 €'),(40360,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Boost frekvencia','3,40 GHz'),(40361,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Farba','Strieborná'),(40362,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Frekvencia','2,40 GHz'),(40363,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Hmotnos?','3,33 kg'),(40364,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Model','Intel® Core™ i7-4700HQ Processor'),(40365,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Opera?ný systém','Windows 8 64-bit'),(40366,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Pamä? Cache L2','6 MB'),(40367,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Po?et jadier procesora','Štvorjadrový'),(40368,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Povrch displeja','Matný'),(40369,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Rozlíšenie displeja','FHD (1920x1080)'),(40370,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Rozmery (ŠxHxV)','41,5 x 27,5 x 2,99 mm'),(40371,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Typ displeja','TFT LED'),(40372,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Typ zariadenia','Notebook'),(40373,'8f5d4ecf-5410-4322-bd64-f54e71076db2','Uhloprie?ka','17,3 \"'),(40374,'4a66669a-eb73-4502-ac0f-a9378e295d8c','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraPo?et stránok teletextu v pamätiHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 1000 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 2000  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(40375,'4a66669a-eb73-4502-ac0f-a9378e295d8c','attribute_26','LG 55LA965V'),(40376,'4a66669a-eb73-4502-ac0f-a9378e295d8c','attribute_4','1399 €'),(40377,'4a66669a-eb73-4502-ac0f-a9378e295d8c','Uhloprie?ka','55 \"'),(40378,'00e38a70-30f4-4c4b-9388-b39534f1728e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Mac OS X  • : 13,3 \" • : WXGA+ (1440x900)  • : Intel® Core™ i5-4250U Processor (3M Cache, up to 2.60 GHz)  • : Intel® HD graphics 5000  • : 4 GB 1600 MHz LPDDR3  • : 128 GB SSD  • : Nie  • : Áno  • : Áno  • : 12 hod.'),(40379,'00e38a70-30f4-4c4b-9388-b39534f1728e','attribute_26','Apple MacBook Air 13 (MD760SL/A) - posledný vystavený kus'),(40380,'00e38a70-30f4-4c4b-9388-b39534f1728e','attribute_4','1099 €'),(40381,'00e38a70-30f4-4c4b-9388-b39534f1728e','Boost frekvencia','2,60 GHz'),(40382,'00e38a70-30f4-4c4b-9388-b39534f1728e','Farba','Strieborná'),(40383,'00e38a70-30f4-4c4b-9388-b39534f1728e','Frekvencia','1,30 GHz'),(40384,'00e38a70-30f4-4c4b-9388-b39534f1728e','Hmotnos?','1,35 kg'),(40385,'00e38a70-30f4-4c4b-9388-b39534f1728e','Model','Intel® Core™ i5-4250U Processor'),(40386,'00e38a70-30f4-4c4b-9388-b39534f1728e','Opera?ný systém','Mac OS X'),(40387,'00e38a70-30f4-4c4b-9388-b39534f1728e','Pamä? Cache L2','3 MB'),(40388,'00e38a70-30f4-4c4b-9388-b39534f1728e','Po?et jadier procesora','Dvojjadrový'),(40389,'00e38a70-30f4-4c4b-9388-b39534f1728e','Povrch displeja','Lesklý'),(40390,'00e38a70-30f4-4c4b-9388-b39534f1728e','Rozlíšenie displeja','WXGA+ (1440x900)'),(40391,'00e38a70-30f4-4c4b-9388-b39534f1728e','Rozmery (ŠxHxV)','325 x 227 x 3 ~ 17 mm'),(40392,'00e38a70-30f4-4c4b-9388-b39534f1728e','Typ displeja','TFT LED'),(40393,'00e38a70-30f4-4c4b-9388-b39534f1728e','Typ zariadenia','Notebook'),(40394,'00e38a70-30f4-4c4b-9388-b39534f1728e','Uhloprie?ka','13,3 \"'),(40395,'e80180fa-185e-4276-9307-7b9a137cb53a','attribute_23','Zoznam a registrácia výrobkov tu.VRÁTIME VÁM 100€ SPÄ? ! Akcia platí do 31.12.2014! Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						\n • : 55 \" • : 600 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 450 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(40396,'e80180fa-185e-4276-9307-7b9a137cb53a','attribute_26','Philips 55PUS7809 + CASHBACK 100€'),(40397,'e80180fa-185e-4276-9307-7b9a137cb53a','attribute_4','1399 €'),(40398,'e80180fa-185e-4276-9307-7b9a137cb53a','Uhloprie?ka','55 \"'),(40399,'b776dee2-6411-4010-8035-2783d53af34a','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku do\n						: 46 \" • : 60 \"'),(40400,'b776dee2-6411-4010-8035-2783d53af34a','attribute_26','Samsung WMN2000B'),(40401,'b776dee2-6411-4010-8035-2783d53af34a','attribute_4','79.99 €'),(40402,'b776dee2-6411-4010-8035-2783d53af34a','Vhodné pre uhloprie?ku do','60 \"'),(40403,'b776dee2-6411-4010-8035-2783d53af34a','Vhodné pre uhloprie?ku od','46 \"'),(40404,'7330df41-6998-44b1-a0b6-f45bde886705','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 8GB RAM DDR3L 1600 Mhz  • : 256GB SSD  • : Nie  • : Áno  • : Áno  • : Áno  • : 9 hod.'),(40405,'7330df41-6998-44b1-a0b6-f45bde886705','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-431668)'),(40406,'7330df41-6998-44b1-a0b6-f45bde886705','attribute_4','1099 €'),(40407,'7330df41-6998-44b1-a0b6-f45bde886705','Boost frekvencia','2,70 GHz'),(40408,'7330df41-6998-44b1-a0b6-f45bde886705','Farba','Oranžová'),(40409,'7330df41-6998-44b1-a0b6-f45bde886705','Frekvencia','1,70 GHz'),(40410,'7330df41-6998-44b1-a0b6-f45bde886705','Hmotnos?','1,39 kg'),(40411,'7330df41-6998-44b1-a0b6-f45bde886705','Model','Intel® Core™ i5-4210U Processor'),(40412,'7330df41-6998-44b1-a0b6-f45bde886705','Opera?ný systém','Windows 8.1 64-bit'),(40413,'7330df41-6998-44b1-a0b6-f45bde886705','Pamä? Cache L2','3 MB'),(40414,'7330df41-6998-44b1-a0b6-f45bde886705','Po?et jadier procesora','Dvojjadrový'),(40415,'7330df41-6998-44b1-a0b6-f45bde886705','Povrch displeja','Lesklý'),(40416,'7330df41-6998-44b1-a0b6-f45bde886705','Rozlíšenie displeja','QHD+ (3200x1800)'),(40417,'7330df41-6998-44b1-a0b6-f45bde886705','Rozmery (ŠxHxV)','330 mm x 220 mm x 15,5 mm'),(40418,'7330df41-6998-44b1-a0b6-f45bde886705','Typ displeja','IPS LED dotykový'),(40419,'7330df41-6998-44b1-a0b6-f45bde886705','Typ zariadenia','Ultrabook'),(40420,'7330df41-6998-44b1-a0b6-f45bde886705','Uhloprie?ka','13,3 \"'),(40421,'c95707c9-242b-4583-8712-2de2d86c2e3e','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 60 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(40422,'c95707c9-242b-4583-8712-2de2d86c2e3e','attribute_26','LG 60LB730V'),(40423,'c95707c9-242b-4583-8712-2de2d86c2e3e','attribute_4','1495 €'),(40424,'c95707c9-242b-4583-8712-2de2d86c2e3e','Uhloprie?ka','60 \"'),(40425,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','?alšie parametre','Mikrofón: \n- zabudovaný, dynamický (mono)\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 250 mAh\n- výdrž v pohotovostnom režime: 100 hod\n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(40426,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(40427,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','attribute_24','33509'),(40428,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','attribute_26','Prestigio PBHS2W'),(40429,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','domain_name','detail'),(40430,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','attribute_4','39.99 €'),(40431,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Citlivos?','118 dB'),(40432,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Farba','Biela'),(40433,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Frekven?ný rozsah do','20 kHz'),(40434,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Frekven?ný rozsah od','20 Hz'),(40435,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Impedancia','32 ?'),(40436,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Napájanie slúchadiel','Vstavaný akumulátor'),(40437,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Prevedenie','Muš?ové'),(40438,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Pripojenie','Bezdrôtové'),(40439,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Skladací mechanizmus','Áno'),(40440,'0f88f7a6-6969-4b53-b4db-fe3c7c8cdaf9','Typ prenosu signálu','Bluetooth'),(40441,'cbbc4cfe-e393-4408-995c-927562c23b38','?alšie parametre','Mikrofón: \n- zabudovaný\n- citlivos?: 42 dB\n- frekven?ný rozsah: 100 Hz - 10 kHz \n- impedancia: 2,2 kOhm\n\nBatéria:\n- vstavaná lítiová\n- kapacita: 360 mAh\n- výdrž v pohotovostnom režime: 100 hod\n- výdrž po?as prehrávania hudby: 10 hod.\n- nabíjanie: cez microUSB \n\nKompatibilita: telefóny, smartfóny, tablety, MP3 alebo iné zariadenia s technológiou bluetooth'),(40442,'cbbc4cfe-e393-4408-995c-927562c23b38','attribute_23','Citlivos?ImpedanciaPrevedenieTyp prenosu signáluNapájanie slúchadiel\n						: 118 dB • : 32 ? • : Muš?ové  • : Bluetooth  • : Vstavaný akumulátor'),(40443,'cbbc4cfe-e393-4408-995c-927562c23b38','attribute_24','33229'),(40444,'cbbc4cfe-e393-4408-995c-927562c23b38','attribute_26','Prestigio PBHS1BR'),(40445,'cbbc4cfe-e393-4408-995c-927562c23b38','domain_name','detail'),(40446,'cbbc4cfe-e393-4408-995c-927562c23b38','attribute_4','40 €'),(40447,'cbbc4cfe-e393-4408-995c-927562c23b38','Citlivos?','118 dB'),(40448,'cbbc4cfe-e393-4408-995c-927562c23b38','Farba','?ierna s ?ervenou'),(40449,'cbbc4cfe-e393-4408-995c-927562c23b38','Frekven?ný rozsah do','20 kHz'),(40450,'cbbc4cfe-e393-4408-995c-927562c23b38','Frekven?ný rozsah od','20 Hz'),(40451,'cbbc4cfe-e393-4408-995c-927562c23b38','Impedancia','32 ?'),(40452,'cbbc4cfe-e393-4408-995c-927562c23b38','Napájanie slúchadiel','Vstavaný akumulátor'),(40453,'cbbc4cfe-e393-4408-995c-927562c23b38','Prevedenie','Muš?ové'),(40454,'cbbc4cfe-e393-4408-995c-927562c23b38','Pripojenie','Bezdrôtové'),(40455,'cbbc4cfe-e393-4408-995c-927562c23b38','Typ prenosu signálu','Bluetooth'),(40456,'51d66c1f-39b1-41ab-9682-cfe117036554','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA GeForce GTX 850M (vyhradená pamä? 4GB DDR3)  • : 8 GB 1600 MHz DDR3L SDRAM (1x 8 GB)  • : HDD 1 TB (5400 ot./min) + 8GB SSD cache  • : DVD+/-RW  • : Áno  • : Áno'),(40457,'51d66c1f-39b1-41ab-9682-cfe117036554','attribute_26','HP Envy 15-k001nc (J1S53EA) - Okamžitá z?ava 20€'),(40458,'51d66c1f-39b1-41ab-9682-cfe117036554','attribute_4','919 €'),(40459,'51d66c1f-39b1-41ab-9682-cfe117036554','Boost frekvencia','3,10 GHz'),(40460,'51d66c1f-39b1-41ab-9682-cfe117036554','Farba','Strieborná'),(40461,'51d66c1f-39b1-41ab-9682-cfe117036554','Frekvencia','2,00 GHz'),(40462,'51d66c1f-39b1-41ab-9682-cfe117036554','Hmotnos?','2,34 kg'),(40463,'51d66c1f-39b1-41ab-9682-cfe117036554','Model','Intel® Core™ i7-4510U Processo'),(40464,'51d66c1f-39b1-41ab-9682-cfe117036554','Opera?ný systém','Windows 8.1 64-bit'),(40465,'51d66c1f-39b1-41ab-9682-cfe117036554','Pamä? Cache L2','4 MB'),(40466,'51d66c1f-39b1-41ab-9682-cfe117036554','Po?et jadier procesora','Dvojjadrový'),(40467,'51d66c1f-39b1-41ab-9682-cfe117036554','Povrch displeja','Matný'),(40468,'51d66c1f-39b1-41ab-9682-cfe117036554','Rozlíšenie displeja','FHD (1920x1080)'),(40469,'51d66c1f-39b1-41ab-9682-cfe117036554','Rozmery (ŠxHxV)','384,5 x 260,2 x 26,7 mm'),(40470,'51d66c1f-39b1-41ab-9682-cfe117036554','Typ displeja','Aktívny TFT-LCD displej'),(40471,'51d66c1f-39b1-41ab-9682-cfe117036554','Typ zariadenia','Notebook'),(40472,'51d66c1f-39b1-41ab-9682-cfe117036554','Uhloprie?ka','15,6 \"'),(40473,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i5-4200U Processor (3M Cache, up to 2.60 GHz)   • : Intel® HD Graphics 4400  • : 8GB RAM DDR3L 1600 Mhz  • : 256 GB SSD  • : Nie  • : Áno  • : Áno  • : 9 hod.'),(40474,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-412736)'),(40475,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','attribute_4','1139 €'),(40476,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Boost frekvencia','2,60 GHz'),(40477,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Farba','Oranžová'),(40478,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Frekvencia','1,60 GHz'),(40479,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Hmotnos?','1,39 kg'),(40480,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Model','Intel® Core™ i5-4200U Processor'),(40481,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Opera?ný systém','Windows 8.1 64-bit'),(40482,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Pamä? Cache L2','3 MB'),(40483,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Po?et jadier procesora','Dvojjadrový'),(40484,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Povrch displeja','Lesklý'),(40485,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Rozlíšenie displeja','QHD+ (3200x1800)'),(40486,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Rozmery (ŠxHxV)','330 x 220 x 15,5 mm'),(40487,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Typ displeja','Dotykový display'),(40488,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Typ zariadenia','Ultrabook'),(40489,'0dabbd67-48d9-44ab-aebd-e0fb6fefdb57','Uhloprie?ka','13,3 \"'),(40490,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','attribute_23','Slovenská distribúcia !!Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android Android 4.2.2 Jelly Bean + TouchWiz UX  • : 2048 MB • : 13 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 1080 x 1920  • : 5 \" • : 16 GB • : microSD  • : 64 GB • : 2600 mAh'),(40491,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','attribute_24','33561'),(40492,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','attribute_26','Samsung GALAXY S4 i9505 purple Slovenská distribúcia'),(40493,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','domain_name','detail'),(40494,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','attribute_4','429 €'),(40495,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Automatické zaostrovanie','Áno'),(40496,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Bluetooth','Áno'),(40497,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Dátový kábel','Áno'),(40498,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Dotykový displej','áno'),(40499,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Farba','Fialová'),(40500,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Fotoaparát','13 Mpx'),(40501,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','GPS','Áno'),(40502,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Interná pamä?','16 GB'),(40503,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Kapacita batérie','2600 mAh'),(40504,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Kvalita videozáznamu','FULL HD 1080'),(40505,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Makro režim','Áno'),(40506,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Materiál','Plast'),(40507,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Maximálna kapacita pamä?ovej karty','64 GB'),(40508,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','MP3 prehráva?','Áno'),(40509,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Nabíja?ka do el. siete','Áno'),(40510,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Po?et displejov','1'),(40511,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Po?et farieb displeja','16 mil. farieb (24-bit)'),(40512,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Po?et jadier procesora','4'),(40513,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Po?et optík','Jedna'),(40514,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Podpora hudobných formátov','AMR-WB, AMR-NB, MP4, eAAC+, eAAC, WMA, AAC +, WAV, MP3, AMR, AAC'),(40515,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(40516,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Podpora USB','Áno'),(40517,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Podpora viac SIM','Nie'),(40518,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Podpora videa a obrazových formátov','DivX, M4V, MP4, H.264 video, AVI, WMV, MPEG-4, H.263 video, 3gp'),(40519,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Podporované pamä?ové karty','microSD'),(40520,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Procesor','1,9 GHz procesor Qualcomm s LTE'),(40521,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','RAM','2048 MB'),(40522,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','RDS','Áno'),(40523,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Rozlíšenie dipleja','1080 x 1920'),(40524,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Slot na pamä?ovú kartu','Áno'),(40525,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Slúchadlový výstup','Stereo 3,5 mm jack'),(40526,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Stereo slúchadlá (Hands-Free)','Áno'),(40527,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Typ dipleja','Super AMOLED'),(40528,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40529,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Typ OS','Android'),(40530,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Typ telefónu','Smartphone'),(40531,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Ve?kos? displeja','5 \"'),(40532,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Verzia bluetooth','4.0'),(40533,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Verzia OS','Android Android 4.2.2 Jelly Bean + TouchWiz UX'),(40534,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Video prehráva?','Áno'),(40535,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Video výstup','Áno'),(40536,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','Vstavané stereo rádio','AM, FM'),(40537,'b83cbcc2-2b52-49d1-850d-e92f3b00e258','WLAN (Wi-Fi)','Áno'),(40538,'d00ed173-dde2-4ddd-8e8c-6fe10e5ea736','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 60 \" • : Dynamické MCI (Motion Clarity Index) 100 (50 Hz) Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 2x  • : Nie  • : 2x  • : Nie  • : nie'),(40539,'d00ed173-dde2-4ddd-8e8c-6fe10e5ea736','attribute_26','LG 60LB561V'),(40540,'d00ed173-dde2-4ddd-8e8c-6fe10e5ea736','attribute_4','1199 €'),(40541,'d00ed173-dde2-4ddd-8e8c-6fe10e5ea736','Uhloprie?ka','60 \"'),(40542,'b996254f-fd9c-445c-b399-d78039bcbe83','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ocean Wonderland   • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(40543,'b996254f-fd9c-445c-b399-d78039bcbe83','attribute_24','25924'),(40544,'b996254f-fd9c-445c-b399-d78039bcbe83','attribute_26','Bonton film Perla oceánov 3D'),(40545,'b996254f-fd9c-445c-b399-d78039bcbe83','domain_name','software-a-hry/filmy/bluray'),(40546,'b996254f-fd9c-445c-b399-d78039bcbe83','attribute_4','10.99 €'),(40547,'b996254f-fd9c-445c-b399-d78039bcbe83','D?žka','45 minút'),(40548,'b996254f-fd9c-445c-b399-d78039bcbe83','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(40549,'b996254f-fd9c-445c-b399-d78039bcbe83','Názov v ?eskom jazyku','Perla oceánu 3D'),(40550,'b996254f-fd9c-445c-b399-d78039bcbe83','Názov v originálnom znení','Ocean Wonderland'),(40551,'b996254f-fd9c-445c-b399-d78039bcbe83','Popis','Tri roky po mimoriadne úspešnom uvedení filmu Žraloky 3D režiséra Jean-Jacques Mantella prichádza do kina IMAX jeho ?alšia snímka z hlbín tajuplného oceánu. Prírodovedný film Perla oceánu 3D Vás vezme na ohromujúce vizuálne a zmyslové potápa?ské dobrodružstvo pod hladinu k pulzujúcemu srdcu oceánu: koralovým útesom. Pripojte sa k nášmu priate?skému hostite?ovi - korytna?ke Aris a vstúpte do tohto magického a krásneho, no ohrozeného a krehkého sveta, od austrálskeho Ve?kého bariérového útesu až po Bahamy. Objavte tú ohromnú prekvitajúci biodiverzitu a zistite, akú úlohu v morskom ekosystéme hrajú koralové útesy, ktoré zais?ujú potravu pre rozmanité druhy rýb, a udržujú dobrý stav našej planéty. (Oficiálny text distribútora)'),(40552,'b996254f-fd9c-445c-b399-d78039bcbe83','Prevedenie','3D'),(40553,'b996254f-fd9c-445c-b399-d78039bcbe83','Réžia','Jean-Jacques Mantello'),(40554,'b996254f-fd9c-445c-b399-d78039bcbe83','Rok výroby','2003'),(40555,'b996254f-fd9c-445c-b399-d78039bcbe83','Titulky','Francúzština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(40556,'b996254f-fd9c-445c-b399-d78039bcbe83','Veková prístupnos?','12+'),(40557,'b996254f-fd9c-445c-b399-d78039bcbe83','Žáner','Dokument'),(40558,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','?alšie parametre','Displej\n\n    Retina HD displej\n    4,7palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(40559,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 64 GB'),(40560,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','attribute_24','45370'),(40561,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','attribute_26','Apple iPhone 6 64GB Space Gray'),(40562,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','domain_name','telefony/mobilny-telefon'),(40563,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','attribute_4','799 €'),(40564,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Automatické zaostrovanie','Áno'),(40565,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Bluetooth','Áno'),(40566,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Dotykový displej','áno'),(40567,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Farba','Striebornošedá'),(40568,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Fotoaparát','8 Mpx'),(40569,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(40570,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','GPS','Áno'),(40571,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Hmotnos? vrátane batérie','129 g'),(40572,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','HSPA','Áno'),(40573,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Interná pamä?','64 GB'),(40574,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Kamera pre video hovory','1,2 Mpx'),(40575,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','LTE','Áno'),(40576,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Materiál','Kov'),(40577,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Po?et jadier procesora','2'),(40578,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(40579,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(40580,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Podpora viac SIM','Nie'),(40581,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(40582,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(40583,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','RAM','1024 MB'),(40584,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Rozmery - h?bka','6,9 mm'),(40585,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Rozmery - šírka','67 mm'),(40586,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Rozmery - výška','138,1 mm'),(40587,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Slot na pamä?ovú kartu','Nie'),(40588,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Slúchadlový výstup','Stereo 3,5 mm jack'),(40589,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Typ batérie','Li-ion'),(40590,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40591,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Typ OS','iOS'),(40592,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Typ telefónu','Smartphone'),(40593,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Ve?kos? displeja','4,7 \"'),(40594,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Verzia OS','iOS 8'),(40595,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Vstavané stereo rádio','Nie'),(40596,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','Vstavaný blesk','LED'),(40597,'6006bed7-ff48-4738-a3b4-0b9b8d6ec083','WLAN (Wi-Fi)','Áno'),(40598,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Grand Canyon Adventure 3D: River at Risk   • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40599,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','attribute_24','25926'),(40600,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','attribute_26','Bonton film Velký ka?on 3D'),(40601,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','domain_name','software-a-hry/filmy/bluray'),(40602,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','attribute_4','10.99 €'),(40603,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','D?žka','44 minút'),(40604,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina'),(40605,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Názov v ?eskom jazyku','Velký ka?on 3D'),(40606,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Názov v originálnom znení','Grand Canyon Adventure 3D: River at Risk'),(40607,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Popis','Autori snímky Everest uvádzajú pôsobivý a varovný film o nebezpe?enstve, ktoré ohrozuje jednu z najznámejších amerických scenérií. Vydajte sa na výpravu po rieke Colorado a na jej príklade pochopte momentálne najvýraznejší problém životného prostredia - rastúci nedostatok pitnej vody vo svete. Pridajte sa k významným ekologickým aktivistom Robertovi F. Kennedymu, Jr a Wade Davisovi na ich ceste do h?bky Grand Canyonu a podniknite s nimi vzrušujúcu plavbu divokými perejami a úchvatnými ka?onmi, to všetko pod?iarknuté skvelou kamerou a nádhernými leteckými zábermi. Komentár k filmu ?íta preslávený herec Robert Redford (v pôvodnom znení) a hudby sa ujala skupina Dave Matthews Band. Po zhliadnutí snímky pocítite k celej vode vä?šiu úctu a spoznáte, ako aj vy môžete pomôc? našej vysychajúcej planéte. (Oficiálny text distribútora)'),(40608,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Prevedenie','3D'),(40609,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Réžia','Greg MacGillivray'),(40610,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Rok výroby','2008'),(40611,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Titulky','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40612,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Veková prístupnos?','12+'),(40613,'d44a1bec-840d-4cc6-bfbc-301f49ef0b5f','Žáner','Dokument'),(40614,'8a03811c-9912-48c9-a579-64002c88cd1d','?alšie parametre','Sonim XP5300 FORCE 3G je prvým Sonim 3G telefónom na svete, ktorý získal doposia? najvyšší udelený certifikát odolnosti IP68. Oproti modelu Sonim XP3300 FORCE disponuje 3G technológiou 3G UMTS. Pomocou 3G technológie môžete plnohodnotne využíva? 3G internet. V?aka aplikácií Snaptu sa viete pripoji? na Facebook, Twitter a Picasa.\n\nTelefón je prispôsobený na používanie v naozaj tvrdých podmienkach. Vydrží ponor do h?bky 2 metre na 1 hodinu, je odolný vo?i vlhkosti, prachu, teplotným šokom, pádom z výšky 2 metre na betón, silným vibráciám a extrémnym teplotám (od -20°C do +55°C).\nHlavné vlastnosti Sonim XP5300 FORCE 3G: \n- 3G technológia UMTS/WCDM\n\n- Vysoká odolnos?\n- P?ne vodotesný do 2m po dobu 60min.\n\n- Gorilla Glass \n- GPS navigácia \n- Dlhá životnos? batérie až do 18 hodín hovoru.\n- Opera?ná teplota od od -20°C až do +55°C\n\n\nTechnická špecifikácia Sonim XP5300 FORCE 3G:\n\n* Procesor: MediaTek MT6268 platform\n* SMS, MMS kapacita 3000 správ\n* Opera Mini, Email Client - IMAP4, POP3 \n* JAM (JAVA application storefront),JAVA SDK \n* Polyfónne zvonenia, MP3\n* Bluetooth (2.1) with DUN, SPP, HSP, HFP, OPP, PBAP\n* Tri-band WCDMA (2100, 1700, 900 MHz)\n* Quad-band GSM ( 850, 900, 1800, 1900 MHz)\n* GPRS, EDGE class 12\n* Batéria: Li-Ion,1750mAh\n* Rozmery: 126mm x 60mm x 25mm \n* Hmotnos?:185 grams \n* Displej: 2 inch, QVGA 240x320 rozlíšenie \n* Adresár na 1000 položiek\n* Pamä? na 3000 SMS\n* Nabíjací a synchroniza?ný micro USB adaptér\n* Užívate?ská pamä? 10MB, podpora microSD do 8GB \n* Jazyk : CZ, ENG, DE, PL, FR, I, ES ..\n* FM rádio, Media Player\n* Kalendár s organizátorom\n* Budík\n* Diktafón\n* Kalkula?ka\n* Stopky\n* LED svetlo\n* 2Mpixel fotoaparát\n* GPS\n* Nakupujte na www.tpd.sk\n\nV telefóne nájdete všetky základne potrebné funkcie. Sonim XP3300 FORCE obsahuje dvojpalcový farebný displej, ktorý chráni tvrdené sklo Gorilla glass. Z multimediálnych funkcií je prítomný hudobný prehráva?, podpora pamä?ových kariet, 3,5 mm jack a FM radio, telefón ma zabudovaný 2MG pixelový fotoaparát. Samozrejmostou je aj GPS navigácia. O pripojenie na internet sa stará technológia EDGE, ktorej pokrytie je u nás takmer stopercentné. Samozrejmostou je silná 1 750 mAh batéria, ktorá by pod?a údajov výrobcu mala vydrža? až 18 hodín hovoru.\n\n- 	Testovaná a preverená odolnos? IP68 klasifikácia / MIL810-F \n- 	 Prach, špina, piesok, mikro?astice Nepriepustný obal odolný vo?i mikro?asticiam\n- 	 Nárazy a Otrasy. Skonštruovaný vydrža? nárazy a vibrácie do 23G\n- 	 Extra dlhá životnos? batérie - do 18hod. hovoru a 800hod. v pohotovost. režime\n- 	 Extra výkonne reproduktory - Dobrá po?ute?nos? aj v hlu?nom prostredí\n- 	 GPS Navigácia \n- 	 Plne vodotesný - Sonim XP3300 je vodotesný do2m po dobu 60min, certifikát IP68\n- 	 Pády - Vydrží pády na betón z 2m\n- 	 Pripravený do extrémnych podmienok. Opera?ná teplota v rozmedzí od -20°C až do +55°C\n- 	 Odolná klávesnica - Tla?idlá testované 500 000 stla?eniami\n- 	 Displej - Ochranné sklo displeja Gorilla Glass. Mimoriadna odolnos? vo?i nárazom, extrémnym teplotám a  poškriabaniu.\n- 	 Odolný Fotoaparát - 2 mega pixel s bleskom'),(40615,'8a03811c-9912-48c9-a579-64002c88cd1d','attribute_23','XP5300 Force odolná 3G novinka lámajúca rekordyTyp OSFotoaparátBluetoothGPSDotykový displejRozlíšenie diplejaVe?kos? displejaPodporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Vlastný  • : 2 Mpx • : Áno  • : Áno  • : nie  • : 240x320  • : 2 \" • : microSD  • : 16 GB • : 1750 mAh'),(40616,'8a03811c-9912-48c9-a579-64002c88cd1d','attribute_24','23521'),(40617,'8a03811c-9912-48c9-a579-64002c88cd1d','attribute_26','Sonim XP5300 Force 3G ?ierno-žltý'),(40618,'8a03811c-9912-48c9-a579-64002c88cd1d','domain_name','detail'),(40619,'8a03811c-9912-48c9-a579-64002c88cd1d','attribute_4','415 €'),(40620,'8a03811c-9912-48c9-a579-64002c88cd1d','Bluetooth','Áno'),(40621,'8a03811c-9912-48c9-a579-64002c88cd1d','Dotykový displej','nie'),(40622,'8a03811c-9912-48c9-a579-64002c88cd1d','EDGE','Áno'),(40623,'8a03811c-9912-48c9-a579-64002c88cd1d','Farba','?ierno žltá'),(40624,'8a03811c-9912-48c9-a579-64002c88cd1d','Fotoaparát','2 Mpx'),(40625,'8a03811c-9912-48c9-a579-64002c88cd1d','GPRS','Áno'),(40626,'8a03811c-9912-48c9-a579-64002c88cd1d','GPS','Áno'),(40627,'8a03811c-9912-48c9-a579-64002c88cd1d','HDMI','nie'),(40628,'8a03811c-9912-48c9-a579-64002c88cd1d','Hmotnos? vrátane batérie','185 g'),(40629,'8a03811c-9912-48c9-a579-64002c88cd1d','Kapacita batérie','1750 mAh'),(40630,'8a03811c-9912-48c9-a579-64002c88cd1d','Kvalita videozáznamu','QCIF (176 x 144)'),(40631,'8a03811c-9912-48c9-a579-64002c88cd1d','Maximálna kapacita pamä?ovej karty','16 GB'),(40632,'8a03811c-9912-48c9-a579-64002c88cd1d','Možnos? fotenia v 3D','nie'),(40633,'8a03811c-9912-48c9-a579-64002c88cd1d','MP3 prehráva?','Áno'),(40634,'8a03811c-9912-48c9-a579-64002c88cd1d','Nástroje','Stopky, Budík, Kalkula?ka'),(40635,'8a03811c-9912-48c9-a579-64002c88cd1d','Po?et displejov','1'),(40636,'8a03811c-9912-48c9-a579-64002c88cd1d','Podpora hudobných formátov','MP3'),(40637,'8a03811c-9912-48c9-a579-64002c88cd1d','Podpora sietí','3G sie?, GSM 1900, GSM 1800, GSM 900, GSM 850'),(40638,'8a03811c-9912-48c9-a579-64002c88cd1d','Podpora USB','Áno'),(40639,'8a03811c-9912-48c9-a579-64002c88cd1d','Podpora viac SIM','Nie'),(40640,'8a03811c-9912-48c9-a579-64002c88cd1d','Podporované pamä?ové karty','microSD'),(40641,'8a03811c-9912-48c9-a579-64002c88cd1d','Rozlíšenie dipleja','240x320'),(40642,'8a03811c-9912-48c9-a579-64002c88cd1d','Rozmery - h?bka','25 mm'),(40643,'8a03811c-9912-48c9-a579-64002c88cd1d','Rozmery - šírka','60 mm'),(40644,'8a03811c-9912-48c9-a579-64002c88cd1d','Rozmery - výška','126 mm'),(40645,'8a03811c-9912-48c9-a579-64002c88cd1d','Slot na pamä?ovú kartu','Áno'),(40646,'8a03811c-9912-48c9-a579-64002c88cd1d','Typ dipleja','Aktívny TFT-LCD displej'),(40647,'8a03811c-9912-48c9-a579-64002c88cd1d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40648,'8a03811c-9912-48c9-a579-64002c88cd1d','Typ OS','Vlastný'),(40649,'8a03811c-9912-48c9-a579-64002c88cd1d','Typ telefónu','3G telefón'),(40650,'8a03811c-9912-48c9-a579-64002c88cd1d','Ve?kos? displeja','2 \"'),(40651,'8a03811c-9912-48c9-a579-64002c88cd1d','Vstavané stereo rádio','FM'),(40652,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Ultimate Wave Tahiti  • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40653,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','attribute_24','25927'),(40654,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','attribute_26','Bonton film Tahiti: Perfektná vlna 3D'),(40655,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','domain_name','software-a-hry/filmy/bluray'),(40656,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','attribute_4','10.99 €'),(40657,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','D?žka','45 minút'),(40658,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Hrajú','Kelly Slater'),(40659,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina'),(40660,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Názov v ?eskom jazyku','Tahiti: Perfektní vlna 3D'),(40661,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Názov v originálnom znení','The Ultimate Wave Tahiti'),(40662,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Popis','Surferská legenda Kelly Slater s priate?mi na návšteve Tahiti a ostrovov Francúzskej Polynézie. Cie?om výpravy je nájdenie toho najlepšieho miesta, surferského raja s dokonalými vlnami. Od brehov mora priatelia skúmajú miestnu faunu a prenikajú do tajov tvorby tých najpozoruhodnejších v?n, na ktorej sa podpisuje tunajšie podmorské pohorie tektonického pôvodu. Pri prieskume pobrežných zaujímavostí sa nedá vyhnú? miestnej kultúre, košatej a rozmanitej, plnej hudby, tanca, farieb a s morom úzko súvisiacich tradícií. Toto všetko vás presved?í, že Tahiti je naozaj rajom na zemi a surfovanie nie je len športovým zapálením, ale istou formou umenia (Oficiálny text distribútora).'),(40663,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Prevedenie','3D'),(40664,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Réžia','Stephen Low'),(40665,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Rok výroby','2010'),(40666,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Titulky','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40667,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Veková prístupnos?','12+'),(40668,'9d7de5d1-9e47-4a06-b302-9de15dcdf462','Žáner','Dokument'),(40669,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','attribute_23','Intel   i7-4710HQ, NVIDIA GTX 860M 2GB, 8GBOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Bez opera?ného systému  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4710HQ Processor (6M Cache, up to 3.50 GHz)  • : NVIDIA Geforce GTX860M, GDDR5 2GB  • : 8GB, DRAM DDR3L 1600  • : 1TB 5400RPM 2.5’ Hybrid HDD + 8GB SSD Cache  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : Áno  • : 3 hod.'),(40670,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','attribute_26','Asus G751JM-T7052'),(40671,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','attribute_4','989 €'),(40672,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Boost frekvencia','3,50 GHz'),(40673,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Farba','?ierna'),(40674,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Frekvencia','2,50 GHz'),(40675,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Hmotnos?','4,3 kg'),(40676,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Model','Intel® Core™ i7-4710HQ Processor'),(40677,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Opera?ný systém','Bez opera?ného systému'),(40678,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Pamä? Cache L2','6 MB'),(40679,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Po?et jadier procesora','Štvorjadrový'),(40680,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Povrch displeja','Antireflexný'),(40681,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Rozlíšenie displeja','FHD (1920x1080)'),(40682,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Rozmery (ŠxHxV)','416 x 318 x 20 ~ 43 mm'),(40683,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Typ displeja','IPS LED'),(40684,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Typ zariadenia','Notebook'),(40685,'8b0329ef-5a5b-41f1-84e2-acd84bd76dc0','Uhloprie?ka','17,3 \"'),(40686,'e3604c29-c116-4b60-88b6-d7efa0df798d','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4.4 KitKat + TouchWiz UI  • : 2048 MB • : Áno  • : 12 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1 280   • : 4,7 \" • : 32 GB • : 1860 mAh'),(40687,'e3604c29-c116-4b60-88b6-d7efa0df798d','attribute_24','42955'),(40688,'e3604c29-c116-4b60-88b6-d7efa0df798d','attribute_26','Samsung Galaxy Alpha Black (SM-850) Slovenská distribúcia !'),(40689,'e3604c29-c116-4b60-88b6-d7efa0df798d','domain_name','telefony/mobilny-telefon'),(40690,'e3604c29-c116-4b60-88b6-d7efa0df798d','attribute_4','549 €'),(40691,'e3604c29-c116-4b60-88b6-d7efa0df798d','Bluetooth','Áno'),(40692,'e3604c29-c116-4b60-88b6-d7efa0df798d','Dotykový displej','áno'),(40693,'e3604c29-c116-4b60-88b6-d7efa0df798d','Farba','?ierna'),(40694,'e3604c29-c116-4b60-88b6-d7efa0df798d','Fotoaparát','12 Mpx'),(40695,'e3604c29-c116-4b60-88b6-d7efa0df798d','Funkcie fotoaparátu','autofókus, nahrávanie UHD (4K) videí (3 840 x 2 160 b., 30fps)'),(40696,'e3604c29-c116-4b60-88b6-d7efa0df798d','GPS','Áno'),(40697,'e3604c29-c116-4b60-88b6-d7efa0df798d','Hmotnos? vrátane batérie','115 g'),(40698,'e3604c29-c116-4b60-88b6-d7efa0df798d','Interná pamä?','32 GB'),(40699,'e3604c29-c116-4b60-88b6-d7efa0df798d','Kapacita batérie','1860 mAh'),(40700,'e3604c29-c116-4b60-88b6-d7efa0df798d','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(40701,'e3604c29-c116-4b60-88b6-d7efa0df798d','LTE','Áno'),(40702,'e3604c29-c116-4b60-88b6-d7efa0df798d','MP3 prehráva?','Áno'),(40703,'e3604c29-c116-4b60-88b6-d7efa0df798d','NFC ?íta?ka','Áno'),(40704,'e3604c29-c116-4b60-88b6-d7efa0df798d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(40705,'e3604c29-c116-4b60-88b6-d7efa0df798d','Po?et jadier procesora','4'),(40706,'e3604c29-c116-4b60-88b6-d7efa0df798d','Podpora Glonass','Áno'),(40707,'e3604c29-c116-4b60-88b6-d7efa0df798d','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(40708,'e3604c29-c116-4b60-88b6-d7efa0df798d','Podpora USB','microUSB (USB host)'),(40709,'e3604c29-c116-4b60-88b6-d7efa0df798d','Podpora viac SIM','Nie'),(40710,'e3604c29-c116-4b60-88b6-d7efa0df798d','Procesor','Osemjadrový (4 x 1,8 GHz + 4 x 1,3 GHz)'),(40711,'e3604c29-c116-4b60-88b6-d7efa0df798d','RAM','2048 MB'),(40712,'e3604c29-c116-4b60-88b6-d7efa0df798d','Rozlíšenie dipleja','720 x 1 280'),(40713,'e3604c29-c116-4b60-88b6-d7efa0df798d','Rozmery - h?bka','7 mm'),(40714,'e3604c29-c116-4b60-88b6-d7efa0df798d','Rozmery - šírka','66 mm'),(40715,'e3604c29-c116-4b60-88b6-d7efa0df798d','Rozmery - výška','132 mm'),(40716,'e3604c29-c116-4b60-88b6-d7efa0df798d','Slot na pamä?ovú kartu','Nie'),(40717,'e3604c29-c116-4b60-88b6-d7efa0df798d','Slúchadlový výstup','Stereo 3,5 mm jack'),(40718,'e3604c29-c116-4b60-88b6-d7efa0df798d','Typ batérie','Li-ion'),(40719,'e3604c29-c116-4b60-88b6-d7efa0df798d','Typ dipleja','Super AMOLED'),(40720,'e3604c29-c116-4b60-88b6-d7efa0df798d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40721,'e3604c29-c116-4b60-88b6-d7efa0df798d','Typ OS','Android'),(40722,'e3604c29-c116-4b60-88b6-d7efa0df798d','Typ SIM karty','nano SIM'),(40723,'e3604c29-c116-4b60-88b6-d7efa0df798d','Typ telefónu','3G + 4G telefón'),(40724,'e3604c29-c116-4b60-88b6-d7efa0df798d','Ve?kos? displeja','4,7 \"'),(40725,'e3604c29-c116-4b60-88b6-d7efa0df798d','Verzia bluetooth','Bluetooth 4.0'),(40726,'e3604c29-c116-4b60-88b6-d7efa0df798d','Verzia OS','Android 4.4.4 KitKat + TouchWiz UI'),(40727,'e3604c29-c116-4b60-88b6-d7efa0df798d','Vstavané stereo rádio','Nie'),(40728,'e3604c29-c116-4b60-88b6-d7efa0df798d','Vstavaný blesk','LED'),(40729,'e3604c29-c116-4b60-88b6-d7efa0df798d','WLAN (Wi-Fi)','Áno'),(40730,'5f14603e-59ef-4069-8bfc-7c586be6e697','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Face Off  • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(40731,'5f14603e-59ef-4069-8bfc-7c586be6e697','attribute_24','25200'),(40732,'5f14603e-59ef-4069-8bfc-7c586be6e697','attribute_26','Magic Box Tvárou v tvár'),(40733,'5f14603e-59ef-4069-8bfc-7c586be6e697','domain_name','software-a-hry/filmy/bluray'),(40734,'5f14603e-59ef-4069-8bfc-7c586be6e697','attribute_4','10.99 €'),(40735,'5f14603e-59ef-4069-8bfc-7c586be6e697','D?žka','139 minút'),(40736,'5f14603e-59ef-4069-8bfc-7c586be6e697','Hrajú','John Travolta, Nicolas Cage, Joan Allen, Alessandro Nivola, Gina Gershon, Dominique Swain, Nick Cassavetes, Harve Presnell, Colm Feore, John Carroll Lynch, CCH Pounder, Robert Wisdom, Margaret Cho, Matt Ross, Chris Bauer, Myles Jeffrey, Thomas Jane, Tommy Flanagan, Paul Hipp, Lisa Boyle, John Bloom, James Denton, Danny Masterson, Megan Paul, Kirk Baltz, Romy Windsor'),(40737,'5f14603e-59ef-4069-8bfc-7c586be6e697','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(40738,'5f14603e-59ef-4069-8bfc-7c586be6e697','Názov v ?eskom jazyku','Tvá?í v tvá?'),(40739,'5f14603e-59ef-4069-8bfc-7c586be6e697','Názov v originálnom znení','Face Off'),(40740,'5f14603e-59ef-4069-8bfc-7c586be6e697','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / ma?arsky DD 2.0 / Po?sky DD 5.1 / rusky DD 2.0 / turecky DD 2.0'),(40741,'5f14603e-59ef-4069-8bfc-7c586be6e697','Popis','Losangelský agent FBI Sean Archer má so psychopatickým teroristom Castorom Tryom nevybavené ú?ty. Pred šiestimi rokmi sa Castor pokúsil príliš schopného agenta zastreli? zo zálohy a neš?astnou náhodou zabil jeho malého syn?eka. Od tej chvíle je Archer smrte?ne nebezpe?nému Troyovi v pätách. Ženie ho túžba po pomste. A ve?ký de? odplaty kone?ne nastal. V divokej nahá?a?ke a mimoriadne dramatickej prestrelke Archer ví?azí a nebezpe?ný terorista sa v kóme a na prahu smrti ocitá v tajnej väzenskej nemocnici. Je ale skuto?ne dobojované? Nie! Castor a jeho brat Pollux nieko?ko hodín pred zatknutím umiestnili niekde v Los Angeles biologickú zbra?, ktorú ?asovaný spína? odpáli presne za šes? dní. Je potrebné vypátra? miesto, kde je zákerná bomba uložená. Ide o záchranu desa?tisícov životov. S pomocou najmodernejšej technológie vedci transplantujú Archeovi tvár teroristu Castora. V tomto dokonalom \"prevleku\" má vo väzení zisti? od Castorovho brata Polluxa, kde leží bomba. To sa Archeovi nakoniec podarí, ale na návrat k normálu je už neskoro. Castor sa totiž medzitým prebral z kómy, ukradol Archeovu tvár a zlikvidoval všetkých, ktorí o zámene tvárí vedeli. Psychopatický terorista sa tak stal agentom FBI, zatia? ?o skuto?ný policajt s tvárou mnohonásobného vraha, trpí v prísne stráženom väzení. Podarí sa mu utiec? a získa? znovu svoju pravú identitu? (Oficiálny text distribútora)'),(40742,'5f14603e-59ef-4069-8bfc-7c586be6e697','Prevedenie','2D'),(40743,'5f14603e-59ef-4069-8bfc-7c586be6e697','Réžia','John Woo'),(40744,'5f14603e-59ef-4069-8bfc-7c586be6e697','Rok výroby','1997'),(40745,'5f14603e-59ef-4069-8bfc-7c586be6e697','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(40746,'5f14603e-59ef-4069-8bfc-7c586be6e697','Veková prístupnos?','15+'),(40747,'5f14603e-59ef-4069-8bfc-7c586be6e697','Žáner','Krimi, Ak?ný, Thriller'),(40748,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						\n: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 4 GB 1600 MHz DDR3L  • : HDD 500 GB (7200 ot./min) + 32 GB SSD  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(40749,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','attribute_26','HP EliteBook 850 (F1Q36EA)'),(40750,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','attribute_4','949 €'),(40751,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Boost frekvencia','2,70 GHz'),(40752,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Farba','Strieborná'),(40753,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Frekvencia','1,70 GHz'),(40754,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Hmotnos?','1,88 kg'),(40755,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Model','Intel® Core™ i5-4210U Processor'),(40756,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(40757,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Pamä? Cache L2','3 MB'),(40758,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Po?et jadier procesora','Dvojjadrový'),(40759,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Povrch displeja','Antireflexný'),(40760,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Rozlíšenie displeja','FHD (1920x1080)'),(40761,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Rozmery (ŠxHxV)','375,5 x 253,6 x 21,4 mm'),(40762,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Typ displeja','TFT LED'),(40763,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Typ zariadenia','Notebook'),(40764,'d798f8e5-efc7-4d6f-881d-90514f6d1e74','Uhloprie?ka','15,6 \"'),(40765,'85880e60-818c-48d5-8f90-a3a15e91eb46','attribute_23','Intel   i7-4710HQ, NVIDIA GTX 860M 2GB, 8GBOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4710HQ Processor (6M Cache, up to 3.50 GHz)  • : NVIDIA Geforce GTX860M, GDDR5 2GB  • : 8GB, DRAM DDR3L 1600  • : 1TB 5400RPM 2.5’ Hybrid HDD + 8GB SSD Cache  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : Áno  • : 3 hod.'),(40766,'85880e60-818c-48d5-8f90-a3a15e91eb46','attribute_26','Asus G751JM-T3053H'),(40767,'85880e60-818c-48d5-8f90-a3a15e91eb46','attribute_4','1129 €'),(40768,'85880e60-818c-48d5-8f90-a3a15e91eb46','Boost frekvencia','3,50 GHz'),(40769,'85880e60-818c-48d5-8f90-a3a15e91eb46','Farba','?ierna'),(40770,'85880e60-818c-48d5-8f90-a3a15e91eb46','Frekvencia','2,50 GHz'),(40771,'85880e60-818c-48d5-8f90-a3a15e91eb46','Hmotnos?','4,3 kg'),(40772,'85880e60-818c-48d5-8f90-a3a15e91eb46','Model','Intel® Core™ i7-4710HQ Processor'),(40773,'85880e60-818c-48d5-8f90-a3a15e91eb46','Opera?ný systém','Windows 8.1 64-bit'),(40774,'85880e60-818c-48d5-8f90-a3a15e91eb46','Pamä? Cache L2','6 MB'),(40775,'85880e60-818c-48d5-8f90-a3a15e91eb46','Po?et jadier procesora','Štvorjadrový'),(40776,'85880e60-818c-48d5-8f90-a3a15e91eb46','Povrch displeja','Lesklý'),(40777,'85880e60-818c-48d5-8f90-a3a15e91eb46','Rozlíšenie displeja','FHD (1920x1080)'),(40778,'85880e60-818c-48d5-8f90-a3a15e91eb46','Rozmery (ŠxHxV)','416 x 318 x 20 ~ 43 mm'),(40779,'85880e60-818c-48d5-8f90-a3a15e91eb46','Typ displeja','IPS LED dotykový'),(40780,'85880e60-818c-48d5-8f90-a3a15e91eb46','Typ zariadenia','Notebook'),(40781,'85880e60-818c-48d5-8f90-a3a15e91eb46','Uhloprie?ka','17,3 \"'),(40782,'761e0e6d-d000-4bfc-b13b-edc68b8fc03c','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 60 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(40783,'761e0e6d-d000-4bfc-b13b-edc68b8fc03c','attribute_26','Panasonic TX-60AS650E'),(40784,'761e0e6d-d000-4bfc-b13b-edc68b8fc03c','attribute_4','1499 €'),(40785,'761e0e6d-d000-4bfc-b13b-edc68b8fc03c','Uhloprie?ka','60 \"'),(40786,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: State of Play  • : 2D  • : Mysteriózny, Krimi, Thriller, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(40787,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','attribute_24','25178'),(40788,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','attribute_26','Bonton film Na odstrel'),(40789,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','domain_name','software-a-hry/filmy/bluray'),(40790,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','attribute_4','10.99 €'),(40791,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','D?žka','127 minút'),(40792,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Hrajú','Russell Crowe, Ben Affleck, Rachel McAdams, Helen Mirren, Robin Wright, Jason Bateman, Jeff Daniels, Harry Lennix, Josh Mostel, Michael Weston, Barry Shabaka Henley, Viola Davis, David Harbour, Maria Thayer, Wendy Makkena, Zoe Lister Jones, Michael Jace, Katy Mixon, Shane Edelman, Ashley Bell, Matthew James Gulbranson, Kevin Bangos'),(40793,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(40794,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Názov v ?eskom jazyku','Na odst?el'),(40795,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Názov v originálnom znení','State of Play'),(40796,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Popis','Práca investigatívnych novinárov je vzrušujúca, prí?ažlivá a sexy. Niekedy pri nej môže ís? aj o život, niekedy postaví žurnalistov pred rozhodnutie, ktoré pripomína povestnú Sofiinu vo?bu. Režisér Kevin Macdonald (Posledný škótsky krá?) sa na túto ne?ahkú profesiu pozrel s využitím úspešného britského seriálu, ktorý pretvoril v thriller okorenený hviezdnym obsadením. Korene dobrého príbehu môžu leža? aj v zdanlivých banalitách. Koho by dojímal zastrelený fe?ák a poslí?ek s pizzou? Cal McAffrey, skúsený reportér denníka The Washington Globe (Russell Crowe), však tuší, že za profesionálnou vraždou dvoch bezmenných outsiderov by sa mohlo skrýva? nie?o ove?a vä?šieho, zvláš? ke? sa mu podarí nájs? spojenie medzi týmito zlo?inmi a záhadnou smr?ou asistentky vplyvného kongresmana Stephena Collinsa (Ben Affleck). ?o spo?iatku vyzeralo ako neš?astná náhoda alebo samovražda z neš?astnej lásky, sa postupne zmení v ?riepok v mozaike sprisahania, ktorého cie?om je zosadenie politika z piedestálu moci. A pretože kongresman a investigatívec sú dlhoro?nými priate?mi, zapne Cal svoj novinársky ?ufák na plné obrátky a vydá sa po stope, pozorne sledovaný kolegy?ou Dell (Rachel McAdams) a šéfredaktorkou (Helen Mirren), ktoré majú obavy o jeho objektívnos?. Vzh?adom k tomu, že tu sa pravdepodobne hrá ove?a vyššia hra, mali by ma? skôr strach o samotného Cala, než o jeho prácu. (Oficiálny text distribútora)'),(40797,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Prevedenie','2D'),(40798,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Réžia','Kevin Macdonald'),(40799,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Rok výroby','2009'),(40800,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(40801,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Veková prístupnos?','12+'),(40802,'3ab0079b-a4fd-4dcf-90e7-54dedc287626','Žáner','Mysteriózny, Krimi, Thriller, Dráma'),(40803,'ce46283d-7299-474b-8ed9-4726b846e023','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 60 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybridný tuner (analógový a digitálny DVB-T)  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(40804,'ce46283d-7299-474b-8ed9-4726b846e023','attribute_26','Samsung UE60H6200'),(40805,'ce46283d-7299-474b-8ed9-4726b846e023','attribute_4','1199 €'),(40806,'ce46283d-7299-474b-8ed9-4726b846e023','Uhloprie?ka','60 \"'),(40807,'3f674b60-b220-481f-b98f-f737ea75224d','?alšie parametre','Stupe? krytia : IP68\n\nProcesor : Dvojjadrový procesor , 2 × 1 GHz , MediaTek MT6577\n\nOpera?ný systém : Android ™ 4.1 Jelly Bean\n\nDisplej : Dotykový 5,3 \" LCD rozlíšením ( 960 × 540 bodov )\n\nHlavný fotoaparát : 8 MPx\n\nPredný fotoaparát : 2 MPx\n\nPamä?: 8 GB , RAM 1 GB\n\nPamä?ové karty : microSD , až 32 GB\n\nKonektivita : Bluetooth 4.0 , microUSB , Wi - Fi 802.11 b / g / n, GPS\n\nSenzory : G - senzor kompas , barometer , výškomer\n\nBatérie : 2 900 mAh , Li - Ion\n\nRozmery : 155 × 82,9 × 15,55 mm\n\nHmotnos? : 206 g \n\nDual - Sim'),(40808,'3f674b60-b220-481f-b98f-f737ea75224d','?alšie príslušenstvo','Telefón , batéria , USB kábel , cestovná EÚ nabíja?ka , drôtové handsfree , stru?ná užívate?ka príru?ka , prídavná ochranná fólia na ochranné sklo displeja , ?istiaca utierka , skrutkova? , nálepka RugGear'),(40809,'3f674b60-b220-481f-b98f-f737ea75224d','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej karty\n						: Android  • :  Android ™ 4.1 Jelly Bean  • : 1024 MB • : 8 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 5,3 \" • : 8 GB • : 32 GB'),(40810,'3f674b60-b220-481f-b98f-f737ea75224d','attribute_24','41638'),(40811,'3f674b60-b220-481f-b98f-f737ea75224d','attribute_26','RugGear RG-700 -yellov black'),(40812,'3f674b60-b220-481f-b98f-f737ea75224d','domain_name','telefony/mobilny-telefon'),(40813,'3f674b60-b220-481f-b98f-f737ea75224d','attribute_4','569 €'),(40814,'3f674b60-b220-481f-b98f-f737ea75224d','Automatické zaostrovanie','Áno'),(40815,'3f674b60-b220-481f-b98f-f737ea75224d','Bluetooth','Áno'),(40816,'3f674b60-b220-481f-b98f-f737ea75224d','Dotykový displej','áno'),(40817,'3f674b60-b220-481f-b98f-f737ea75224d','Farba','žlto ?ierna'),(40818,'3f674b60-b220-481f-b98f-f737ea75224d','Fotoaparát','8 Mpx'),(40819,'3f674b60-b220-481f-b98f-f737ea75224d','GPRS','Áno'),(40820,'3f674b60-b220-481f-b98f-f737ea75224d','GPS','Áno'),(40821,'3f674b60-b220-481f-b98f-f737ea75224d','Hmotnos? vrátane batérie','245 g'),(40822,'3f674b60-b220-481f-b98f-f737ea75224d','HSDPA','Áno'),(40823,'3f674b60-b220-481f-b98f-f737ea75224d','Interná pamä?','8 GB'),(40824,'3f674b60-b220-481f-b98f-f737ea75224d','Kvalita videozáznamu','VGA (640 x 480)'),(40825,'3f674b60-b220-481f-b98f-f737ea75224d','Maximálna kapacita pamä?ovej karty','32 GB'),(40826,'3f674b60-b220-481f-b98f-f737ea75224d','Po?et jadier procesora','2'),(40827,'3f674b60-b220-481f-b98f-f737ea75224d','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(40828,'3f674b60-b220-481f-b98f-f737ea75224d','Podpora USB','Áno (microUSB konektor)'),(40829,'3f674b60-b220-481f-b98f-f737ea75224d','Podpora viac SIM','Dual Sim'),(40830,'3f674b60-b220-481f-b98f-f737ea75224d','Procesor','MediaTek MT6577 2x1Ghz'),(40831,'3f674b60-b220-481f-b98f-f737ea75224d','RAM','1024 MB'),(40832,'3f674b60-b220-481f-b98f-f737ea75224d','Slot na pamä?ovú kartu','Áno'),(40833,'3f674b60-b220-481f-b98f-f737ea75224d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40834,'3f674b60-b220-481f-b98f-f737ea75224d','Typ OS','Android'),(40835,'3f674b60-b220-481f-b98f-f737ea75224d','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(40836,'3f674b60-b220-481f-b98f-f737ea75224d','Typ telefónu','Outdoorový telefón, Smartphone'),(40837,'3f674b60-b220-481f-b98f-f737ea75224d','Ve?kos? displeja','5,3 \"'),(40838,'3f674b60-b220-481f-b98f-f737ea75224d','Verzia OS','Android ™ 4.1 Jelly Bean'),(40839,'3f674b60-b220-481f-b98f-f737ea75224d','Vstavané stereo rádio','FM'),(40840,'3f674b60-b220-481f-b98f-f737ea75224d','WLAN (Wi-Fi)','Áno'),(40841,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','?alšie parametre','Stupe? krytia : IP68\n\nProcesor : Dvojjadrový procesor , 2 × 1 GHz , MediaTek MT6577\n\nOpera?ný systém : Android ™ 4.1 Jelly Bean\n\nDisplej : Dotykový 5,3 \" LCD rozlíšením ( 960 × 540 bodov )\n\nHlavný fotoaparát : 8 MPx\n\nPredný fotoaparát : 2 MPx\n\nPamä?: 8 GB , RAM 1 GB\n\nPamä?ové karty : microSD , až 32 GB\n\nKonektivita : Bluetooth 4.0 , microUSB , Wi - Fi 802.11 b / g / n, GPS\n\nSenzory : G - senzor kompas , barometer , výškomer\n\nBatérie : 2 900 mAh , Li - Ion\n\nRozmery : 155 × 82,9 × 15,55 mm\n\nHmotnos? : 206 g \n\nDual - Sim'),(40842,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','?alšie príslušenstvo','Telefón , batéria , USB kábel , cestovná EÚ nabíja?ka , drôtové handsfree , stru?ná užívate?ka príru?ka , prídavná ochranná fólia na ochranné sklo displeja , ?istiaca utierka , skrutkova? , nálepka RugGear'),(40843,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','attribute_23','Typ OSVerzia OSRAMFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej karty\n						: Android  • :  Android ™ 4.1 Jelly Bean  • : 1024 MB • : 8 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : 5,3 \" • : 8 GB • : 32 GB'),(40844,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','attribute_24','41637'),(40845,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','attribute_26','RugGear RG-700 - black'),(40846,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','domain_name','telefony/mobilny-telefon'),(40847,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','attribute_4','569 €'),(40848,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Automatické zaostrovanie','Áno'),(40849,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Bluetooth','Áno'),(40850,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Dotykový displej','áno'),(40851,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Farba','?ierna'),(40852,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Fotoaparát','8 Mpx'),(40853,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','GPRS','Áno'),(40854,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','GPS','Áno'),(40855,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Hmotnos? vrátane batérie','245 g'),(40856,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','HSDPA','Áno'),(40857,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Interná pamä?','8 GB'),(40858,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Kvalita videozáznamu','VGA (640 x 480)'),(40859,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Maximálna kapacita pamä?ovej karty','32 GB'),(40860,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Po?et jadier procesora','2'),(40861,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Podpora sietí','GSM 1900, GSM 1800, GSM 900, GSM 850'),(40862,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Podpora USB','Áno (microUSB konektor)'),(40863,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Podpora viac SIM','Dual Sim'),(40864,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Procesor','MediaTek MT6577 2x1Ghz'),(40865,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','RAM','1024 MB'),(40866,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Slot na pamä?ovú kartu','Áno'),(40867,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40868,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Typ OS','Android'),(40869,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Typ SIM karty','Bežná ve?kos? (mini SIM)'),(40870,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Typ telefónu','Outdoorový telefón, Smartphone'),(40871,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Ve?kos? displeja','5,3 \"'),(40872,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Verzia OS','Android ™ 4.1 Jelly Bean'),(40873,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','Vstavané stereo rádio','FM'),(40874,'2960706c-d96e-4f74-b624-78cdd2a5cf0f','WLAN (Wi-Fi)','Áno'),(40875,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Untouchables  • : 2D  • : Historický, Krimi, Thriller, Dráma  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(40876,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','attribute_24','30956'),(40877,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','attribute_26','Magic Box Nepodplatite?ní'),(40878,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','domain_name','software-a-hry/filmy/bluray'),(40879,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','attribute_4','11.99 €'),(40880,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','D?žka','119 minút'),(40881,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Hrajú','Kevin Costner, Sean Connery, Charles Martin Smith, Andy Garcia, Robert De Niro, Richard Bradford, Billy Drago, Patricia Clarkson, Don Harvey, Robert Swan, Larry Brandenburg, Robert Miranda, Chelcie Ross, Clifton James, Mike Bacarella, Clem Caserta'),(40882,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(40883,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Názov v ?eskom jazyku','Neúplatní'),(40884,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Názov v originálnom znení','The Untouchables'),(40885,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Norma zvuku','?esky DD 2.0 / anglicky 5.1 EX / anglicky DTS-HD Master Audio 6.1 / japonsky DD 5.1 / ma?arsky DD 1.0 / po?sky DD 2.0 / rusky DD 5.1 / turecky DD 1.0'),(40886,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Popis','Ne?útostná vojna s gangstrami na motíve skuto?ných udalostí.\n\nV roku 1920 vstúpil v Spojených štátoch do platnosti tzv Volstedov zákon, ktorý zakazoval predaj, výrobu a distribúciu alkoholických nápojov. Za?ala éra tzv. prohibície, ktorá trvala až do roku 1933 a ktorú si dodnes spájame predovšetkým s rozmachom zlo?ineckých gangov, ktoré si z dobre mieneného zákazu urobili výnosný obchod. Asi najznámejší kapitolou amerických dejín tej doby je úspešný boj osobitného splnomocnenca ministerstva financií Eliota Nessa, ktorý v spolupráci s Chicagskou políciou u?inil prietrž nezákonnému obchodu s liehovinami, ktorý bol v rukách Al Caponeovy organizácie. (Oficiálny text distribútora)'),(40887,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Prevedenie','2D'),(40888,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Réžia','Brian De Palma'),(40889,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Rok výroby','1987'),(40890,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(40891,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Veková prístupnos?','12+'),(40892,'3fdb6d93-a7e5-477b-bb9e-60717b4ac272','Žáner','Historický, Krimi, Thriller, Dráma'),(40893,'de18b38e-74b0-42c2-a583-a858119a1627','?alšie parametre','- optika Carl Zeiss \n- Dolby Digital Plus\n- DLNA\n- xenónový blesk pre fotografie + LED dióda pre video\n- optická stabilizácia\n- 6 optických šošoviek\n- technológia Nokia Rich Recording podporuje až 6x vyššiu úrove? hlasitosti zvuku, ?o umož?uje kvalitnejší záznam napr. z koncertov.'),(40894,'de18b38e-74b0-42c2-a583-a858119a1627','attribute_23','41 Mpix fotoaparát s optikou Carl Zeiss !!Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Windows Mobile  • : Microsoft Windows Phone 8 ärozšírite?ná na WP8 Amber)  • : 2048 MB • : Áno  • : 41 Mpx • : Xenon, LED  • : Áno  • : Áno  • : Áno  • : áno  • : 768 x 1280 (+ Gorilla Glass 3)  • : 4,5 \" • : 32 GB • : 2000 mAh'),(40895,'de18b38e-74b0-42c2-a583-a858119a1627','attribute_24','33174'),(40896,'de18b38e-74b0-42c2-a583-a858119a1627','attribute_26','Nokia Lumia 1020 black'),(40897,'de18b38e-74b0-42c2-a583-a858119a1627','domain_name','telefony/mobilny-telefon'),(40898,'de18b38e-74b0-42c2-a583-a858119a1627','attribute_4','621 €'),(40899,'de18b38e-74b0-42c2-a583-a858119a1627','Automatické zaostrovanie','Áno'),(40900,'de18b38e-74b0-42c2-a583-a858119a1627','Bluetooth','Áno'),(40901,'de18b38e-74b0-42c2-a583-a858119a1627','Dátový kábel','Áno'),(40902,'de18b38e-74b0-42c2-a583-a858119a1627','Digitálny zoom','4 x'),(40903,'de18b38e-74b0-42c2-a583-a858119a1627','Doba hovoru (3G sie?)','800 min.'),(40904,'de18b38e-74b0-42c2-a583-a858119a1627','Doba hovoru (GSM sie?)','1140 min.'),(40905,'de18b38e-74b0-42c2-a583-a858119a1627','Dotykový displej','áno'),(40906,'de18b38e-74b0-42c2-a583-a858119a1627','EDGE','Áno'),(40907,'de18b38e-74b0-42c2-a583-a858119a1627','Fotoaparát','41 Mpx'),(40908,'de18b38e-74b0-42c2-a583-a858119a1627','GPRS','Áno'),(40909,'de18b38e-74b0-42c2-a583-a858119a1627','GPS','Áno'),(40910,'de18b38e-74b0-42c2-a583-a858119a1627','HDMI','nie'),(40911,'de18b38e-74b0-42c2-a583-a858119a1627','Hmotnos? vrátane batérie','158 g'),(40912,'de18b38e-74b0-42c2-a583-a858119a1627','HSDPA','Áno'),(40913,'de18b38e-74b0-42c2-a583-a858119a1627','HSUPA','Áno'),(40914,'de18b38e-74b0-42c2-a583-a858119a1627','Interná pamä?','32 GB'),(40915,'de18b38e-74b0-42c2-a583-a858119a1627','Kamera pre video hovory','1,2 Mpx'),(40916,'de18b38e-74b0-42c2-a583-a858119a1627','Kapacita batérie','2000 mAh'),(40917,'de18b38e-74b0-42c2-a583-a858119a1627','Kvalita videozáznamu','FULL HD 1080'),(40918,'de18b38e-74b0-42c2-a583-a858119a1627','LTE','Áno'),(40919,'de18b38e-74b0-42c2-a583-a858119a1627','Multitasking','Áno'),(40920,'de18b38e-74b0-42c2-a583-a858119a1627','Nabíja?ka do el. siete','Áno'),(40921,'de18b38e-74b0-42c2-a583-a858119a1627','NFC ?íta?ka','Áno'),(40922,'de18b38e-74b0-42c2-a583-a858119a1627','Optický stabilizátor','Áno'),(40923,'de18b38e-74b0-42c2-a583-a858119a1627','Po?et farieb displeja','16 mil. farieb (24-bit)'),(40924,'de18b38e-74b0-42c2-a583-a858119a1627','Po?et jadier procesora','2'),(40925,'de18b38e-74b0-42c2-a583-a858119a1627','Podpora Glonass','Áno'),(40926,'de18b38e-74b0-42c2-a583-a858119a1627','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(40927,'de18b38e-74b0-42c2-a583-a858119a1627','Podpora USB','Áno (microUSB konektor)'),(40928,'de18b38e-74b0-42c2-a583-a858119a1627','Podpora viac SIM','Nie'),(40929,'de18b38e-74b0-42c2-a583-a858119a1627','Pohotovostný režim','384 hod.'),(40930,'de18b38e-74b0-42c2-a583-a858119a1627','Procesor','Dual-core 1.5 GHz Krait\nChipset: Qualcomm MSM8960 Snapdragon\nGPU: Adreno 225'),(40931,'de18b38e-74b0-42c2-a583-a858119a1627','RAM','2048 MB'),(40932,'de18b38e-74b0-42c2-a583-a858119a1627','RDS','Áno'),(40933,'de18b38e-74b0-42c2-a583-a858119a1627','Rozlíšenie dipleja','768 x 1280 (+ Gorilla Glass 3)'),(40934,'de18b38e-74b0-42c2-a583-a858119a1627','Rozmery - h?bka','10,4 mm'),(40935,'de18b38e-74b0-42c2-a583-a858119a1627','Rozmery - šírka','71,4 mm'),(40936,'de18b38e-74b0-42c2-a583-a858119a1627','Rozmery - výška','130,4 mm'),(40937,'de18b38e-74b0-42c2-a583-a858119a1627','Senzory','Accelerometer, gyro, proximity, compass, barometer'),(40938,'de18b38e-74b0-42c2-a583-a858119a1627','Slot na pamä?ovú kartu','Nie'),(40939,'de18b38e-74b0-42c2-a583-a858119a1627','Slúchadlový výstup','Stereo 3,5 mm jack'),(40940,'de18b38e-74b0-42c2-a583-a858119a1627','Stereo slúchadlá (Hands-Free)','Áno'),(40941,'de18b38e-74b0-42c2-a583-a858119a1627','Typ batérie','Vstavaná Li-on'),(40942,'de18b38e-74b0-42c2-a583-a858119a1627','Typ dipleja','AMOLED'),(40943,'de18b38e-74b0-42c2-a583-a858119a1627','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(40944,'de18b38e-74b0-42c2-a583-a858119a1627','Typ OS','Windows Mobile'),(40945,'de18b38e-74b0-42c2-a583-a858119a1627','Typ SIM karty','micro SIM'),(40946,'de18b38e-74b0-42c2-a583-a858119a1627','Typ telefónu','Smartphone'),(40947,'de18b38e-74b0-42c2-a583-a858119a1627','UMTS','Áno'),(40948,'de18b38e-74b0-42c2-a583-a858119a1627','Ve?kos? displeja','4,5 \"'),(40949,'de18b38e-74b0-42c2-a583-a858119a1627','Verzia bluetooth','3.0 + A2DP'),(40950,'de18b38e-74b0-42c2-a583-a858119a1627','Verzia OS','Microsoft Windows Phone 8 ärozšírite?ná na WP8 Amber)'),(40951,'de18b38e-74b0-42c2-a583-a858119a1627','Vstavané stereo rádio','FM'),(40952,'de18b38e-74b0-42c2-a583-a858119a1627','Vstavaný blesk','Xenon, LED'),(40953,'de18b38e-74b0-42c2-a583-a858119a1627','Výdrž pri prehrávaní hudby','63 hod.'),(40954,'de18b38e-74b0-42c2-a583-a858119a1627','WLAN (Wi-Fi)','Áno'),(40955,'123efac2-4f98-4391-95eb-99e6b846f617','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sharks 3D   • : 3D  • : Dokument  • : 12+  • : Francúzština, Talian?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Španiel?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(40956,'123efac2-4f98-4391-95eb-99e6b846f617','attribute_24','23646'),(40957,'123efac2-4f98-4391-95eb-99e6b846f617','attribute_26','Bonton film Žraloky 3D'),(40958,'123efac2-4f98-4391-95eb-99e6b846f617','domain_name','software-a-hry/filmy/bluray'),(40959,'123efac2-4f98-4391-95eb-99e6b846f617','attribute_4','11.99 €'),(40960,'123efac2-4f98-4391-95eb-99e6b846f617','D?žka','41 minút'),(40961,'123efac2-4f98-4391-95eb-99e6b846f617','Jazykové verzie','Francúzština, Talian?ina, Nem?ina, ?eština, Angli?tina'),(40962,'123efac2-4f98-4391-95eb-99e6b846f617','Názov v ?eskom jazyku','Žraloci 3D'),(40963,'123efac2-4f98-4391-95eb-99e6b846f617','Názov v originálnom znení','Sharks 3D'),(40964,'123efac2-4f98-4391-95eb-99e6b846f617','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 talian?ina, 5.1 japon?ina, 5.1 nem?ina, 5.1 holand?ina, 5.1 ruština, 5.1 španiel?ina'),(40965,'123efac2-4f98-4391-95eb-99e6b846f617','Popis','Film Žraloky 3D Vás zavedie na 40 minút pod hladinu mora a ponúkne Vám trojrozmerný zážitok z neskuto?ne blízkeho stretnutia s radom druhov žralokov, vrátane ve?kého bieleho žraloka a žraloka Kladkového. Spoznáte ich takých, akí v skuto?nosti sú: nie zlovestný ?udožrúti, ale divé, fascinujúce a ohrozené živo?íchy, ktoré obývali Zem ešte milióny rokov pred dinosaurami. Filmári strávili pod hladinou po?as deviatich mesiacov 500 hodín a nato?ili 100 hodín materiálu z rôznych kútov sveta. Výsledkom je úchvatná snímka, ktorá si kladie za cie? okrem iného pripomenú?, že aj žraloky sú ohrozený druh a je nutné ich chráni?. Film uvádza Jean-Michel Cousteau, ekológ, oceánológ, filmový producent a prezident Ocean Future Society (spolo?nosti zameriavajúca sa na ochranu a boj za lepšiu budúcnos? oceánov). (oficiálny text distributora)'),(40966,'123efac2-4f98-4391-95eb-99e6b846f617','Prevedenie','3D'),(40967,'123efac2-4f98-4391-95eb-99e6b846f617','Réžia','Jean-Jacques Mantello'),(40968,'123efac2-4f98-4391-95eb-99e6b846f617','Rok výroby','2004'),(40969,'123efac2-4f98-4391-95eb-99e6b846f617','Titulky','Francúzština, Španiel?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(40970,'123efac2-4f98-4391-95eb-99e6b846f617','Veková prístupnos?','12+'),(40971,'123efac2-4f98-4391-95eb-99e6b846f617','Žáner','Dokument'),(40972,'acc40224-73ae-44de-b367-09d818d536f1','?alšie parametre','- optika Carl Zeiss \n- Dolby Digital Plus\n- DLNA\n- xenónový blesk pre fotografie + LED dióda pre video\n- optická stabilizácia\n- 6 optických šošoviek\n- technológia Nokia Rich Recording podporuje až 6x vyššiu úrove? hlasitosti zvuku, ?o umož?uje kvalitnejší záznam napr. z koncertov.'),(40973,'acc40224-73ae-44de-b367-09d818d536f1','attribute_23','41 Mpix fotoaparát s optikou Carl Zeiss !!Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Windows Mobile  • : Microsoft Windows Phone 8 ärozšírite?ná na WP8 Amber)  • : 2048 MB • : Áno  • : 41 Mpx • : Xenon, LED  • : Áno  • : Áno  • : Áno  • : áno  • : 768 x 1280 (+ Gorilla Glass 3)  • : 4,5 \" • : 32 GB • : 2000 mAh'),(40974,'acc40224-73ae-44de-b367-09d818d536f1','attribute_24','33176'),(40975,'acc40224-73ae-44de-b367-09d818d536f1','attribute_26','Nokia Lumia 1020 yellow'),(40976,'acc40224-73ae-44de-b367-09d818d536f1','domain_name','telefony/mobilny-telefon'),(40977,'acc40224-73ae-44de-b367-09d818d536f1','attribute_4','621 €'),(40978,'acc40224-73ae-44de-b367-09d818d536f1','Automatické zaostrovanie','Áno'),(40979,'acc40224-73ae-44de-b367-09d818d536f1','Bluetooth','Áno'),(40980,'acc40224-73ae-44de-b367-09d818d536f1','Dátový kábel','Áno'),(40981,'acc40224-73ae-44de-b367-09d818d536f1','Digitálny zoom','4 x'),(40982,'acc40224-73ae-44de-b367-09d818d536f1','Doba hovoru (3G sie?)','800 min.'),(40983,'acc40224-73ae-44de-b367-09d818d536f1','Doba hovoru (GSM sie?)','1140 min.'),(40984,'acc40224-73ae-44de-b367-09d818d536f1','Dotykový displej','áno'),(40985,'acc40224-73ae-44de-b367-09d818d536f1','EDGE','Áno'),(40986,'acc40224-73ae-44de-b367-09d818d536f1','Fotoaparát','41 Mpx'),(40987,'acc40224-73ae-44de-b367-09d818d536f1','GPRS','Áno'),(40988,'acc40224-73ae-44de-b367-09d818d536f1','GPS','Áno'),(40989,'acc40224-73ae-44de-b367-09d818d536f1','HDMI','nie'),(40990,'acc40224-73ae-44de-b367-09d818d536f1','Hmotnos? vrátane batérie','158 g'),(40991,'acc40224-73ae-44de-b367-09d818d536f1','HSDPA','Áno'),(40992,'acc40224-73ae-44de-b367-09d818d536f1','HSUPA','Áno'),(40993,'acc40224-73ae-44de-b367-09d818d536f1','Interná pamä?','32 GB'),(40994,'acc40224-73ae-44de-b367-09d818d536f1','Kamera pre video hovory','1,2 Mpx'),(40995,'acc40224-73ae-44de-b367-09d818d536f1','Kapacita batérie','2000 mAh'),(40996,'acc40224-73ae-44de-b367-09d818d536f1','Kvalita videozáznamu','FULL HD 1080'),(40997,'acc40224-73ae-44de-b367-09d818d536f1','LTE','Áno'),(40998,'acc40224-73ae-44de-b367-09d818d536f1','Multitasking','Áno'),(40999,'acc40224-73ae-44de-b367-09d818d536f1','Nabíja?ka do el. siete','Áno'),(41000,'acc40224-73ae-44de-b367-09d818d536f1','NFC ?íta?ka','Áno'),(41001,'acc40224-73ae-44de-b367-09d818d536f1','Optický stabilizátor','Áno'),(41002,'acc40224-73ae-44de-b367-09d818d536f1','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41003,'acc40224-73ae-44de-b367-09d818d536f1','Po?et jadier procesora','2'),(41004,'acc40224-73ae-44de-b367-09d818d536f1','Podpora Glonass','Áno'),(41005,'acc40224-73ae-44de-b367-09d818d536f1','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41006,'acc40224-73ae-44de-b367-09d818d536f1','Podpora USB','Áno (microUSB konektor)'),(41007,'acc40224-73ae-44de-b367-09d818d536f1','Podpora viac SIM','Nie'),(41008,'acc40224-73ae-44de-b367-09d818d536f1','Pohotovostný režim','384 hod.'),(41009,'acc40224-73ae-44de-b367-09d818d536f1','Procesor','Dual-core 1.5 GHz Krait\nChipset: Qualcomm MSM8960 Snapdragon\nGPU: Adreno 225'),(41010,'acc40224-73ae-44de-b367-09d818d536f1','RAM','2048 MB'),(41011,'acc40224-73ae-44de-b367-09d818d536f1','RDS','Áno'),(41012,'acc40224-73ae-44de-b367-09d818d536f1','Rozlíšenie dipleja','768 x 1280 (+ Gorilla Glass 3)'),(41013,'acc40224-73ae-44de-b367-09d818d536f1','Rozmery - h?bka','10,4 mm'),(41014,'acc40224-73ae-44de-b367-09d818d536f1','Rozmery - šírka','71,4 mm'),(41015,'acc40224-73ae-44de-b367-09d818d536f1','Rozmery - výška','130,4 mm'),(41016,'acc40224-73ae-44de-b367-09d818d536f1','Senzory','Accelerometer, gyro, proximity, compass, barometer'),(41017,'acc40224-73ae-44de-b367-09d818d536f1','Slot na pamä?ovú kartu','Nie'),(41018,'acc40224-73ae-44de-b367-09d818d536f1','Slúchadlový výstup','Stereo 3,5 mm jack'),(41019,'acc40224-73ae-44de-b367-09d818d536f1','Stereo slúchadlá (Hands-Free)','Áno'),(41020,'acc40224-73ae-44de-b367-09d818d536f1','Typ batérie','Vstavaná Li-on'),(41021,'acc40224-73ae-44de-b367-09d818d536f1','Typ dipleja','AMOLED'),(41022,'acc40224-73ae-44de-b367-09d818d536f1','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41023,'acc40224-73ae-44de-b367-09d818d536f1','Typ OS','Windows Mobile'),(41024,'acc40224-73ae-44de-b367-09d818d536f1','Typ SIM karty','micro SIM'),(41025,'acc40224-73ae-44de-b367-09d818d536f1','Typ telefónu','Smartphone'),(41026,'acc40224-73ae-44de-b367-09d818d536f1','UMTS','Áno'),(41027,'acc40224-73ae-44de-b367-09d818d536f1','Ve?kos? displeja','4,5 \"'),(41028,'acc40224-73ae-44de-b367-09d818d536f1','Verzia bluetooth','3.0 + A2DP'),(41029,'acc40224-73ae-44de-b367-09d818d536f1','Verzia OS','Microsoft Windows Phone 8 ärozšírite?ná na WP8 Amber)'),(41030,'acc40224-73ae-44de-b367-09d818d536f1','Vstavané stereo rádio','FM'),(41031,'acc40224-73ae-44de-b367-09d818d536f1','Vstavaný blesk','Xenon, LED'),(41032,'acc40224-73ae-44de-b367-09d818d536f1','Výdrž pri prehrávaní hudby','63 hod.'),(41033,'acc40224-73ae-44de-b367-09d818d536f1','WLAN (Wi-Fi)','Áno'),(41034,'f395ff1d-2a24-48b9-bc4b-489de33e420b','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 Pro s inštalovaným Windows 7 Pro  • : 12,5 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 4 GB 1600 MHz DDR3L  • : HDD 500 GB (7200 ot./min)  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(41035,'f395ff1d-2a24-48b9-bc4b-489de33e420b','attribute_26','HP EliteBook 820 (F1Q93EA)'),(41036,'f395ff1d-2a24-48b9-bc4b-489de33e420b','attribute_4','899 €'),(41037,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Boost frekvencia','2,70 GHz'),(41038,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Farba','Strieborná'),(41039,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Frekvencia','1,70 GHz'),(41040,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Hmotnos?','1,33 kg'),(41041,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Model','Intel® Core™ i5-4210U Processor'),(41042,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Opera?ný systém','Windows 8.1 Pro s inštalovaným Windows 7 Pro'),(41043,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Pamä? Cache L2','3 MB'),(41044,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Po?et jadier procesora','Dvojjadrový'),(41045,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Povrch displeja','Antireflexný'),(41046,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Rozlíšenie displeja','HD (1366x768)'),(41047,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Rozmery (ŠxHxV)','310 x 215 x 21 mm'),(41048,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Typ displeja','TFT LED'),(41049,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Typ zariadenia','Notebook'),(41050,'f395ff1d-2a24-48b9-bc4b-489de33e420b','Uhloprie?ka','12,5 \"'),(41051,'0e9cb7f9-3d2d-4bce-a986-cebb8ddf4fe4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 400 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(41052,'0e9cb7f9-3d2d-4bce-a986-cebb8ddf4fe4','attribute_26','Sony KDL-55W805'),(41053,'0e9cb7f9-3d2d-4bce-a986-cebb8ddf4fe4','attribute_4','1149 €'),(41054,'0e9cb7f9-3d2d-4bce-a986-cebb8ddf4fe4','Uhloprie?ka','55 \"'),(41055,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Guardian  • : 3D  • : Dokument, Dobrodružný  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41056,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','attribute_24','39476'),(41057,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','attribute_26','Bonton film Záchranári'),(41058,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','domain_name','software-a-hry/filmy/bluray'),(41059,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','attribute_4','10.99 €'),(41060,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','D?žka','40 minút'),(41061,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina'),(41062,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Názov v ?eskom jazyku','Záchraná?i'),(41063,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Názov v originálnom znení','Guardian'),(41064,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 talian?ina, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina'),(41065,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Popis','Film Záchranári približuje divákom ?ažkú, ale inšpirujúcu prácu ?udí, ktorí zachra?ujú životy tvárou v tvár prírodným katastrofám. Snímok sleduje námorného velite?a, dvoch pilotov a dobrovo?ného záchranného technika pri cvi?nom zásahu. Ke? Haiti zasiahne zemetrasenie a spôsobí jednu z najvä?ších humanitárnych katastrof storo?ia, diváci môžu z bezprostrednej blízkosti pozorova? ohromné úsilie, s akým sa na zasiahnuté miesto presúvajú vojenské aj civilné tímy z celého sveta. Záchranári prináša ve?kolepý príbeh skuto?nej svetovej katastrofy aj reakciu tých, ktorí dali filmu meno.'),(41066,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Prevedenie','3D'),(41067,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Titulky','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41068,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Veková prístupnos?','12+'),(41069,'3c00a6f7-9205-4a7a-bd6a-014fa5c7cc51','Žáner','Dokument, Dobrodružný'),(41070,'66d50e19-48a9-4db9-8183-026908d9035d','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : Android 4.4.4 KitKat + TouchWiz UI  • : 2048 MB • : Áno  • : 12 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 720 x 1 280   • : 4,7 \" • : 32 GB • : 1860 mAh'),(41071,'66d50e19-48a9-4db9-8183-026908d9035d','attribute_24','44028'),(41072,'66d50e19-48a9-4db9-8183-026908d9035d','attribute_26','Samsung Galaxy Alpha White (SM-850) Slovenská distribúcia !'),(41073,'66d50e19-48a9-4db9-8183-026908d9035d','domain_name','telefony/mobilny-telefon'),(41074,'66d50e19-48a9-4db9-8183-026908d9035d','attribute_4','549 €'),(41075,'66d50e19-48a9-4db9-8183-026908d9035d','Bluetooth','Áno'),(41076,'66d50e19-48a9-4db9-8183-026908d9035d','Dotykový displej','áno'),(41077,'66d50e19-48a9-4db9-8183-026908d9035d','Farba','Biela'),(41078,'66d50e19-48a9-4db9-8183-026908d9035d','Fotoaparát','12 Mpx'),(41079,'66d50e19-48a9-4db9-8183-026908d9035d','Funkcie fotoaparátu','autofókus, nahrávanie UHD (4K) videí (3 840 x 2 160 b., 30fps)'),(41080,'66d50e19-48a9-4db9-8183-026908d9035d','GPS','Áno'),(41081,'66d50e19-48a9-4db9-8183-026908d9035d','Hmotnos? vrátane batérie','115 g'),(41082,'66d50e19-48a9-4db9-8183-026908d9035d','Interná pamä?','32 GB'),(41083,'66d50e19-48a9-4db9-8183-026908d9035d','Kapacita batérie','1860 mAh'),(41084,'66d50e19-48a9-4db9-8183-026908d9035d','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(41085,'66d50e19-48a9-4db9-8183-026908d9035d','LTE','Áno'),(41086,'66d50e19-48a9-4db9-8183-026908d9035d','MP3 prehráva?','Áno'),(41087,'66d50e19-48a9-4db9-8183-026908d9035d','NFC ?íta?ka','Áno'),(41088,'66d50e19-48a9-4db9-8183-026908d9035d','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41089,'66d50e19-48a9-4db9-8183-026908d9035d','Po?et jadier procesora','4'),(41090,'66d50e19-48a9-4db9-8183-026908d9035d','Podpora Glonass','Áno'),(41091,'66d50e19-48a9-4db9-8183-026908d9035d','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41092,'66d50e19-48a9-4db9-8183-026908d9035d','Podpora USB','microUSB (USB host)'),(41093,'66d50e19-48a9-4db9-8183-026908d9035d','Podpora viac SIM','Nie'),(41094,'66d50e19-48a9-4db9-8183-026908d9035d','Procesor','Osemjadrový (4 x 1,8 GHz + 4 x 1,3 GHz)'),(41095,'66d50e19-48a9-4db9-8183-026908d9035d','RAM','2048 MB'),(41096,'66d50e19-48a9-4db9-8183-026908d9035d','Rozlíšenie dipleja','720 x 1 280'),(41097,'66d50e19-48a9-4db9-8183-026908d9035d','Rozmery - h?bka','7 mm'),(41098,'66d50e19-48a9-4db9-8183-026908d9035d','Rozmery - šírka','66 mm'),(41099,'66d50e19-48a9-4db9-8183-026908d9035d','Rozmery - výška','132 mm'),(41100,'66d50e19-48a9-4db9-8183-026908d9035d','Slot na pamä?ovú kartu','Nie'),(41101,'66d50e19-48a9-4db9-8183-026908d9035d','Slúchadlový výstup','Stereo 3,5 mm jack'),(41102,'66d50e19-48a9-4db9-8183-026908d9035d','Typ batérie','Li-ion'),(41103,'66d50e19-48a9-4db9-8183-026908d9035d','Typ dipleja','Super AMOLED'),(41104,'66d50e19-48a9-4db9-8183-026908d9035d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41105,'66d50e19-48a9-4db9-8183-026908d9035d','Typ OS','Android'),(41106,'66d50e19-48a9-4db9-8183-026908d9035d','Typ SIM karty','nano SIM'),(41107,'66d50e19-48a9-4db9-8183-026908d9035d','Typ telefónu','3G + 4G telefón'),(41108,'66d50e19-48a9-4db9-8183-026908d9035d','Ve?kos? displeja','4,7 \"'),(41109,'66d50e19-48a9-4db9-8183-026908d9035d','Verzia bluetooth','Bluetooth 4.0'),(41110,'66d50e19-48a9-4db9-8183-026908d9035d','Verzia OS','Android 4.4.4 KitKat + TouchWiz UI'),(41111,'66d50e19-48a9-4db9-8183-026908d9035d','Vstavané stereo rádio','Nie'),(41112,'66d50e19-48a9-4db9-8183-026908d9035d','Vstavaný blesk','LED'),(41113,'66d50e19-48a9-4db9-8183-026908d9035d','WLAN (Wi-Fi)','Áno'),(41114,'43fc6180-9970-4f37-a9c2-032b1ef483b8','attribute_23','4K displej už aj pre hrá?ov !Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 15,6 \" • : UHD (3840x2160)  • : Intel® Core™ i5-4210H Processor (3M Cache, up to 3.50 GHz)  • : NVIDIA® GeForce® GTX 860M 2GB VRAM (Maxwell)  • : 8GB DDR3 1600 MHz   • : 256GB SSD  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno'),(41115,'43fc6180-9970-4f37-a9c2-032b1ef483b8','attribute_26','Lenovo IdeaPad Y50-70 (59-432251)'),(41116,'43fc6180-9970-4f37-a9c2-032b1ef483b8','attribute_4','1099 €'),(41117,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Boost frekvencia','3,50 GHz'),(41118,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Farba','?ierna'),(41119,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Frekvencia','2,90 GHz'),(41120,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Hmotnos?','2,40 kg'),(41121,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Model','Intel® Core™ i5-4210H Processor'),(41122,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Opera?ný systém','Windows 8.1 64-bit'),(41123,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Pamä? Cache L2','6 MB'),(41124,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Po?et jadier procesora','Dvojjadrový'),(41125,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Povrch displeja','Lesklý'),(41126,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Rozlíšenie displeja','UHD (3840x2160)'),(41127,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(41128,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Typ displeja','IPS LED'),(41129,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Typ zariadenia','Notebook'),(41130,'43fc6180-9970-4f37-a9c2-032b1ef483b8','Uhloprie?ka','15,6 \"'),(41131,'a1853686-3344-45b1-8a39-911c7c334f21','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Mummy  • : 2D  • : Fantasy, Ak?ný, Dobrodružný  • : 12+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41132,'a1853686-3344-45b1-8a39-911c7c334f21','attribute_24','31384'),(41133,'a1853686-3344-45b1-8a39-911c7c334f21','attribute_26','Bonton film Múmia'),(41134,'a1853686-3344-45b1-8a39-911c7c334f21','domain_name','software-a-hry/filmy/bluray'),(41135,'a1853686-3344-45b1-8a39-911c7c334f21','attribute_4','10.99 €'),(41136,'a1853686-3344-45b1-8a39-911c7c334f21','D?žka','125 minút'),(41137,'a1853686-3344-45b1-8a39-911c7c334f21','Hrajú','Brendan Fraser, Rachel Weisz, John Hannah, Arnold Vosloo, Kevin J. O\'Connor, Oded Fehr, Jonathan Hyde, Bernard Fox, Erick Avari, Stephen Dunham, Corey Johnson, Tuc Watkins, Omid Djalili, Aharon Ipalé, Patricia Velasquez, Mohammed Afifi, Blixa Bargeld'),(41138,'a1853686-3344-45b1-8a39-911c7c334f21','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština'),(41139,'a1853686-3344-45b1-8a39-911c7c334f21','Názov v ?eskom jazyku','Mumie'),(41140,'a1853686-3344-45b1-8a39-911c7c334f21','Názov v originálnom znení','The Mummy'),(41141,'a1853686-3344-45b1-8a39-911c7c334f21','Norma zvuku','5.1 ?eština, 2.0 ruština, 2.0 thaj?ina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 španiel?ina'),(41142,'a1853686-3344-45b1-8a39-911c7c334f21','Popis','Egyptologi?ka Evelyn chce objavi? stratené Mesto m?tvych a u?ini? tak zásadný vedecký objav. O tomto mieste vie muž menom Rick, ktorého ale musí dosta? z väzenia, aby jej pomohol nájs? ono legendárne mesto. Rick, Evelyn a jej brat Jonathan sa teda vydávajú na výpravu, na ktorej sa budú musie? vysporiada? s americkou konkurenciou, tajomnými pôstnym jazdcom, mozgožravými chrobákmi skarabeusmi a oživenou múmiou Imhotepom.'),(41143,'a1853686-3344-45b1-8a39-911c7c334f21','Prevedenie','2D'),(41144,'a1853686-3344-45b1-8a39-911c7c334f21','Réžia','Stephen Sommers'),(41145,'a1853686-3344-45b1-8a39-911c7c334f21','Rok výroby','1999'),(41146,'a1853686-3344-45b1-8a39-911c7c334f21','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41147,'a1853686-3344-45b1-8a39-911c7c334f21','Veková prístupnos?','12+'),(41148,'a1853686-3344-45b1-8a39-911c7c334f21','Žáner','Fantasy, Ak?ný, Dobrodružný'),(41149,'474895e1-7d42-49ec-943f-a1b6874e6c6d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 60 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(41150,'474895e1-7d42-49ec-943f-a1b6874e6c6d','attribute_26','LG 60LB731V'),(41151,'474895e1-7d42-49ec-943f-a1b6874e6c6d','attribute_4','1497 €'),(41152,'474895e1-7d42-49ec-943f-a1b6874e6c6d','Uhloprie?ka','60 \"'),(41153,'52cbf372-62bf-4535-8de5-a3326732d4a6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Robin Hood  • : 2D  • : Ak?ný, Dobrodružný, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(41154,'52cbf372-62bf-4535-8de5-a3326732d4a6','attribute_24','27138'),(41155,'52cbf372-62bf-4535-8de5-a3326732d4a6','attribute_26','Bonton film Robin Hood'),(41156,'52cbf372-62bf-4535-8de5-a3326732d4a6','domain_name','software-a-hry/filmy/bluray'),(41157,'52cbf372-62bf-4535-8de5-a3326732d4a6','attribute_4','10.99 €'),(41158,'52cbf372-62bf-4535-8de5-a3326732d4a6','D?žka','135 minút'),(41159,'52cbf372-62bf-4535-8de5-a3326732d4a6','Hrajú','Russell Crowe, Cate Blanchett, Max von Sydow, William Hurt, Mark Strong, Oscar Isaac, Danny Huston, Eileen Atkins, Mark Addy, Matthew MacFadyen, Kevin Durand, Scott Grimes, Douglas Hodge, Léa Seydoux, Robert Pugh, Gerard McSorley, Bronson Webb, Denis Menochet, Luke Evans, Steve Evets, Jonathan Zaccaï, Ruby Bentall, Simon McBurney, Arthur Darvill'),(41160,'52cbf372-62bf-4535-8de5-a3326732d4a6','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(41161,'52cbf372-62bf-4535-8de5-a3326732d4a6','Názov v ?eskom jazyku','Robin Hood'),(41162,'52cbf372-62bf-4535-8de5-a3326732d4a6','Názov v originálnom znení','Robin Hood'),(41163,'52cbf372-62bf-4535-8de5-a3326732d4a6','Popis','Britské ostrovy neboli v 13. storo?í optimálnym miestom k životu. Už tak chudobná krajina ešte financovala ambiciózne križiacke výpravy svojho krá?a Richarda. V radoch jeho vojsk hájil problematickú ?es? Anglickej koruny aj bezmenný lukostrelec Robin (Russell Crowe). Ten sa stane o?itým svedkom smrti krá?a pri obliehaní francúzskeho hradu a spolu s nieko?kými kumpánmi sa rozhodne na vlastnú päs? dosta? sa po rokoch trmácania svetom ?o najrýchlejšie domov, do Anglicka. Ocitá sa v kniežatstve Nottingham, ktoré ovláda bezškrupulózny šerif (Matthew Mcfadyen). Málokto sa mu dokáže vzoprie?, jednou z výnimiek je Lady Marion (Cate Blanchett), ktorá spravuje panstvo svojho svokra (Max von Sydow), zatia? ?o jej muž bojuje za krá?a. Situácia sa ešte zhorší po Richardovej smrti, ke? na trón nastúpi slabý krá? Ján s dvorným šepkárom Gisbornom (Mark Strong), ktorý tajne zosnuje francúzsku inváziu do krajiny. Vo chvíli najvä?šej núdze ale prichádza doba hrdinov. Hrdinov ako je Robin. Muž, ktorý sa pokúsi naplni? prázdne pojmy ako právo, spravodlivos? a národná hrdos?. (Oficiálny text distribútora)'),(41164,'52cbf372-62bf-4535-8de5-a3326732d4a6','Prevedenie','2D'),(41165,'52cbf372-62bf-4535-8de5-a3326732d4a6','Réžia','Ridley Scott'),(41166,'52cbf372-62bf-4535-8de5-a3326732d4a6','Rok výroby','2010'),(41167,'52cbf372-62bf-4535-8de5-a3326732d4a6','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(41168,'52cbf372-62bf-4535-8de5-a3326732d4a6','Veková prístupnos?','12+'),(41169,'52cbf372-62bf-4535-8de5-a3326732d4a6','Žáner','Ak?ný, Dobrodružný, Dráma'),(41170,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(41171,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(41172,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','attribute_24','34448'),(41173,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','attribute_26','Samsung Galaxy S5 (SM-G900) white Slovenská distribúcia !'),(41174,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','domain_name','telefony/mobilny-telefon'),(41175,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','attribute_4','519 €'),(41176,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Automatické zaostrovanie','Áno'),(41177,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Bluetooth','Áno'),(41178,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Dátový kábel','Áno'),(41179,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Doba hovoru (3G sie?)','1260 min.'),(41180,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Dotykový displej','áno'),(41181,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','EDGE','Áno'),(41182,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Fotoaparát','16 Mpx'),(41183,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','GPRS','Áno'),(41184,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','GPS','Áno'),(41185,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','HDMI','áno (cez MHL)'),(41186,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Hmotnos? vrátane batérie','145 g'),(41187,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','HSDPA','Áno'),(41188,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','HSPA','Áno'),(41189,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Interná pamä?','16 GB'),(41190,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Kamera pre video hovory','2.0 Mpx'),(41191,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Kapacita batérie','2800 mAh'),(41192,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(41193,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','LTE','Áno'),(41194,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Maximálna kapacita pamä?ovej karty','64 GB'),(41195,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Nabíja?ka do el. siete','Áno'),(41196,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','NFC ?íta?ka','Áno'),(41197,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Optický stabilizátor','Áno'),(41198,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41199,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Po?et jadier procesora','4'),(41200,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41201,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Podpora USB','microUSB v 3.0 (USB host)'),(41202,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Podpora viac SIM','Nie'),(41203,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Podporované pamä?ové karty','microSD'),(41204,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(41205,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','RAM','2048 MB'),(41206,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(41207,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Rozmery - h?bka','8,1 mm'),(41208,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Rozmery - šírka','142 mm'),(41209,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Rozmery - výška','72,5 mm'),(41210,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(41211,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Slot na pamä?ovú kartu','Áno'),(41212,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Slúchadlový výstup','Stereo 3,5 mm jack'),(41213,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Typ batérie','Li-ion'),(41214,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Typ dipleja','Super AMOLED'),(41215,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41216,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Typ OS','Android'),(41217,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Typ telefónu','3G + 4G telefón, Smartphone'),(41218,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','UMTS','Áno'),(41219,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Ve?kos? displeja','5,1 \"'),(41220,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Verzia bluetooth','4.0 BLE / ANT+'),(41221,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Verzia OS','4.4.2 (Kitkat)'),(41222,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Vstavané stereo rádio','Nie'),(41223,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','Vstavaný blesk','LED'),(41224,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','WCDMA','Áno'),(41225,'e3742f04-f1c4-477e-b4b4-1078fcd7caa8','WLAN (Wi-Fi)','Áno'),(41226,'41235029-c5f1-4406-9a71-a3bb71d43607','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Amazing Ocean 3D  • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(41227,'41235029-c5f1-4406-9a71-a3bb71d43607','attribute_24','39652'),(41228,'41235029-c5f1-4406-9a71-a3bb71d43607','attribute_26','Bonton film Úžasný oceán 3D'),(41229,'41235029-c5f1-4406-9a71-a3bb71d43607','domain_name','software-a-hry/filmy/bluray'),(41230,'41235029-c5f1-4406-9a71-a3bb71d43607','attribute_4','10.99 €'),(41231,'41235029-c5f1-4406-9a71-a3bb71d43607','D?žka','49 minút'),(41232,'41235029-c5f1-4406-9a71-a3bb71d43607','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(41233,'41235029-c5f1-4406-9a71-a3bb71d43607','Názov v ?eskom jazyku','Úžasný oceán 3D'),(41234,'41235029-c5f1-4406-9a71-a3bb71d43607','Názov v originálnom znení','Amazing Ocean 3D'),(41235,'41235029-c5f1-4406-9a71-a3bb71d43607','Norma zvuku','5.1 ?eština, angli?tina 5.1, 5.1 francúzština, talian?ina 5.1, 5.1 japon?ina, ma?ar?ina 5.1, 5.1 nem?ina, po?ština 5.1, 5.1 Portugal?ina, Ruština 5.1, 5.1 španiel?ina'),(41236,'41235029-c5f1-4406-9a71-a3bb71d43607','Popis','Nechajte sa okúzli? ohromným množstvom rýb, ktoré vplávajú priamo do vašej obýva?ky! Z bezprostrednej blízkosti sledujte kalmáre a nepolapite?né chobotnice, rovnako ako obrovského raje. Na návštevu k vám zavítajú aj delfíny a korytna?ky! Úžasný oceán 3D bol nato?ený v stereoskopickom 3D a ponúka dychberúci úžasný zážitok pre celú rodinu. Zábava pre mladých vekom aj duchom!'),(41237,'41235029-c5f1-4406-9a71-a3bb71d43607','Prevedenie','3D'),(41238,'41235029-c5f1-4406-9a71-a3bb71d43607','Réžia','Benjamin Eicher, Timo Joh. Mayer'),(41239,'41235029-c5f1-4406-9a71-a3bb71d43607','Rok výroby','2013'),(41240,'41235029-c5f1-4406-9a71-a3bb71d43607','Titulky','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(41241,'41235029-c5f1-4406-9a71-a3bb71d43607','Veková prístupnos?','12+'),(41242,'41235029-c5f1-4406-9a71-a3bb71d43607','Žáner','Dokument'),(41243,'5397409b-9d82-447a-8050-3c3a50eca68e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Evil Dead  • : 2D  • : Horor, Thriller  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(41244,'5397409b-9d82-447a-8050-3c3a50eca68e','attribute_24','39463'),(41245,'5397409b-9d82-447a-8050-3c3a50eca68e','attribute_26','Bonton film Evil Dead'),(41246,'5397409b-9d82-447a-8050-3c3a50eca68e','domain_name','software-a-hry/filmy/bluray'),(41247,'5397409b-9d82-447a-8050-3c3a50eca68e','attribute_4','10.99 €'),(41248,'5397409b-9d82-447a-8050-3c3a50eca68e','D?žka','91 minút'),(41249,'5397409b-9d82-447a-8050-3c3a50eca68e','Hrajú','Jane Levy, Shiloh Fernandez, Jessica Lucas, Lou Taylor Pucci, Elizabeth Blackmore'),(41250,'5397409b-9d82-447a-8050-3c3a50eca68e','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41251,'5397409b-9d82-447a-8050-3c3a50eca68e','Názov v ?eskom jazyku','Lesní duch'),(41252,'5397409b-9d82-447a-8050-3c3a50eca68e','Názov v originálnom znení','Evil Dead'),(41253,'5397409b-9d82-447a-8050-3c3a50eca68e','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština'),(41254,'5397409b-9d82-447a-8050-3c3a50eca68e','Popis','Mia je mladé diev?a, ktorej život je prestúpený sklamaním a závislos?ami.  Požiada svojho brata Davida, jeho priate?ku Natalie a priate?ov z detských rokov Oliviu a Erika, aby sa spolo?ne s ?ou vydali do rodinnej chaty v lesoch, kde by jej pomohli vysporiada? sa s démonmi závislosti raz a navždy. Akonáhle tam spolo?ne dorazia, Mia obradne zni?í svoje zásoby drog a prisahá pred svojimi priate?mi, že už na ne nikdy v živote ani nesiahne. V opustenej chate s prekvapením zistí, že sa do nej ktosi vlámal. Pivnica bola premenená v bizarný oltár, obklopený desiatkami munifikovaných zvierat. Erika fascinuje prastará kniha, ktorú tam objavil. V túžbe po odhalení jej tajomstva z nej nahlas ?íta, bez toho, aby tušil, aké následky bude jeho ?in ma?. Ako sa zhoršujú Miine abstinen?né príznaky, prestáva sa ovláda? a pokúsi sa utiec?, ale je zastavená desivým videním. V chate sa za?ína správa? tak násilne, že sú priatelia nútení ju spúta?. Vonku zúri nebezpe?ná búrka a ?udia v chate sa zvo?na za?ínajú obraca? jeden proti druhému. Ako stúpa brutalita útokov, je David postavený pred nepredstavite?né rozhodnutie. (Oficiálny text distribútora)'),(41255,'5397409b-9d82-447a-8050-3c3a50eca68e','Prevedenie','2D'),(41256,'5397409b-9d82-447a-8050-3c3a50eca68e','Réžia','Fede Alvarez'),(41257,'5397409b-9d82-447a-8050-3c3a50eca68e','Rok výroby','2013'),(41258,'5397409b-9d82-447a-8050-3c3a50eca68e','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(41259,'5397409b-9d82-447a-8050-3c3a50eca68e','Veková prístupnos?','15+'),(41260,'5397409b-9d82-447a-8050-3c3a50eca68e','Žáner','Horor, Thriller'),(41261,'03570198-4b17-4b30-947d-b530138f1f60','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(41262,'03570198-4b17-4b30-947d-b530138f1f60','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(41263,'03570198-4b17-4b30-947d-b530138f1f60','attribute_24','34447'),(41264,'03570198-4b17-4b30-947d-b530138f1f60','attribute_26','Samsung Galaxy S5 (SM-G900) gold Slovenská distribúcia !'),(41265,'03570198-4b17-4b30-947d-b530138f1f60','domain_name','telefony/mobilny-telefon'),(41266,'03570198-4b17-4b30-947d-b530138f1f60','attribute_4','519 €'),(41267,'03570198-4b17-4b30-947d-b530138f1f60','Automatické zaostrovanie','Áno'),(41268,'03570198-4b17-4b30-947d-b530138f1f60','Bluetooth','Áno'),(41269,'03570198-4b17-4b30-947d-b530138f1f60','Dátový kábel','Áno'),(41270,'03570198-4b17-4b30-947d-b530138f1f60','Doba hovoru (3G sie?)','1260 min.'),(41271,'03570198-4b17-4b30-947d-b530138f1f60','Dotykový displej','áno'),(41272,'03570198-4b17-4b30-947d-b530138f1f60','EDGE','Áno'),(41273,'03570198-4b17-4b30-947d-b530138f1f60','Fotoaparát','16 Mpx'),(41274,'03570198-4b17-4b30-947d-b530138f1f60','GPRS','Áno'),(41275,'03570198-4b17-4b30-947d-b530138f1f60','GPS','Áno'),(41276,'03570198-4b17-4b30-947d-b530138f1f60','HDMI','áno (cez MHL)'),(41277,'03570198-4b17-4b30-947d-b530138f1f60','Hmotnos? vrátane batérie','145 g'),(41278,'03570198-4b17-4b30-947d-b530138f1f60','HSDPA','Áno'),(41279,'03570198-4b17-4b30-947d-b530138f1f60','HSPA','Áno'),(41280,'03570198-4b17-4b30-947d-b530138f1f60','Interná pamä?','16 GB'),(41281,'03570198-4b17-4b30-947d-b530138f1f60','Kamera pre video hovory','2.0 Mpx'),(41282,'03570198-4b17-4b30-947d-b530138f1f60','Kapacita batérie','2800 mAh'),(41283,'03570198-4b17-4b30-947d-b530138f1f60','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(41284,'03570198-4b17-4b30-947d-b530138f1f60','LTE','Áno'),(41285,'03570198-4b17-4b30-947d-b530138f1f60','Maximálna kapacita pamä?ovej karty','64 GB'),(41286,'03570198-4b17-4b30-947d-b530138f1f60','Nabíja?ka do el. siete','Áno'),(41287,'03570198-4b17-4b30-947d-b530138f1f60','NFC ?íta?ka','Áno'),(41288,'03570198-4b17-4b30-947d-b530138f1f60','Optický stabilizátor','Áno'),(41289,'03570198-4b17-4b30-947d-b530138f1f60','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41290,'03570198-4b17-4b30-947d-b530138f1f60','Po?et jadier procesora','4'),(41291,'03570198-4b17-4b30-947d-b530138f1f60','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41292,'03570198-4b17-4b30-947d-b530138f1f60','Podpora USB','microUSB v 3.0 (USB host)'),(41293,'03570198-4b17-4b30-947d-b530138f1f60','Podpora viac SIM','Nie'),(41294,'03570198-4b17-4b30-947d-b530138f1f60','Podporované pamä?ové karty','microSD'),(41295,'03570198-4b17-4b30-947d-b530138f1f60','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(41296,'03570198-4b17-4b30-947d-b530138f1f60','RAM','2048 MB'),(41297,'03570198-4b17-4b30-947d-b530138f1f60','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(41298,'03570198-4b17-4b30-947d-b530138f1f60','Rozmery - h?bka','8,1 mm'),(41299,'03570198-4b17-4b30-947d-b530138f1f60','Rozmery - šírka','142 mm'),(41300,'03570198-4b17-4b30-947d-b530138f1f60','Rozmery - výška','72,5 mm'),(41301,'03570198-4b17-4b30-947d-b530138f1f60','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(41302,'03570198-4b17-4b30-947d-b530138f1f60','Slot na pamä?ovú kartu','Áno'),(41303,'03570198-4b17-4b30-947d-b530138f1f60','Slúchadlový výstup','Stereo 3,5 mm jack'),(41304,'03570198-4b17-4b30-947d-b530138f1f60','Typ batérie','Li-ion'),(41305,'03570198-4b17-4b30-947d-b530138f1f60','Typ dipleja','Super AMOLED'),(41306,'03570198-4b17-4b30-947d-b530138f1f60','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41307,'03570198-4b17-4b30-947d-b530138f1f60','Typ OS','Android'),(41308,'03570198-4b17-4b30-947d-b530138f1f60','Typ telefónu','3G + 4G telefón, Smartphone'),(41309,'03570198-4b17-4b30-947d-b530138f1f60','UMTS','Áno'),(41310,'03570198-4b17-4b30-947d-b530138f1f60','Ve?kos? displeja','5,1 \"'),(41311,'03570198-4b17-4b30-947d-b530138f1f60','Verzia bluetooth','4.0 BLE / ANT+'),(41312,'03570198-4b17-4b30-947d-b530138f1f60','Verzia OS','4.4.2 (Kitkat)'),(41313,'03570198-4b17-4b30-947d-b530138f1f60','Vstavané stereo rádio','Nie'),(41314,'03570198-4b17-4b30-947d-b530138f1f60','Vstavaný blesk','LED'),(41315,'03570198-4b17-4b30-947d-b530138f1f60','WCDMA','Áno'),(41316,'03570198-4b17-4b30-947d-b530138f1f60','WLAN (Wi-Fi)','Áno'),(41317,'a257b143-7f84-4463-9695-62e413c2c3c9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Polar Bears 3D  • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(41318,'a257b143-7f84-4463-9695-62e413c2c3c9','attribute_24','39650'),(41319,'a257b143-7f84-4463-9695-62e413c2c3c9','attribute_26','Bonton film Polárne medvede'),(41320,'a257b143-7f84-4463-9695-62e413c2c3c9','domain_name','software-a-hry/filmy/bluray'),(41321,'a257b143-7f84-4463-9695-62e413c2c3c9','attribute_4','10.99 €'),(41322,'a257b143-7f84-4463-9695-62e413c2c3c9','D?žka','50 minút'),(41323,'a257b143-7f84-4463-9695-62e413c2c3c9','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(41324,'a257b143-7f84-4463-9695-62e413c2c3c9','Názov v ?eskom jazyku','Polární medv?di 3D'),(41325,'a257b143-7f84-4463-9695-62e413c2c3c9','Názov v originálnom znení','Polar Bears 3D'),(41326,'a257b143-7f84-4463-9695-62e413c2c3c9','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 talian?ina, 5.1 japon?ina, 5.1 ma?ar?ina, 5.1 nem?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina'),(41327,'a257b143-7f84-4463-9695-62e413c2c3c9','Popis','Film Polárne medvede 3D obsahuje dychberúceí filmové zábery v 3D, ktoré v oblasti kanadskej Arktídy vznikali dlhšie než 12 mesiacov. Stanete se svedkami neobvyklého správania medve?ov a meniaci sa svet ?adu poznáte novým, podmanivým spôsobom.'),(41328,'a257b143-7f84-4463-9695-62e413c2c3c9','Prevedenie','3D'),(41329,'a257b143-7f84-4463-9695-62e413c2c3c9','Réžia','Sarah Robertson'),(41330,'a257b143-7f84-4463-9695-62e413c2c3c9','Rok výroby','2012'),(41331,'a257b143-7f84-4463-9695-62e413c2c3c9','Titulky','Francúzština, Ruština, Španiel?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(41332,'a257b143-7f84-4463-9695-62e413c2c3c9','Veková prístupnos?','12+'),(41333,'a257b143-7f84-4463-9695-62e413c2c3c9','Žáner','Dokument'),(41334,'54404cfb-3e04-40cc-b34d-d280633b09d7','attribute_23','Typ OSRAMFotoaparátDotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej karty\n						: Android  • : 3072 MB • : 16 Mpx • : áno  • : 5,7 \" • : 32 GB • : 64 GB'),(41335,'54404cfb-3e04-40cc-b34d-d280633b09d7','attribute_24','45399'),(41336,'54404cfb-3e04-40cc-b34d-d280633b09d7','attribute_26','Samsung Galaxy Note 4 (SM-N910F) White'),(41337,'54404cfb-3e04-40cc-b34d-d280633b09d7','domain_name','telefony/mobilny-telefon'),(41338,'54404cfb-3e04-40cc-b34d-d280633b09d7','attribute_4','729.99 €'),(41339,'54404cfb-3e04-40cc-b34d-d280633b09d7','Dotykový displej','áno'),(41340,'54404cfb-3e04-40cc-b34d-d280633b09d7','Farba','biela'),(41341,'54404cfb-3e04-40cc-b34d-d280633b09d7','Fotoaparát','16 Mpx'),(41342,'54404cfb-3e04-40cc-b34d-d280633b09d7','Interná pamä?','32 GB'),(41343,'54404cfb-3e04-40cc-b34d-d280633b09d7','Maximálna kapacita pamä?ovej karty','64 GB'),(41344,'54404cfb-3e04-40cc-b34d-d280633b09d7','Po?et jadier procesora','4'),(41345,'54404cfb-3e04-40cc-b34d-d280633b09d7','Podpora viac SIM','Nie'),(41346,'54404cfb-3e04-40cc-b34d-d280633b09d7','RAM','3072 MB'),(41347,'54404cfb-3e04-40cc-b34d-d280633b09d7','Slot na pamä?ovú kartu','Áno'),(41348,'54404cfb-3e04-40cc-b34d-d280633b09d7','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41349,'54404cfb-3e04-40cc-b34d-d280633b09d7','Typ OS','Android'),(41350,'54404cfb-3e04-40cc-b34d-d280633b09d7','Typ telefónu','Smartphone'),(41351,'54404cfb-3e04-40cc-b34d-d280633b09d7','Ve?kos? displeja','5,7 \"'),(41352,'814a3d04-a3e1-4e3e-b86a-f2c4489b5ccb','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(41353,'814a3d04-a3e1-4e3e-b86a-f2c4489b5ccb','attribute_26','Samsung UE55H7000'),(41354,'814a3d04-a3e1-4e3e-b86a-f2c4489b5ccb','attribute_4','1274 €'),(41355,'814a3d04-a3e1-4e3e-b86a-f2c4489b5ccb','Uhloprie?ka','55 \"'),(41356,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Coral Reef 3D  • : 3D  • : Dokument  • : 12+  • : Francúzština, Španiel?ina, Talian?ina, Ma?ar?ina, ?eština, Angli?tina  • : Francúzština, Španiel?ina, Talian?ina, Ma?ar?ina, ?eština, Angli?tina'),(41357,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','attribute_24','39651'),(41358,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','attribute_26','Bonton film Koralový útes 3D'),(41359,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','domain_name','software-a-hry/filmy/bluray'),(41360,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','attribute_4','10.99 €'),(41361,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','D?žka','43 minút'),(41362,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Jazykové verzie','Francúzština, Španiel?ina, Talian?ina, Ma?ar?ina, ?eština, Angli?tina'),(41363,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Názov v ?eskom jazyku','Korálový útes 3D'),(41364,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Názov v originálnom znení','Coral Reef 3D'),(41365,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Norma zvuku','?eština 5.1, 5.1 Angli?tina 5,1 francúzština talian?ina 5.1 5.1 5.1 japon?ina ma?ar?ina 5.1 Portugal?ina 5,1 španiel?ina 5.1 ture?tina'),(41366,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Popis','Podniknite výpravu do fascinujúceho sveta koralových útesov a z bezprostrednej blízkosti si prezrite tunajšiu flóru i faunu v 3D. Sledujte nekone?nú radu morských druhov - zameta?ov, štvorzubcov, zoskupovania, obrie murény, morské korytna?ky alebo najvä?šieho žraloka na Zemi, žraloka bieleho. Potešte sa farebnos?ou a rozmanitos?ou koralov, koralitov, mäkkých koralov, štvorfarebných sasaniek alebo rohovitiek. Nechajte sa uchváti? dokonalou krásou morských hlbín. Všetko vo ve?kolepom 3D!'),(41367,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Prevedenie','3D'),(41368,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Réžia','Benjamin Krause'),(41369,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Rok výroby','2011'),(41370,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Titulky','Francúzština, Španiel?ina, Talian?ina, Ma?ar?ina, ?eština, Angli?tina'),(41371,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Veková prístupnos?','12+'),(41372,'59a9e49d-fb04-450e-ab8e-9936ea022cbd','Žáner','Dokument'),(41373,'496fe018-f603-404c-98db-5699d61005fd','?alšie parametre','Konštrukcia\nDotykový displej\nPrevedenie\nOdolný proti vlhkosti\nPlatforma\nGoogle Android\nVerzia opera?ného systému\nAndroid 4.4 KitKat\nDisplej\nUhloprie?ka displeja\n4,6\"\nRozlíšenie v pixeloch\n720×1280\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n2 500 MHz (2,5 GHz)\nPo?et jadier procesoru\n4×\nOpera?ná pamä?\n2 048 MB (2 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n16 GB (16 384 MB)\nSlot pre pamä?ovú kartu\nMicro SD\nMaximálna ve?kos? pamä?ovej karty\n128 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, FM Rádio, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?, Svietidlo, NFC\nFotoaparát\nRozlíšnie sníma?a\n20,7 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nUMTS (3G), LTE\nTyp SIM karty\nNano SIM\nKonektory\nJack (3,5mm), USB micro\nVýdrž batérie\nVýdrž baterie\nMaximálny – nad 6 hodín h\nKapacita batérie\n2 600 mAh\nRozmery\nŠírka\n64,9 mm (6,49 cm)\nVýška\n127 mm (12,7 cm)\nH?bka\n8,6 mm (0,86 cm)\nHmotnos?\nHmotnos?\n129 g\nObsah balenia/Príslušenstvo\nObsah balenia\ntelefon, adaptér, usb kabel, sluchátka'),(41374,'496fe018-f603-404c-98db-5699d61005fd','attribute_23','Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 2048 MB • : 20.7 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 4,6 \" • : 16 GB • : 128 GB • : 2600 mAh'),(41375,'496fe018-f603-404c-98db-5699d61005fd','attribute_24','44744'),(41376,'496fe018-f603-404c-98db-5699d61005fd','attribute_26','Sony Xperia Z3 Compact (D5803) Black'),(41377,'496fe018-f603-404c-98db-5699d61005fd','domain_name','telefony/mobilny-telefon'),(41378,'496fe018-f603-404c-98db-5699d61005fd','attribute_4','529 €'),(41379,'496fe018-f603-404c-98db-5699d61005fd','Automatické zaostrovanie','Áno'),(41380,'496fe018-f603-404c-98db-5699d61005fd','Bluetooth','Áno'),(41381,'496fe018-f603-404c-98db-5699d61005fd','Dotykový displej','áno'),(41382,'496fe018-f603-404c-98db-5699d61005fd','Farba','?ierny'),(41383,'496fe018-f603-404c-98db-5699d61005fd','Fotoaparát','20.7 Mpx'),(41384,'496fe018-f603-404c-98db-5699d61005fd','Hmotnos? vrátane batérie','129 g'),(41385,'496fe018-f603-404c-98db-5699d61005fd','Interná pamä?','16 GB'),(41386,'496fe018-f603-404c-98db-5699d61005fd','Kapacita batérie','2600 mAh'),(41387,'496fe018-f603-404c-98db-5699d61005fd','Kvalita videozáznamu','HD 720p'),(41388,'496fe018-f603-404c-98db-5699d61005fd','Maximálna kapacita pamä?ovej karty','128 GB'),(41389,'496fe018-f603-404c-98db-5699d61005fd','MP3 prehráva?','Áno'),(41390,'496fe018-f603-404c-98db-5699d61005fd','NFC ?íta?ka','Áno'),(41391,'496fe018-f603-404c-98db-5699d61005fd','Po?et jadier procesora','4'),(41392,'496fe018-f603-404c-98db-5699d61005fd','Podpora hudobných formátov','MP3'),(41393,'496fe018-f603-404c-98db-5699d61005fd','Podpora sietí','3G sie?'),(41394,'496fe018-f603-404c-98db-5699d61005fd','Podpora viac SIM','Nie'),(41395,'496fe018-f603-404c-98db-5699d61005fd','Procesor','Qualcomm Snapdragon 801 Quad core 2.5 GHz'),(41396,'496fe018-f603-404c-98db-5699d61005fd','RAM','2048 MB'),(41397,'496fe018-f603-404c-98db-5699d61005fd','Slot na pamä?ovú kartu','Áno'),(41398,'496fe018-f603-404c-98db-5699d61005fd','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41399,'496fe018-f603-404c-98db-5699d61005fd','Typ OS','Android'),(41400,'496fe018-f603-404c-98db-5699d61005fd','Typ SIM karty','nano SIM'),(41401,'496fe018-f603-404c-98db-5699d61005fd','Typ telefónu','Smartphone'),(41402,'496fe018-f603-404c-98db-5699d61005fd','UMTS','Áno'),(41403,'496fe018-f603-404c-98db-5699d61005fd','Ve?kos? displeja','4,6 \"'),(41404,'496fe018-f603-404c-98db-5699d61005fd','Verzia OS','Android 4.4 KitKat'),(41405,'496fe018-f603-404c-98db-5699d61005fd','Vstavané stereo rádio','FM'),(41406,'496fe018-f603-404c-98db-5699d61005fd','Vstavaný blesk','LED'),(41407,'496fe018-f603-404c-98db-5699d61005fd','WLAN (Wi-Fi)','Áno'),(41408,'5202e5b7-dc97-4d69-9e18-d96d818fd836','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gladiator  • : 2D  • : Historický, Ak?ný, Dobrodružný, Dráma  • : 15+  • : Polština, ?eština, Angli?tina, Ruština  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(41409,'5202e5b7-dc97-4d69-9e18-d96d818fd836','attribute_24','39457'),(41410,'5202e5b7-dc97-4d69-9e18-d96d818fd836','attribute_26','Bonton film Gladiátor'),(41411,'5202e5b7-dc97-4d69-9e18-d96d818fd836','domain_name','software-a-hry/filmy/bluray'),(41412,'5202e5b7-dc97-4d69-9e18-d96d818fd836','attribute_4','10.99 €'),(41413,'5202e5b7-dc97-4d69-9e18-d96d818fd836','D?žka','165 minút'),(41414,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Hrajú','Russell Crowe, Joaquin Phoenix, Connie Nielsen, Oliver Reed, Richard Harris, Derek Jacobi, Djimon Hounsou, John Shrapnel, Tomas Arana, David Hemmings, Ralf Moeller, Spencer Treat Clark, Tommy Flanagan, Sven-Ole Thorsen, Omid Djalili, Tony Curran, David Bailie, Giorgio Cantarini, Allan Corduner, David Schofield'),(41415,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Jazykové verzie','Polština, ?eština, Angli?tina, Ruština'),(41416,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Názov v ?eskom jazyku','Gladiátor'),(41417,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Názov v originálnom znení','Gladiator'),(41418,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 japon?ina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 thaj?ina'),(41419,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Popis','Rímsky generál Maximus (Russell Crowe) opä? doviedol svoje légie k ví?azstvu na bojovom poli. Vojna je vyhraná a Maximus sníva o domove. Nepraje si ni? iné, než sa vráti? k žene a svojmu synovi. Umierajúci vládca Marcus Aurelius (Richard Harris) pre neho však má ešte jednu úlohu. Žiada, aby sa generál ujal vlády. Commodus (Joaquin Phoenix), dedi? trónu, žiarli na vládcovu priaze? a naria?uje Maximovu popravu, vrátane jeho rodiny. Maximus síce o vlások unikne smrti, ale ?ažko zraneného ho \"zachránia\" otrokári. Maximus sa tak dostane do gladiátorské školy a v aréne jeho sláva de? odo d?a rastie. Teraz prichádza do Ríma, aby pomstil vraždu ženy a svojho syna, aby zabil nového cisára - Commodai. Spoznal, že jediná moc, silnejší ako vládcovia, je vô?a ?udu. Cesta, ktorá vedie k naplneniu Maximovej pomsty je sta? sa najvä?ším hrdinom celej ríše. (Oficiálny text distribútora)'),(41420,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Prevedenie','2D'),(41421,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Réžia','Ridley Scott'),(41422,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Rok výroby','2000'),(41423,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(41424,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Veková prístupnos?','15+'),(41425,'5202e5b7-dc97-4d69-9e18-d96d818fd836','Žáner','Historický, Ak?ný, Dobrodružný, Dráma'),(41426,'377beea5-aa0b-4037-8366-a908a7128c45','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 100 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x digitálny tuner  • : 4x  • : Nie  • : 4x  • : Áno  • : integrované'),(41427,'377beea5-aa0b-4037-8366-a908a7128c45','attribute_26','LG 55UB850V'),(41428,'377beea5-aa0b-4037-8366-a908a7128c45','attribute_4','1399 €'),(41429,'377beea5-aa0b-4037-8366-a908a7128c45','Uhloprie?ka','55 \"'),(41430,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','?alšie parametre','- Písanie pohybovými gestami\n- Knock Code\n- Pokro?ilý fotoaparát s funkciou OIS+\n- ?ahká konštrukcia s metalickým dizajnom'),(41431,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','attribute_23','Quad HD displej, 13 Mpix fotoaparát so stabilizátorom !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.1  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 3840 x 2160 + Gorilla Glass 3  • : 5,5 \" • : 16 GB • : microSD  • : 128 GB • : 3000 mAh'),(41432,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','attribute_24','39956'),(41433,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','attribute_26','LG G3 (D855) Gold 16 GB'),(41434,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','domain_name','telefony/mobilny-telefon'),(41435,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','attribute_4','439 €'),(41436,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Bluetooth','Áno'),(41437,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Dátový kábel','Áno'),(41438,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Dotykový displej','áno'),(41439,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','EDGE','Áno'),(41440,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Fotoaparát','13 Mpx'),(41441,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','GPRS','Áno'),(41442,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','GPS','Áno'),(41443,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','HDMI','áno (cez MHL)'),(41444,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Hmotnos? vrátane batérie','150 g'),(41445,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','HSDPA','Áno'),(41446,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Interná pamä?','16 GB'),(41447,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Kamera pre video hovory','1,2 Mpx'),(41448,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Kapacita batérie','3000 mAh'),(41449,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Kvalita videozáznamu','QHD (960 x 540)'),(41450,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Maximálna kapacita pamä?ovej karty','128 GB'),(41451,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Nabíja?ka do el. siete','Áno'),(41452,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','NFC ?íta?ka','Áno'),(41453,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Optický stabilizátor','Áno'),(41454,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Pamä?ová karta','Nie'),(41455,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41456,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Po?et jadier procesora','4'),(41457,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Podpora Glonass','Áno'),(41458,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41459,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Podpora USB','microUSB (USB host)'),(41460,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Podpora viac SIM','Nie'),(41461,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Podporované pamä?ové karty','microSD'),(41462,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Procesor','2,3 GHz, quad core\nChipset: Qualcomm MSM8974AC, Snapdragon 801\nGPU: Adreno 330'),(41463,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','RAM','2048 MB'),(41464,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Rozlíšenie dipleja','3840 x 2160 + Gorilla Glass 3'),(41465,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Rozmery - h?bka','8,95 mm'),(41466,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Rozmery - šírka','74,6 mm'),(41467,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Rozmery - výška','146,3 mm'),(41468,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Senzory','Digitálny kompas'),(41469,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Slot na pamä?ovú kartu','Áno'),(41470,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Slúchadlový výstup','Stereo 3,5 mm jack'),(41471,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Typ batérie','Li-ion'),(41472,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Typ dipleja','LCD IPS'),(41473,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41474,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Typ OS','Android'),(41475,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Typ SIM karty','micro SIM'),(41476,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Typ telefónu','Smartphone'),(41477,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Ve?kos? displeja','5,5 \"'),(41478,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Verzia bluetooth','4.0 LowEnergy'),(41479,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Verzia OS','4.4 KitKat + LG UI 4.1'),(41480,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Vstavané stereo rádio','FM'),(41481,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','Vstavaný blesk','LED'),(41482,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','WCDMA','Áno'),(41483,'2ded2acc-bdbb-4804-a6a7-245dd25b3942','WLAN (Wi-Fi)','Áno'),(41484,'5f4f1d32-3098-46bb-af47-8e23e211640e','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4700HQ Processor (6M Cache, up to 3.40 GHz)  • : NVIDIA GeForce GT 750 4GB  • : DDR3 DDR3 1600 8G  • : HDD 1TB 5400RPM  • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno'),(41485,'5f4f1d32-3098-46bb-af47-8e23e211640e','attribute_26','Asus R552JV-CN195H'),(41486,'5f4f1d32-3098-46bb-af47-8e23e211640e','attribute_4','949 €'),(41487,'5f4f1d32-3098-46bb-af47-8e23e211640e','Boost frekvencia','3,40 GHz'),(41488,'5f4f1d32-3098-46bb-af47-8e23e211640e','Farba','Strieborná'),(41489,'5f4f1d32-3098-46bb-af47-8e23e211640e','Frekvencia','2,40 GHz'),(41490,'5f4f1d32-3098-46bb-af47-8e23e211640e','Hmotnos?','2,70 kg'),(41491,'5f4f1d32-3098-46bb-af47-8e23e211640e','Model','Intel® Core™ i7-4700HQ Processor'),(41492,'5f4f1d32-3098-46bb-af47-8e23e211640e','Opera?ný systém','Windows 8 64-bit'),(41493,'5f4f1d32-3098-46bb-af47-8e23e211640e','Pamä? Cache L2','6 MB'),(41494,'5f4f1d32-3098-46bb-af47-8e23e211640e','Po?et jadier procesora','Štvorjadrový'),(41495,'5f4f1d32-3098-46bb-af47-8e23e211640e','Povrch displeja','Matný'),(41496,'5f4f1d32-3098-46bb-af47-8e23e211640e','Rozlíšenie displeja','FHD (1920x1080)'),(41497,'5f4f1d32-3098-46bb-af47-8e23e211640e','Typ displeja','TFT LED'),(41498,'5f4f1d32-3098-46bb-af47-8e23e211640e','Typ zariadenia','Notebook'),(41499,'5f4f1d32-3098-46bb-af47-8e23e211640e','Uhloprie?ka','15,6 \"'),(41500,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Smurfs  • : 3D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(41501,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','attribute_24','23509'),(41502,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','attribute_26','Bonton film Šmolkovia'),(41503,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','domain_name','software-a-hry/filmy/bluray'),(41504,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','attribute_4','10.99 €'),(41505,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','D?žka','103 minút'),(41506,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Hrajú','Jonathan Winters, Alan Cumming, Neil Patrick Harris, Katy Perry, George Lopez, Hank Azaria, Paul Reubens, Jayma Mays, Sofía Vergara, Anton Yelchin, Fred Armisen, B. J. Novak, Jeff Foxworthy, Kenan Thompson, Wolfgang Puck, Joan Rivers'),(41507,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(41508,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Názov v ?eskom jazyku','Šmoulové'),(41509,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Názov v originálnom znení','The Smurfs'),(41510,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 arab?ina, 5.1 hebrej?ina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 sloven?ina, 5.1 ture?tina'),(41511,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Popis','Rodinná komédia, v ktorej sa spája animovaný aj hraný film, uvádza na plátna kín všetkým dobre známych modrých hrdinov, Šmolkov. \nZlý ?arodejník Gargamel vyženie Šmolkov z ich dedinky a po?as následného prenasledovania všetci spolo?ne prejdú kúzelným portálom, ktorý ich zavedie do nášho sveta, priamo doprostred newyorského Central Parku. Malí modrí Šmolkovia musia da? hlavy dohromady a nájs? spôsob, ako sa dosta? spä? domov do dedinky skôr, ako ich Gargamel znova vystopuje. (Oficiálny text distribútora)'),(41512,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Prevedenie','3D'),(41513,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Réžia','Raja Gosnell'),(41514,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Rok výroby','2011'),(41515,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(41516,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Veková prístupnos?','Bez obmedzenia'),(41517,'e66e20fc-98e4-4a13-ba6f-0d692b6989e4','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(41518,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Underworld: Awakening 3D  • : 3D  • : Horor, Ak?ný, Sci-Fi / Fantasy  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(41519,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','attribute_24','39456'),(41520,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','attribute_26','Bonton film Underworld: Prebudenie'),(41521,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','domain_name','software-a-hry/filmy/bluray'),(41522,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','attribute_4','10.99 €'),(41523,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','D?žka','88 minút'),(41524,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Hrajú','Kate Beckinsale, Scott Speedman, Charles Dance, India Eisley, Michael Ealy, Stephen Rea, Theo James, Sandrine Holt, Dan Payne, Kristen Holden - Ried, Daniel Boileau, Wes Bentley, Panou, Shane Brolly, Sophia Myles, Adam Greydon Reid, Sanny Van Heteren'),(41525,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Jazykové verzie','?eština, Angli?tina'),(41526,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Názov v ?eskom jazyku','Underworld: Probuzení 3D'),(41527,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Názov v originálnom znení','Underworld: Awakening 3D'),(41528,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 hindština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ture?tina, 5.1 ukrajin?ina'),(41529,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Popis','Od chvíle, kedy Selene so svojim ?udsko - lykanským milencom Michaelom zni?ila prastarého upíra Marcusa vo filme Underworld: Evolution, ubehlo už pätnás? rokov. V ich priebehu ?udstvo odhalilo existenciu ako upírov, tak lykanov, a rozpútalo vojnu s cie?om obe rasy vyhladi?. Selene, ktorá bola v priebehu genocídy zajatá, sa po viac ako desiatich rokoch prebúdza ako väze? v nepriedušne uzavretom laboratóriu spolo?nosti Antigén, mocnej korporácie, ktorá sa snaží vyvinú? vakcínu proti vírusom, ktoré majú na svedomí existenciu upírov a lykanov. Selene je zni?ená zistením, že Michael zomrel, ale smútok je ve?mi ?oskoro prekonaný šokujúcim zistením, že v priebehu svojho kryogénneho spánku porodila dcéru Eve (India Eisley). V snahe nájs? úkryt pre seba i svoje die?a sa Selene ocitá vo svete, kde sú príslušníci jej kedysi tak hrdej rasy na hranici vyhubenia a zvyšky prežívajúcich sa ukrývajú v podzemí. Odvrhnutá zostávajúcimi klanmi sa Selene rozhodne spoji? svoje sily s mladým upírom Davidom (Theo James), ktorý sa k nej pripojí v krvavom ?ažení proti antigénu, ktorý sa snaží zni?i? ju i jej die?a. Ke? jej na stopu prídu aj jej obvyklí nepriatelia, lykani, zdá sa, že sú oni aj Selene úplne bezmocní proti najzákernejšiemu protivníkovi v histórii série Underworld: geneticky vylepšenému superlykanovi. (Oficiálny text distribútora)'),(41530,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Prevedenie','3D'),(41531,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Réžia','Måns Mårlind, Björn Stein'),(41532,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Rok výroby','2012'),(41533,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Titulky','?eština, Angli?tina'),(41534,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Veková prístupnos?','15+'),(41535,'8ac4467e-d63b-4e07-9dc6-bee58ad81da3','Žáner','Horor, Ak?ný, Sci-Fi / Fantasy'),(41536,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : Intel® HD Graphics 4400  • : 8GB (4GB On board memory + 4GB DDR3L 1600 MHz)  • : 256GB SSD  • : Nie  • : Áno  • : Áno  • : Áno  • : 7 hod.'),(41537,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','attribute_26','Asus Zenbook UX303LA-C4125H'),(41538,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','attribute_4','979 €'),(41539,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Boost frekvencia','3,10 GHz'),(41540,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Farba','Hnedá'),(41541,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Frekvencia','2,00 GHz'),(41542,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Hmotnos?','1,45 kg'),(41543,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Materiál','Hliník'),(41544,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Model','Intel® Core™ i7-4510U Processor'),(41545,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Opera?ný systém','Windows 8.1 64-bit'),(41546,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Pamä? Cache L2','4 MB'),(41547,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Po?et jadier procesora','Dvojjadrový'),(41548,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Povrch displeja','Lesklý'),(41549,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Rozlíšenie displeja','FHD (1920x1080)'),(41550,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Rozmery (ŠxHxV)','323 × 223 × 19  mm'),(41551,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Typ displeja','IPS LED dotykový'),(41552,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Typ zariadenia','Ultrabook'),(41553,'74a1ff90-e87c-43e6-a4c6-f3e0137ca8b9','Uhloprie?ka','13,3 \"'),(41554,'9e78396f-01b9-45b2-acfc-b36470575704','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : Intel® HD Graphics 4400  • : 8GB RAM DDR3L 1600 Mhz  • : 500GB SSD  • : Áno  • : Áno  • : Áno  • : 9 hod.'),(41555,'9e78396f-01b9-45b2-acfc-b36470575704','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-431646)'),(41556,'9e78396f-01b9-45b2-acfc-b36470575704','attribute_4','1389 €'),(41557,'9e78396f-01b9-45b2-acfc-b36470575704','Boost frekvencia','3,10 GHz'),(41558,'9e78396f-01b9-45b2-acfc-b36470575704','Farba','Strieborná'),(41559,'9e78396f-01b9-45b2-acfc-b36470575704','Frekvencia','2,00 GHz'),(41560,'9e78396f-01b9-45b2-acfc-b36470575704','Hmotnos?','1,39 kg'),(41561,'9e78396f-01b9-45b2-acfc-b36470575704','Model','Intel® Core™ i7-4510U Processor'),(41562,'9e78396f-01b9-45b2-acfc-b36470575704','Opera?ný systém','Windows 8.1 64-bit'),(41563,'9e78396f-01b9-45b2-acfc-b36470575704','Pamä? Cache L2','4 MB'),(41564,'9e78396f-01b9-45b2-acfc-b36470575704','Po?et jadier procesora','Dvojjadrový'),(41565,'9e78396f-01b9-45b2-acfc-b36470575704','Povrch displeja','Lesklý'),(41566,'9e78396f-01b9-45b2-acfc-b36470575704','Rozlíšenie displeja','QHD+ (3200x1800)'),(41567,'9e78396f-01b9-45b2-acfc-b36470575704','Rozmery (ŠxHxV)','330 x 220 x 15,5 mm'),(41568,'9e78396f-01b9-45b2-acfc-b36470575704','Typ displeja','IPS LED dotykový'),(41569,'9e78396f-01b9-45b2-acfc-b36470575704','Typ zariadenia','Ultrabook'),(41570,'9e78396f-01b9-45b2-acfc-b36470575704','Uhloprie?ka','13,3 \"'),(41571,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','?alšie parametre','Xiao MI3 je najnovšou vlajkovou lo?ou Xiaomi, ktorá vám vyrazí dych. Ponúkne totiž vynikajúci 5 \"fullHD displej, super ?ip Qualcomm Snapdragon 800 s taktom 2,3 GHz, ktorý je momentálne najvýkonnejším ARM ?ipom na svete, 2GB RAM a 16GB internej pamäte. Ako systém je tu opä? použitá ob?úbená ROM MIUI v5, ktorá vám ponúkne nieko?ko špeciálnych funkcií, ktoré nikde inde nezoženiete.\n\nS MI3 sa nebudete už nikdy nudi?. Na priestrannom displeji s ultrajemným rozlíšením si pustíte vaše najob?úbenejšie filmy a seriály, zahráte si najnovšie hry v konzolovej kvalite, akú ste na mobilnom telefóne doteraz nevideli! A ?o potom, až budete po?u? hudbu zo slúchadiel? Vynikajúci audio ?ip vám ponúkne nefalšované po?úvanie hudby s maximálnou kvalitou a presnos?ou každej výšky aj h?bky!\n\nV?aka MIUI v5, ktoré je postavené na opera?nom systéme Android, sa už nikdy nebudete musie? stara? o to, že váš kamarát má najnovšiu verziu systémov.V ju totiž budete ma? ešte rýchlejšie, než on! Softvérové záplaty vydáva Xiao každý týžde? a dostupné sú pre všetky oficiálne Xiao zariadenia cez bezdrôtové pripojenie k internetu.\n\nNápaditý moderný dizajn ur?ite upúta oko každého milovníka moderného umenia, rovnako tak sa ale hodí aj pre vrcholných manažérov. Ak nebudete však spokojní so vzh?adom užívate?ského prostredia, tak nie je problém experimentova?! MIUI vyniká nekone?nou ponukou rôznych tém a vylepšení, takže nenarazíte na ?loveka, u ktorého by prostredie telefónu bolo úplne identické s tým vašim. Každý telefón je skrátka odrazom osobnosti svojho majite?a.\n\n- podporuje Wi-Fi hotspot'),(41572,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','attribute_23','Výkonné \"delo\": 4-jadrový procesor Snapdragon 800, 4× 2.3GHz + 2GB RAM !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : MiUi v5  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 1920 × 1080  • : 5 \" • : 64 GB • : 3050 mAh'),(41573,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','attribute_24','34539'),(41574,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','attribute_26','Xiaomi Mi3 (WCDM) 64GB black'),(41575,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','domain_name','telefony/mobilny-telefon'),(41576,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','attribute_4','449 €'),(41577,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Automatické zaostrovanie','Áno'),(41578,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Bluetooth','Áno'),(41579,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Dátový kábel','Áno'),(41580,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Dotykový displej','áno'),(41581,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','EDGE','Áno'),(41582,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Fotoaparát','13 Mpx'),(41583,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','GPRS','Áno'),(41584,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','GPS','Áno'),(41585,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Hmotnos? vrátane batérie','145 g'),(41586,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','HSPA','Áno'),(41587,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','HSPA+','Áno'),(41588,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Interná pamä?','64 GB'),(41589,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Kamera pre video hovory','2.0 Mpx'),(41590,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Kapacita batérie','3050 mAh'),(41591,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Kvalita videozáznamu','FULL HD 1080'),(41592,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Nabíja?ka do el. siete','Áno'),(41593,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41594,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Po?et jadier procesora','4'),(41595,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Podpora Glonass','Áno'),(41596,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Podpora sietí','3G 2100, GSM 1800, GSM 900, GSM 850'),(41597,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Podpora USB','microUSB (USB host)'),(41598,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Podpora viac SIM','Nie'),(41599,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Procesor','Qualcomm Snapdragon 800, 4× 2.3GHz\nGrafický ?ip:  Adreno 330'),(41600,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','RAM','2048 MB'),(41601,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Rozlíšenie dipleja','1920 × 1080'),(41602,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Rozmery - h?bka','8,1 mm'),(41603,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Rozmery - šírka','73,6 mm'),(41604,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Rozmery - výška','144 mm'),(41605,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Slot na pamä?ovú kartu','Nie'),(41606,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Slúchadlový výstup','Stereo 3,5 mm jack'),(41607,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Typ batérie','Li-ion'),(41608,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Typ dipleja','LCD IPS'),(41609,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41610,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Typ OS','Android'),(41611,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Typ telefónu','Smartphone'),(41612,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Ve?kos? displeja','5 \"'),(41613,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Verzia OS','MiUi v5'),(41614,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Vstavané stereo rádio','FM'),(41615,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','Vstavaný blesk','LED'),(41616,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','WCDMA','Áno'),(41617,'b3aa48c6-74de-4761-af6b-ae954d6dc56b','WLAN (Wi-Fi)','Áno'),(41618,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Safe House  • : 2D  • : Mysteriózny, Krimi, Ak?ný, Thriller  • : 15+  • : Ruština, ?eština, Angli?tina  • : Ukrajin?ina, Ruština, ?eština, Angli?tina'),(41619,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','attribute_24','29412'),(41620,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','attribute_26','Bonton film Nepriate? pod ochranou'),(41621,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','domain_name','software-a-hry/filmy/bluray'),(41622,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','attribute_4','10.99 €'),(41623,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','D?žka','110 minút'),(41624,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Hrajú','Denzel Washington, Ryan Reynolds, Vera Farmiga, Brendan Gleeson, Joel Kinnaman, Liam Cunningham, Robert Patrick, Tanit Phoenix, Sam Shepard, Rubén Blades, Fares Fares, Nora Arnezeder, Jake McLaughlin'),(41625,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Jazykové verzie','Ruština, ?eština, Angli?tina'),(41626,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Názov v ?eskom jazyku','Nep?ítel pod ochranou'),(41627,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Názov v originálnom znení','Safe House'),(41628,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Norma zvuku','?eský 5.1, anglický 5.1, ruský 5.1'),(41629,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Popis','Matt Weston (Ryan Reynolds) síce pracuje u CIA, ale napriek tomu sa pekelne nudí. Jeho poverením je spravova? tajné väzenia CIA v Kapskom Meste, v ktorom doteraz nebol nikto \"ubytovaný\". Hne? prvý \"hos?\" ale bude z kategórie VIP. Tobin Frost (Denzel Washington) je bývalý elitný agent amerických tajných služieb, ktorý za?al pred rokmi pracova? proti materskej organizácii. Predával informácie každému, kto o ne prejavil záujem a zaplatil dostato?nú sumu, vraždil bývalých kolegov, dodával materiálnu podporu teroristickým režimom po celom svete a ako sa ho podarilo chyti?, ubehlo takmer jedno celé desa?ro?ie. Tahle ve?ká ryba sa za mrežami nesta?í ani rozpozera?, ke? na utajený objekt zaúto?ia neznámi ozbrojenci. Doteraz nie príliš ak?né Weston sa rozhodne chyti? príležitos? za pa?esy a na poslednú chví?u aj s Frostom z objektu ute?ie. Len ?i si neukrojil príliš ve?ké sústo. Nesmie si väz?ov púš?a? k telu, na druhú stranu ho ale musí za každú cenu chráni?. Navyše musí zisti?, kto a pre?o sa jeho \"chránenca\" snažil dosta? von, ?i už na slobodu, alebo pod kvetinky. Otázok je ve?a, ale na odpovede nie je ?as, pretože táto hra sa hrá v jednom z najnebezpe?nejších miest na zemeguli, kde môžete kúpi? gu?ku rovnako ?ahko ako zmrzlinu.'),(41630,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Prevedenie','2D'),(41631,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Réžia','Daniel Espinosa'),(41632,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Rok výroby','2012'),(41633,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Titulky','Ukrajin?ina, Ruština, ?eština, Angli?tina'),(41634,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Veková prístupnos?','15+'),(41635,'f06d5d90-808c-47f9-9cfe-e28ffbd382e1','Žáner','Mysteriózny, Krimi, Ak?ný, Thriller'),(41636,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Wild Ocean 3D   • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41637,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','attribute_24','25919'),(41638,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','attribute_26','Bonton film Divoký oceán 3D'),(41639,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','domain_name','software-a-hry/filmy/bluray'),(41640,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','attribute_4','10.99 €'),(41641,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','D?žka','40 minút'),(41642,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina'),(41643,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Názov v ?eskom jazyku','Divoký oceán 3D'),(41644,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Názov v originálnom znení','Wild Ocean 3D'),(41645,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Popis','Sta?te sa svedkami jedine?ného prírodného úkazu migrácie rýb a nechajte sa vtiahnu? pod vodu pri pobreží Wild Coast v Južnej Afrike, kde prebieha la?né k?menie a impozantný boj o prežitie. Pod morskou hladinou sa pravidelne stretávajú ve?ryby, žraloky, delfíny, tulene, terejovia a miliardy rýb s najviac nenásytným predátorom, ktorým je ?lovek. (Oficiálny text distribútora)'),(41646,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Prevedenie','3D'),(41647,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Réžia','Luke Cresswell, Steve McNicholas'),(41648,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Rok výroby','2008'),(41649,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Titulky','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41650,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Veková prístupnos?','12+'),(41651,'6ffa2011-5fe0-4c9e-82fc-71e78c6c203d','Žáner','Dokument'),(41652,'837c56ca-a787-4223-9702-9eacd783f4f0','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 600 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(41653,'837c56ca-a787-4223-9702-9eacd783f4f0','attribute_26','Samsung UE55H6650'),(41654,'837c56ca-a787-4223-9702-9eacd783f4f0','attribute_4','1099 €'),(41655,'837c56ca-a787-4223-9702-9eacd783f4f0','Uhloprie?ka','55 \"'),(41656,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','?alšie parametre','- vrchné sklo Gorilla Glass'),(41657,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: iOS  • : iOS 6, upgradable to iOS 6.1.4, iOS 7.0  • : 1024 MB • : Nie  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 1136 x 640  • : 4 \" • : 16 GB • : 1440 mAh'),(41658,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','attribute_24','32591'),(41659,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','attribute_26','Apple iPhone 5'),(41660,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','domain_name','telefony/mobilny-telefon'),(41661,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','attribute_4','658 €'),(41662,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Automatické zaostrovanie','Áno'),(41663,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Bluetooth','Áno'),(41664,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','CDMA','Áno'),(41665,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Dátový kábel','Áno'),(41666,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Doba hovoru (3G sie?)','480 min.'),(41667,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Doba hovoru (GSM sie?)','480 min.'),(41668,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Dotykový displej','áno'),(41669,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','EDGE','Áno'),(41670,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Farba','?ierna'),(41671,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Fotoaparát','8 Mpx'),(41672,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','GPRS','Áno'),(41673,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','GPS','Áno'),(41674,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','HDMI','nie'),(41675,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Hmotnos? vrátane batérie','112 g'),(41676,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','HSDPA','Áno'),(41677,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','HSUPA','Áno'),(41678,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Interná pamä?','16 GB'),(41679,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Kamera pre video hovory','1,2 Mpx'),(41680,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Kapacita batérie','1440 mAh'),(41681,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Kvalita videozáznamu','FULL HD 1080'),(41682,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','LTE','Nie'),(41683,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','MP3 prehráva?','Áno'),(41684,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Multitasking','Áno'),(41685,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Nabíja?ka do el. siete','Áno'),(41686,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Po?et jadier procesora','2'),(41687,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Podpora Glonass','Áno'),(41688,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41689,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Podpora USB','Áno'),(41690,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Podpora viac SIM','Nie'),(41691,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Pohotovostný režim','225 hod.'),(41692,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Procesor','Dual-core 1.3 GHz Swift (ARM v7-based)\nGPU: PowerVR SGX 543MP3 (triple-core graphics)\nchipset Apple A6'),(41693,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','RAM','1024 MB'),(41694,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Rozlíšenie dipleja','1136 x 640'),(41695,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Rozmery - h?bka','7,6 mm'),(41696,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Rozmery - šírka','58,6 mm'),(41697,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Rozmery - výška','123,8 mm'),(41698,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Senzory','akcelerometer, gyroskop, kompas, senzor pohybu'),(41699,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Slot na pamä?ovú kartu','Nie'),(41700,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Slúchadlový výstup','Stereo 3,5 mm jack'),(41701,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Stereo slúchadlá (Hands-Free)','Áno'),(41702,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Typ batérie','Vstavaná Li-on'),(41703,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Typ dipleja','IPS TFT Retina'),(41704,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41705,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Typ OS','iOS'),(41706,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Typ SIM karty','nano SIM'),(41707,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Typ telefónu','Smartphone'),(41708,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','UMTS','Áno'),(41709,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Ve?kos? displeja','4 \"'),(41710,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Verzia bluetooth','4.0'),(41711,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Verzia OS','iOS 6, upgradable to iOS 6.1.4, iOS 7.0'),(41712,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Vstavané stereo rádio','Nie'),(41713,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Vstavaný blesk','LED'),(41714,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','Výdrž pri prehrávaní hudby','40 hod.'),(41715,'ea214c73-a3fd-4556-a64a-352f2f0a1ddb','WLAN (Wi-Fi)','Áno'),(41716,'b226f420-3bda-4718-9d9f-ca82e7275b13','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mummies: Secrets Of The Pharaons 3D  • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41717,'b226f420-3bda-4718-9d9f-ca82e7275b13','attribute_24','25923'),(41718,'b226f420-3bda-4718-9d9f-ca82e7275b13','attribute_26','Bonton film Múmia: Tajomstvo faroaónov 3D'),(41719,'b226f420-3bda-4718-9d9f-ca82e7275b13','domain_name','software-a-hry/filmy/bluray'),(41720,'b226f420-3bda-4718-9d9f-ca82e7275b13','attribute_4','10.99 €'),(41721,'b226f420-3bda-4718-9d9f-ca82e7275b13','D?žka','39 minút'),(41722,'b226f420-3bda-4718-9d9f-ca82e7275b13','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina'),(41723,'b226f420-3bda-4718-9d9f-ca82e7275b13','Názov v ?eskom jazyku','Mumie: Tajemství faraon? 3D'),(41724,'b226f420-3bda-4718-9d9f-ca82e7275b13','Názov v originálnom znení','Mummies: Secrets Of The Pharaons 3D'),(41725,'b226f420-3bda-4718-9d9f-ca82e7275b13','Popis','V dych vyrážajúcich detailoch formáte IMAX budete môc? rozlúšti? záhadu zahalených ?udských pozostatkov, ktoré sa stali jedným z najviac fascinujúcich tajomstiev našej histórie - egyptských múmií. Preskúmajte staroveké hrobky, zoznámte sa s ich starostlivo skrývaným obsahom a prežite dramatické dobrodružstvo ich odkrývania. Sledujte špi?kových vedcov, ako pri forenznom výskume získavajú z dávnej minulosti cenné poznatky, ktoré by v budúcnosti mohli zohra? významnú úlohu v rozvoji lekárskej vedy (oficiálny text distribútora).'),(41726,'b226f420-3bda-4718-9d9f-ca82e7275b13','Prevedenie','3D'),(41727,'b226f420-3bda-4718-9d9f-ca82e7275b13','Réžia','Keith Melton'),(41728,'b226f420-3bda-4718-9d9f-ca82e7275b13','Rok výroby','2007'),(41729,'b226f420-3bda-4718-9d9f-ca82e7275b13','Titulky','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41730,'b226f420-3bda-4718-9d9f-ca82e7275b13','Veková prístupnos?','12+'),(41731,'b226f420-3bda-4718-9d9f-ca82e7275b13','Žáner','Dokument'),(41732,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Android  • : KitKat v4.4  • : 3072 MB • : Áno  • : 16 Mpx • : Áno  • : Áno  • : Áno  • : áno  • : Quad-HD (2560 x 1440)  • : 6 \" • : 32 GB • : 4000 mAh'),(41733,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','attribute_24','44511'),(41734,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','attribute_26','Lenovo VIBE Z2 PRO (K920) - Black'),(41735,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','domain_name','telefony/mobilny-telefon'),(41736,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','attribute_4','499 €'),(41737,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Automatické zaostrovanie','Áno'),(41738,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Bluetooth','Áno'),(41739,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Dotykový displej','áno'),(41740,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Farba','Titánová'),(41741,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Fotoaparát','16 Mpx'),(41742,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Funkcie fotoaparátu','Nahrávajte video v úžasnom rozlíšení 4K (2160p)'),(41743,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','GPS','Áno'),(41744,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Hmotnos? vrátane batérie','179 g'),(41745,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Interná pamä?','32 GB'),(41746,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Kamera pre video hovory','5,0 Mpx'),(41747,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Kapacita batérie','4000 mAh'),(41748,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','LTE','Áno'),(41749,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Materiál','Kov'),(41750,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Optický stabilizátor','Áno'),(41751,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Po?et jadier procesora','4'),(41752,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41753,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Podpora USB','microUSB (USB host)'),(41754,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Podpora viac SIM','Dual Sim'),(41755,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Procesor','Qualcomm® Snapdragon™ MSM8974AC\nŠtvorjadrový procesor s frekvenciou 2,5 GHz'),(41756,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','RAM','3072 MB'),(41757,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Rozlíšenie dipleja','Quad-HD (2560 x 1440)'),(41758,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Rozmery - h?bka','7,7 mm'),(41759,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Rozmery - šírka','81,3 mm'),(41760,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Rozmery - výška','156 mm'),(41761,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Slot na pamä?ovú kartu','Nie'),(41762,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Slúchadlový výstup','Stereo 3,5 mm jack'),(41763,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Typ dipleja','LCD IPS'),(41764,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41765,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Typ OS','Android'),(41766,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Typ SIM karty','micro SIM'),(41767,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Typ telefónu','3G + 4G telefón'),(41768,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Ve?kos? displeja','6 \"'),(41769,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Verzia bluetooth','Bluetooth® 4.0 HS'),(41770,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','Verzia OS','KitKat v4.4'),(41771,'17a3ca4f-d3c4-4145-a0b7-13c339e345b6','WLAN (Wi-Fi)','Áno'),(41772,'630e459e-ce2c-45a2-acf5-89047aa15714','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Oblivion  • : 2D  • : Sci-Fi, Mysteriózny, Ak?ný, Dobrodružný  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Hebrej?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41773,'630e459e-ce2c-45a2-acf5-89047aa15714','attribute_24','39487'),(41774,'630e459e-ce2c-45a2-acf5-89047aa15714','attribute_26','Bonton film Nevedomí'),(41775,'630e459e-ce2c-45a2-acf5-89047aa15714','domain_name','software-a-hry/filmy/bluray'),(41776,'630e459e-ce2c-45a2-acf5-89047aa15714','attribute_4','10.99 €'),(41777,'630e459e-ce2c-45a2-acf5-89047aa15714','D?žka','124 minút'),(41778,'630e459e-ce2c-45a2-acf5-89047aa15714','Hrajú','Tom Cruise, Morgan Freeman, Olga Kurylenko, Nikolaj Coster-Waldau, Andrea Riseborough, Zoë Bell, Melissa Leo, James Rawlings, Booch O\'Connell'),(41779,'630e459e-ce2c-45a2-acf5-89047aa15714','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(41780,'630e459e-ce2c-45a2-acf5-89047aa15714','Názov v ?eskom jazyku','Nev?domí'),(41781,'630e459e-ce2c-45a2-acf5-89047aa15714','Názov v originálnom znení','Oblivion'),(41782,'630e459e-ce2c-45a2-acf5-89047aa15714','Norma zvuku','5.1 ?eština, 5.1 ma?arština, 5.1 polština, 5.1 portugalština, 5.1 ruština, 5.1 špan?lština, 5.1 thajština, 5.1 ture?tina, 7.1 angli?tina, 7.1 n?m?ina'),(41783,'630e459e-ce2c-45a2-acf5-89047aa15714','Popis','Jacka (Tom Cruise), ktorého na Zemi baví predovšetkým h?adanie artefaktov zanikajúcej ?udskej civilizácie, vyvedú z každodennej rutiny dve udalosti. Tou prvou je núdzové pristátie vesmírnej lode, ktorej jediná ?lenka posádky (Olga Kurylenko) tvrdí, že ju s Jackom spája spolo?ná minulos?, bez toho aby na to existovalo racionálne vysvetlenie. Následne je Jack zajatý ilegálnou armádou operujúcov pod zemským povrchom, ktorej charizmatický vodca Beech (Morgan Freeman) toho o ?om vie viac ako on sám. Pod vplyvom týchto udalostí sa Jack rozhodne pozrie? na svet okolo seba inými o?ami a z toho, ?o uvidí, mu nie je dvakrát dobre'),(41784,'630e459e-ce2c-45a2-acf5-89047aa15714','Prevedenie','2D'),(41785,'630e459e-ce2c-45a2-acf5-89047aa15714','Réžia','Joseph Kosinski'),(41786,'630e459e-ce2c-45a2-acf5-89047aa15714','Rok výroby','2013'),(41787,'630e459e-ce2c-45a2-acf5-89047aa15714','Titulky','Hebrej?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41788,'630e459e-ce2c-45a2-acf5-89047aa15714','Veková prístupnos?','15+'),(41789,'630e459e-ce2c-45a2-acf5-89047aa15714','Žáner','Sci-Fi, Mysteriózny, Ak?ný, Dobrodružný'),(41790,'1c89d39f-e634-496d-9a27-63ea214ea77e','?alšie parametre','Displej\n\n    Retina HD displej\n    4,7palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(41791,'1c89d39f-e634-496d-9a27-63ea214ea77e','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 16 GB'),(41792,'1c89d39f-e634-496d-9a27-63ea214ea77e','attribute_24','45359'),(41793,'1c89d39f-e634-496d-9a27-63ea214ea77e','attribute_26','Apple iPhone 6 16GB Space Gray'),(41794,'1c89d39f-e634-496d-9a27-63ea214ea77e','domain_name','telefony/mobilny-telefon'),(41795,'1c89d39f-e634-496d-9a27-63ea214ea77e','attribute_4','699 €'),(41796,'1c89d39f-e634-496d-9a27-63ea214ea77e','Automatické zaostrovanie','Áno'),(41797,'1c89d39f-e634-496d-9a27-63ea214ea77e','Bluetooth','Áno'),(41798,'1c89d39f-e634-496d-9a27-63ea214ea77e','Dotykový displej','áno'),(41799,'1c89d39f-e634-496d-9a27-63ea214ea77e','Farba','Striebornošedá'),(41800,'1c89d39f-e634-496d-9a27-63ea214ea77e','Fotoaparát','8 Mpx'),(41801,'1c89d39f-e634-496d-9a27-63ea214ea77e','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(41802,'1c89d39f-e634-496d-9a27-63ea214ea77e','GPS','Áno'),(41803,'1c89d39f-e634-496d-9a27-63ea214ea77e','Hmotnos? vrátane batérie','129 g'),(41804,'1c89d39f-e634-496d-9a27-63ea214ea77e','HSPA','Áno'),(41805,'1c89d39f-e634-496d-9a27-63ea214ea77e','Interná pamä?','16 GB'),(41806,'1c89d39f-e634-496d-9a27-63ea214ea77e','Kamera pre video hovory','1,2 Mpx'),(41807,'1c89d39f-e634-496d-9a27-63ea214ea77e','LTE','Áno'),(41808,'1c89d39f-e634-496d-9a27-63ea214ea77e','Materiál','Kov'),(41809,'1c89d39f-e634-496d-9a27-63ea214ea77e','Po?et jadier procesora','2'),(41810,'1c89d39f-e634-496d-9a27-63ea214ea77e','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(41811,'1c89d39f-e634-496d-9a27-63ea214ea77e','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41812,'1c89d39f-e634-496d-9a27-63ea214ea77e','Podpora viac SIM','Nie'),(41813,'1c89d39f-e634-496d-9a27-63ea214ea77e','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(41814,'1c89d39f-e634-496d-9a27-63ea214ea77e','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(41815,'1c89d39f-e634-496d-9a27-63ea214ea77e','RAM','1024 MB'),(41816,'1c89d39f-e634-496d-9a27-63ea214ea77e','Rozmery - h?bka','6,9 mm'),(41817,'1c89d39f-e634-496d-9a27-63ea214ea77e','Rozmery - šírka','67 mm'),(41818,'1c89d39f-e634-496d-9a27-63ea214ea77e','Rozmery - výška','138,1 mm'),(41819,'1c89d39f-e634-496d-9a27-63ea214ea77e','Slot na pamä?ovú kartu','Nie'),(41820,'1c89d39f-e634-496d-9a27-63ea214ea77e','Slúchadlový výstup','Stereo 3,5 mm jack'),(41821,'1c89d39f-e634-496d-9a27-63ea214ea77e','Typ batérie','Li-ion'),(41822,'1c89d39f-e634-496d-9a27-63ea214ea77e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41823,'1c89d39f-e634-496d-9a27-63ea214ea77e','Typ OS','iOS'),(41824,'1c89d39f-e634-496d-9a27-63ea214ea77e','Typ telefónu','Smartphone'),(41825,'1c89d39f-e634-496d-9a27-63ea214ea77e','Ve?kos? displeja','4,7 \"'),(41826,'1c89d39f-e634-496d-9a27-63ea214ea77e','Verzia OS','iOS 8'),(41827,'1c89d39f-e634-496d-9a27-63ea214ea77e','Vstavané stereo rádio','Nie'),(41828,'1c89d39f-e634-496d-9a27-63ea214ea77e','Vstavaný blesk','LED'),(41829,'1c89d39f-e634-496d-9a27-63ea214ea77e','WLAN (Wi-Fi)','Áno'),(41830,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','?alšie parametre','- Písanie pohybovými gestami\n- Knock Code\n- Pokro?ilý fotoaparát s funkciou OIS+\n- ?ahká konštrukcia s metalickým dizajnom'),(41831,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','attribute_23','Quad HD displej, 13 Mpix fotoaparát so stabilizátorom !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.1  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 2560 x 1440 + Gorilla Glass 3  • : 5,5 \" • : 16 GB • : microSD  • : 128 GB • : 3000 mAh'),(41832,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','attribute_24','39092'),(41833,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','attribute_26','LG G3 (D855) Metallic black 16GB'),(41834,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','domain_name','telefony/mobilny-telefon'),(41835,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','attribute_4','439 €'),(41836,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Bluetooth','Áno'),(41837,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Dátový kábel','Áno'),(41838,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Dotykový displej','áno'),(41839,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','EDGE','Áno'),(41840,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Fotoaparát','13 Mpx'),(41841,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','GPRS','Áno'),(41842,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','GPS','Áno'),(41843,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','HDMI','áno (cez MHL)'),(41844,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Hmotnos? vrátane batérie','150 g'),(41845,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','HSDPA','Áno'),(41846,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Interná pamä?','16 GB'),(41847,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Kamera pre video hovory','1,2 Mpx'),(41848,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Kapacita batérie','3000 mAh'),(41849,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(41850,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Maximálna kapacita pamä?ovej karty','128 GB'),(41851,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Nabíja?ka do el. siete','Áno'),(41852,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','NFC ?íta?ka','Áno'),(41853,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Optický stabilizátor','Áno'),(41854,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Pamä?ová karta','Nie'),(41855,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41856,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Po?et jadier procesora','4'),(41857,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Podpora Glonass','Áno'),(41858,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41859,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Podpora USB','microUSB (USB host)'),(41860,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Podpora viac SIM','Nie'),(41861,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Podporované pamä?ové karty','microSD'),(41862,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Procesor','2,3 GHz, quad core\nChipset: Qualcomm MSM8974AC, Snapdragon 801\nGPU: Adreno 330'),(41863,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','RAM','2048 MB'),(41864,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Rozlíšenie dipleja','2560 x 1440 + Gorilla Glass 3'),(41865,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Rozmery - h?bka','8,95 mm'),(41866,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Rozmery - šírka','74,6 mm'),(41867,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Rozmery - výška','146,3 mm'),(41868,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Senzory','Digitálny kompas'),(41869,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Slot na pamä?ovú kartu','Áno'),(41870,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Slúchadlový výstup','Stereo 3,5 mm jack'),(41871,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Typ batérie','Li-ion'),(41872,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Typ dipleja','LCD IPS'),(41873,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41874,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Typ OS','Android'),(41875,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Typ SIM karty','micro SIM'),(41876,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Typ telefónu','Smartphone'),(41877,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Ve?kos? displeja','5,5 \"'),(41878,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Verzia bluetooth','4.0 LowEnergy'),(41879,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Verzia OS','4.4 KitKat + LG UI 4.1'),(41880,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Vstavané stereo rádio','FM'),(41881,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','Vstavaný blesk','LED'),(41882,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','WCDMA','Áno'),(41883,'c73015e9-bdb2-4efd-b8f6-1fdfa3ea6375','WLAN (Wi-Fi)','Áno'),(41884,'e5aa6680-52d3-470f-ba8c-d1e42a317e17','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 55 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 400 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : Ambilight Surround (Ambilight 3)  • : integrované'),(41885,'e5aa6680-52d3-470f-ba8c-d1e42a317e17','attribute_26','Philips 55PFS7509 + 5-ro?ná záruka !'),(41886,'e5aa6680-52d3-470f-ba8c-d1e42a317e17','attribute_4','1349 €'),(41887,'e5aa6680-52d3-470f-ba8c-d1e42a317e17','Uhloprie?ka','55 \"'),(41888,'26a7507c-7919-4cc7-a4fb-20b47b23d898','?alšie parametre','- optika Carl Zeiss \n- Dolby Digital Plus\n- DLNA\n- xenónový blesk pre fotografie + LED dióda pre video\n- optická stabilizácia\n- 6 optických šošoviek\n- technológia Nokia Rich Recording podporuje až 6x vyššiu úrove? hlasitosti zvuku, ?o umož?uje kvalitnejší záznam napr. z koncertov.'),(41889,'26a7507c-7919-4cc7-a4fb-20b47b23d898','attribute_23','41 Mpix fotoaparát s optikou Carl Zeiss !!Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Kapacita batérie\n						: Windows Mobile  • : Microsoft Windows Phone 8 ärozšírite?ná na WP8 Amber)  • : 2048 MB • : Áno  • : 41 Mpx • : Xenon, LED  • : Áno  • : Áno  • : Áno  • : áno  • : 768 x 1280 (+ Gorilla Glass 3)  • : 4,5 \" • : 32 GB • : 2000 mAh'),(41890,'26a7507c-7919-4cc7-a4fb-20b47b23d898','attribute_24','33175'),(41891,'26a7507c-7919-4cc7-a4fb-20b47b23d898','attribute_26','Nokia Lumia 1020 white'),(41892,'26a7507c-7919-4cc7-a4fb-20b47b23d898','domain_name','telefony/mobilny-telefon'),(41893,'26a7507c-7919-4cc7-a4fb-20b47b23d898','attribute_4','621 €'),(41894,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Automatické zaostrovanie','Áno'),(41895,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Bluetooth','Áno'),(41896,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Dátový kábel','Áno'),(41897,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Digitálny zoom','4 x'),(41898,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Doba hovoru (3G sie?)','800 min.'),(41899,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Doba hovoru (GSM sie?)','1140 min.'),(41900,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Dotykový displej','áno'),(41901,'26a7507c-7919-4cc7-a4fb-20b47b23d898','EDGE','Áno'),(41902,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Fotoaparát','41 Mpx'),(41903,'26a7507c-7919-4cc7-a4fb-20b47b23d898','GPRS','Áno'),(41904,'26a7507c-7919-4cc7-a4fb-20b47b23d898','GPS','Áno'),(41905,'26a7507c-7919-4cc7-a4fb-20b47b23d898','HDMI','nie'),(41906,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Hmotnos? vrátane batérie','158 g'),(41907,'26a7507c-7919-4cc7-a4fb-20b47b23d898','HSDPA','Áno'),(41908,'26a7507c-7919-4cc7-a4fb-20b47b23d898','HSUPA','Áno'),(41909,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Interná pamä?','32 GB'),(41910,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Kamera pre video hovory','1,2 Mpx'),(41911,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Kapacita batérie','2000 mAh'),(41912,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Kvalita videozáznamu','FULL HD 1080'),(41913,'26a7507c-7919-4cc7-a4fb-20b47b23d898','LTE','Áno'),(41914,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Multitasking','Áno'),(41915,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Nabíja?ka do el. siete','Áno'),(41916,'26a7507c-7919-4cc7-a4fb-20b47b23d898','NFC ?íta?ka','Áno'),(41917,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Optický stabilizátor','Áno'),(41918,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41919,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Po?et jadier procesora','2'),(41920,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Podpora Glonass','Áno'),(41921,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(41922,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Podpora USB','Áno (microUSB konektor)'),(41923,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Podpora viac SIM','Nie'),(41924,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Pohotovostný režim','384 hod.'),(41925,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Procesor','Dual-core 1.5 GHz Krait\nChipset: Qualcomm MSM8960 Snapdragon\nGPU: Adreno 225'),(41926,'26a7507c-7919-4cc7-a4fb-20b47b23d898','RAM','2048 MB'),(41927,'26a7507c-7919-4cc7-a4fb-20b47b23d898','RDS','Áno'),(41928,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Rozlíšenie dipleja','768 x 1280 (+ Gorilla Glass 3)'),(41929,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Rozmery - h?bka','10,4 mm'),(41930,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Rozmery - šírka','71,4 mm'),(41931,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Rozmery - výška','130,4 mm'),(41932,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Senzory','Accelerometer, gyro, proximity, compass, barometer'),(41933,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Slot na pamä?ovú kartu','Nie'),(41934,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Slúchadlový výstup','Stereo 3,5 mm jack'),(41935,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Stereo slúchadlá (Hands-Free)','Áno'),(41936,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Typ batérie','Vstavaná Li-on'),(41937,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Typ dipleja','AMOLED'),(41938,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(41939,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Typ OS','Windows Mobile'),(41940,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Typ SIM karty','micro SIM'),(41941,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Typ telefónu','Smartphone'),(41942,'26a7507c-7919-4cc7-a4fb-20b47b23d898','UMTS','Áno'),(41943,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Ve?kos? displeja','4,5 \"'),(41944,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Verzia bluetooth','3.0 + A2DP'),(41945,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Verzia OS','Microsoft Windows Phone 8 ärozšírite?ná na WP8 Amber)'),(41946,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Vstavané stereo rádio','FM'),(41947,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Vstavaný blesk','Xenon, LED'),(41948,'26a7507c-7919-4cc7-a4fb-20b47b23d898','Výdrž pri prehrávaní hudby','63 hod.'),(41949,'26a7507c-7919-4cc7-a4fb-20b47b23d898','WLAN (Wi-Fi)','Áno'),(41950,'bed6dd0d-a613-44c1-81fa-372f475f6b3d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : Clear Motion Rate\n600  Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(41951,'bed6dd0d-a613-44c1-81fa-372f475f6b3d','attribute_26','Samsung UE55H6800'),(41952,'bed6dd0d-a613-44c1-81fa-372f475f6b3d','attribute_4','1199 €'),(41953,'bed6dd0d-a613-44c1-81fa-372f475f6b3d','Procesor','quad core'),(41954,'bed6dd0d-a613-44c1-81fa-372f475f6b3d','Uhloprie?ka','55 \"'),(41955,'00b84c26-8961-4657-9896-f7bc8b97f9af','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Amazing Spider-Man 3D  • : 3D  • : Thriller, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(41956,'00b84c26-8961-4657-9896-f7bc8b97f9af','attribute_24','27557'),(41957,'00b84c26-8961-4657-9896-f7bc8b97f9af','attribute_26','Bonton film Amazing Spider-Man 3D'),(41958,'00b84c26-8961-4657-9896-f7bc8b97f9af','domain_name','software-a-hry/filmy/bluray'),(41959,'00b84c26-8961-4657-9896-f7bc8b97f9af','attribute_4','10.99 €'),(41960,'00b84c26-8961-4657-9896-f7bc8b97f9af','D?žka','136 minút'),(41961,'00b84c26-8961-4657-9896-f7bc8b97f9af','Hrajú','Andrew Garfield, Emma Stone, Rhys Ifans, Sally Field, Martin Sheen, Denis Leary'),(41962,'00b84c26-8961-4657-9896-f7bc8b97f9af','Jazykové verzie','Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(41963,'00b84c26-8961-4657-9896-f7bc8b97f9af','Názov v ?eskom jazyku','Amazing Spider-Man 3D'),(41964,'00b84c26-8961-4657-9896-f7bc8b97f9af','Názov v originálnom znení','The Amazing Spider-Man 3D'),(41965,'00b84c26-8961-4657-9896-f7bc8b97f9af','Norma zvuku','Zvuk: ?eský 5.1, anglický 5.1 HD-DTS, ma?arský 5.1, po?ský 5.1, turecký 5.1'),(41966,'00b84c26-8961-4657-9896-f7bc8b97f9af','Popis','Stredoškolák Peter (Andrew Garfield) nie je medzi svojimi rovesníkmi príliš ob?úbený. Celé dni trávi tým, že sa snaží rozlúšti? tajomstvo svojej vlastnej minulosti a získa? srdce svojej školskej lásky, Gwen Stacy (Emma Stone). Nález tajomnej aktovky, ktoré patrila otcovi, ktorý ich opustil, ke? bol Peter ešte malé die?a, ho zavádza k otcovej bývalému kolegovi, doktorovi Connorsa. Tu Peter odha?uje tajomstvo otcovho zmiznutia, ?o mu zásadne zmení osud. Stane sa z neho \"Spider-Man\" a bude sa musie? postavi? tvárou v tvár Connorsovmu zlo?innému alter egu menom Lizard.\n  Bonusy na 3D Blu-Ray:\n  • Interaktívne filmová škola v 3D s režisérom Marcom Webb\n  • Zábery z natá?ania v 3D\n  Bonusy na 2D Blu-Ray:\n  • Prechod v dospelos?: The Amazing Spider-Manta Znovuzrodenie\n  • Viac ako 90 minút podrobných filmov o filme\n  • previzualizáciu scén\n  • Vynechané scény\n  • Komentár režiséra Marca Webba, Avi Arada a Matta Tolmacha\n  • Kaskadérske skúšky\n  • Archívy spolo?nosti Oscorp - Galéria z nakrúcania'),(41967,'00b84c26-8961-4657-9896-f7bc8b97f9af','Prevedenie','3D'),(41968,'00b84c26-8961-4657-9896-f7bc8b97f9af','Réžia','Marc Webb'),(41969,'00b84c26-8961-4657-9896-f7bc8b97f9af','Rok výroby','2012'),(41970,'00b84c26-8961-4657-9896-f7bc8b97f9af','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(41971,'00b84c26-8961-4657-9896-f7bc8b97f9af','Veková prístupnos?','12+'),(41972,'00b84c26-8961-4657-9896-f7bc8b97f9af','Žáner','Thriller, Sci-Fi / Fantasy, Dobrodružný'),(41973,'91ee1c18-3217-449f-b607-2eade676ba79','?alšie parametre','- Písanie pohybovými gestami\n- Knock Code\n- Pokro?ilý fotoaparát s funkciou OIS+\n- ?ahká konštrukcia s metalickým dizajnom'),(41974,'91ee1c18-3217-449f-b607-2eade676ba79','attribute_23','Quad HD displej, 13 Mpix fotoaparát so stabilizátorom !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.1  • : 3072 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 2560 x 1440 + Gorilla Glass 3  • : 5,5 \" • : 32 GB • : microSD  • : 128 GB • : 3000 mAh'),(41975,'91ee1c18-3217-449f-b607-2eade676ba79','attribute_24','39093'),(41976,'91ee1c18-3217-449f-b607-2eade676ba79','attribute_26','LG G3 (D855) Gold 32 GB'),(41977,'91ee1c18-3217-449f-b607-2eade676ba79','domain_name','telefony/mobilny-telefon'),(41978,'91ee1c18-3217-449f-b607-2eade676ba79','attribute_4','459 €'),(41979,'91ee1c18-3217-449f-b607-2eade676ba79','Bluetooth','Áno'),(41980,'91ee1c18-3217-449f-b607-2eade676ba79','Dátový kábel','Áno'),(41981,'91ee1c18-3217-449f-b607-2eade676ba79','Dotykový displej','áno'),(41982,'91ee1c18-3217-449f-b607-2eade676ba79','EDGE','Áno'),(41983,'91ee1c18-3217-449f-b607-2eade676ba79','Fotoaparát','13 Mpx'),(41984,'91ee1c18-3217-449f-b607-2eade676ba79','GPRS','Áno'),(41985,'91ee1c18-3217-449f-b607-2eade676ba79','GPS','Áno'),(41986,'91ee1c18-3217-449f-b607-2eade676ba79','HDMI','áno (cez MHL)'),(41987,'91ee1c18-3217-449f-b607-2eade676ba79','Hmotnos? vrátane batérie','150 g'),(41988,'91ee1c18-3217-449f-b607-2eade676ba79','HSDPA','Áno'),(41989,'91ee1c18-3217-449f-b607-2eade676ba79','Interná pamä?','32 GB'),(41990,'91ee1c18-3217-449f-b607-2eade676ba79','Kamera pre video hovory','1,2 Mpx'),(41991,'91ee1c18-3217-449f-b607-2eade676ba79','Kapacita batérie','3000 mAh'),(41992,'91ee1c18-3217-449f-b607-2eade676ba79','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(41993,'91ee1c18-3217-449f-b607-2eade676ba79','Maximálna kapacita pamä?ovej karty','128 GB'),(41994,'91ee1c18-3217-449f-b607-2eade676ba79','Nabíja?ka do el. siete','Áno'),(41995,'91ee1c18-3217-449f-b607-2eade676ba79','NFC ?íta?ka','Áno'),(41996,'91ee1c18-3217-449f-b607-2eade676ba79','Optický stabilizátor','Áno'),(41997,'91ee1c18-3217-449f-b607-2eade676ba79','Pamä?ová karta','Nie'),(41998,'91ee1c18-3217-449f-b607-2eade676ba79','Po?et farieb displeja','16 mil. farieb (24-bit)'),(41999,'91ee1c18-3217-449f-b607-2eade676ba79','Po?et jadier procesora','4'),(42000,'91ee1c18-3217-449f-b607-2eade676ba79','Podpora Glonass','Áno'),(42001,'91ee1c18-3217-449f-b607-2eade676ba79','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42002,'91ee1c18-3217-449f-b607-2eade676ba79','Podpora USB','microUSB (USB host)'),(42003,'91ee1c18-3217-449f-b607-2eade676ba79','Podpora viac SIM','Nie'),(42004,'91ee1c18-3217-449f-b607-2eade676ba79','Podporované pamä?ové karty','microSD'),(42005,'91ee1c18-3217-449f-b607-2eade676ba79','Procesor','2,3 GHz, quad core\nChipset: Qualcomm MSM8974AC, Snapdragon 801\nGPU: Adreno 330'),(42006,'91ee1c18-3217-449f-b607-2eade676ba79','RAM','3072 MB'),(42007,'91ee1c18-3217-449f-b607-2eade676ba79','Rozlíšenie dipleja','2560 x 1440 + Gorilla Glass 3'),(42008,'91ee1c18-3217-449f-b607-2eade676ba79','Rozmery - h?bka','8,95 mm'),(42009,'91ee1c18-3217-449f-b607-2eade676ba79','Rozmery - šírka','74,6 mm'),(42010,'91ee1c18-3217-449f-b607-2eade676ba79','Rozmery - výška','146,3 mm'),(42011,'91ee1c18-3217-449f-b607-2eade676ba79','Senzory','Digitálny kompas'),(42012,'91ee1c18-3217-449f-b607-2eade676ba79','Slot na pamä?ovú kartu','Áno'),(42013,'91ee1c18-3217-449f-b607-2eade676ba79','Slúchadlový výstup','Stereo 3,5 mm jack'),(42014,'91ee1c18-3217-449f-b607-2eade676ba79','Typ batérie','Li-ion'),(42015,'91ee1c18-3217-449f-b607-2eade676ba79','Typ dipleja','LCD IPS'),(42016,'91ee1c18-3217-449f-b607-2eade676ba79','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42017,'91ee1c18-3217-449f-b607-2eade676ba79','Typ OS','Android'),(42018,'91ee1c18-3217-449f-b607-2eade676ba79','Typ SIM karty','micro SIM'),(42019,'91ee1c18-3217-449f-b607-2eade676ba79','Typ telefónu','Smartphone'),(42020,'91ee1c18-3217-449f-b607-2eade676ba79','Ve?kos? displeja','5,5 \"'),(42021,'91ee1c18-3217-449f-b607-2eade676ba79','Verzia bluetooth','4.0 LowEnergy'),(42022,'91ee1c18-3217-449f-b607-2eade676ba79','Verzia OS','4.4 KitKat + LG UI 4.1'),(42023,'91ee1c18-3217-449f-b607-2eade676ba79','Vstavané stereo rádio','FM'),(42024,'91ee1c18-3217-449f-b607-2eade676ba79','Vstavaný blesk','LED'),(42025,'91ee1c18-3217-449f-b607-2eade676ba79','WCDMA','Áno'),(42026,'91ee1c18-3217-449f-b607-2eade676ba79','WLAN (Wi-Fi)','Áno'),(42027,'e5d11a11-45a2-42e2-b764-70537f215334','attribute_23','Typ OSRAMFotoaparátDotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej karty\n						: Android  • : 3072 MB • : 16 Mpx • : áno  • : 5,7 \" • : 32 GB • : 64 GB'),(42028,'e5d11a11-45a2-42e2-b764-70537f215334','attribute_24','45402'),(42029,'e5d11a11-45a2-42e2-b764-70537f215334','attribute_26','Samsung Galaxy Note 4 (SM-N910F) Black'),(42030,'e5d11a11-45a2-42e2-b764-70537f215334','domain_name','telefony/mobilny-telefon'),(42031,'e5d11a11-45a2-42e2-b764-70537f215334','attribute_4','729.99 €'),(42032,'e5d11a11-45a2-42e2-b764-70537f215334','Dotykový displej','áno'),(42033,'e5d11a11-45a2-42e2-b764-70537f215334','Farba','?ierna'),(42034,'e5d11a11-45a2-42e2-b764-70537f215334','Fotoaparát','16 Mpx'),(42035,'e5d11a11-45a2-42e2-b764-70537f215334','Interná pamä?','32 GB'),(42036,'e5d11a11-45a2-42e2-b764-70537f215334','Maximálna kapacita pamä?ovej karty','64 GB'),(42037,'e5d11a11-45a2-42e2-b764-70537f215334','Po?et jadier procesora','4'),(42038,'e5d11a11-45a2-42e2-b764-70537f215334','Podpora viac SIM','Nie'),(42039,'e5d11a11-45a2-42e2-b764-70537f215334','RAM','3072 MB'),(42040,'e5d11a11-45a2-42e2-b764-70537f215334','Slot na pamä?ovú kartu','Áno'),(42041,'e5d11a11-45a2-42e2-b764-70537f215334','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42042,'e5d11a11-45a2-42e2-b764-70537f215334','Typ OS','Android'),(42043,'e5d11a11-45a2-42e2-b764-70537f215334','Typ telefónu','Smartphone'),(42044,'e5d11a11-45a2-42e2-b764-70537f215334','Ve?kos? displeja','5,7 \"'),(42045,'bcdc2d5c-ffb6-4fad-a5be-2f72ba98a3d4','attribute_23','Vhodné pre uhloprie?ku odVhodné pre uhloprie?ku doMaximálna nosnos?Naklápanie v smereMožnos? otá?ania\n						: 58 \" • : 65 \" • : 50 kg • : Vertikálne  • : Nie'),(42046,'bcdc2d5c-ffb6-4fad-a5be-2f72ba98a3d4','attribute_26','Samsung WMN3000CX'),(42047,'bcdc2d5c-ffb6-4fad-a5be-2f72ba98a3d4','attribute_4','89 €'),(42048,'bcdc2d5c-ffb6-4fad-a5be-2f72ba98a3d4','Vhodné pre uhloprie?ku do','65 \"'),(42049,'bcdc2d5c-ffb6-4fad-a5be-2f72ba98a3d4','Vhodné pre uhloprie?ku od','58 \"'),(42050,'cc174e9e-e5e8-43fe-99d3-67c643202187','?alšie parametre','Podporované internetové protokoly\nLTE\nKapacita batérie\n4 100 mAh\nDisplej\nUhloprie?ka displeja\n6\"\nRozlíšenie v pixeloch\n1080×1920\nTyp displeja\nIPS\nHardware\nFrekvencia procesoru\n1 800 MHz (1,8 GHz)\nPo?et jadier procesoru\n8×\nOpera?ná pamä?\n2 048 MB (2 GB)\nFarba\nFarba\n?ierna\nPamä?\nVe?kos? úložiska\n16 GB (16 384 MB)\nSlot pre pamä?ovú kartu\nMicro SD\nMaximálna ve?kos? pamä?ovej karty\n32 GB\nFunkcie\nFunkcia\nWi-Fi, 3G, BlueTooth, GPS, Predná kamera, Kalendár/Budík, Dotykový displej, Hudobný prehráva?\nSenzory\nPohybový senzor, Digitálny kompas, Gyroskop\nMultimédiá\nPodporované audio formáty\nAAC, AAC+, MIDI, MP3, WAV\nPodporované video formáty\nH.264\nPodporované služby\nIntegrované služby\nFacebook, Gmail, YouTube, Google Play, Google+\nFotoaparát\nRozlíšnie sníma?a\n13 Mpx\nFunkcia fotoaparátu\nPrisvet?ovacia dióda, Automatické ostrenie, Záznam HD videa\nKonektivita/rozhranie\nPodporované internetové protokoly\nGPRS, EDGE, UMTS (3G), LTE\nTyp SIM karty\nMicro SIM\nKonektory\nJack (3,5mm), USB micro\n\nVýdrž batérie\nVýdrž baterie\nMaximální – nad 6 h\nKapacita batérie\n4 100 mAh\nRozmery\nŠírka\n81 mm (8,1 cm)\nVýška\n157 mm (15,7 cm)\nH?bka\n7,9 mm (0,79 cm)\nHmotnos?\nHmotnos?\n185 g\nObsah balenia/Príslušenstvo\nBalení obsahuje\nNapájecí adaptér, Sluchátka, Manuál'),(42051,'cc174e9e-e5e8-43fe-99d3-67c643202187','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?Maximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : Android 4.4 KitKat  • : 2048 MB • : Áno  • : 13 Mpx • : LED  • : Áno  • : Áno  • : áno  • : 6 \" • : 16 GB • : 32 GB • : 4100 mAh'),(42052,'cc174e9e-e5e8-43fe-99d3-67c643202187','attribute_24','45844'),(42053,'cc174e9e-e5e8-43fe-99d3-67c643202187','attribute_26','HUAWEI Ascend Mate 7 Black'),(42054,'cc174e9e-e5e8-43fe-99d3-67c643202187','domain_name','telefony/mobilny-telefon'),(42055,'cc174e9e-e5e8-43fe-99d3-67c643202187','attribute_4','429 €'),(42056,'cc174e9e-e5e8-43fe-99d3-67c643202187','Automatické zaostrovanie','Áno'),(42057,'cc174e9e-e5e8-43fe-99d3-67c643202187','Bluetooth','Áno'),(42058,'cc174e9e-e5e8-43fe-99d3-67c643202187','Dotykový displej','áno'),(42059,'cc174e9e-e5e8-43fe-99d3-67c643202187','EDGE','Áno'),(42060,'cc174e9e-e5e8-43fe-99d3-67c643202187','Farba','?ierna'),(42061,'cc174e9e-e5e8-43fe-99d3-67c643202187','Fotoaparát','13 Mpx'),(42062,'cc174e9e-e5e8-43fe-99d3-67c643202187','GPRS','Áno'),(42063,'cc174e9e-e5e8-43fe-99d3-67c643202187','Hmotnos? vrátane batérie','185 g'),(42064,'cc174e9e-e5e8-43fe-99d3-67c643202187','Interná pamä?','16 GB'),(42065,'cc174e9e-e5e8-43fe-99d3-67c643202187','Kamera pre video hovory','5,0 Mpx'),(42066,'cc174e9e-e5e8-43fe-99d3-67c643202187','Kapacita batérie','4100 mAh'),(42067,'cc174e9e-e5e8-43fe-99d3-67c643202187','LTE','Áno'),(42068,'cc174e9e-e5e8-43fe-99d3-67c643202187','Materiál','Kov'),(42069,'cc174e9e-e5e8-43fe-99d3-67c643202187','Maximálna kapacita pamä?ovej karty','32 GB'),(42070,'cc174e9e-e5e8-43fe-99d3-67c643202187','Po?et jadier procesora','8'),(42071,'cc174e9e-e5e8-43fe-99d3-67c643202187','Podpora Glonass','Áno'),(42072,'cc174e9e-e5e8-43fe-99d3-67c643202187','Podpora sietí','GSM 850, GSM 900, GSM 1800, GSM 1900, 3G sie?'),(42073,'cc174e9e-e5e8-43fe-99d3-67c643202187','Podpora USB','Áno'),(42074,'cc174e9e-e5e8-43fe-99d3-67c643202187','Podpora viac SIM','Nie'),(42075,'cc174e9e-e5e8-43fe-99d3-67c643202187','Procesor','Hisilicon Kirin 925 – 4×1,8GHz + 4×1,3GHz + 1×230MHz'),(42076,'cc174e9e-e5e8-43fe-99d3-67c643202187','RAM','2048 MB'),(42077,'cc174e9e-e5e8-43fe-99d3-67c643202187','Slot na pamä?ovú kartu','Áno'),(42078,'cc174e9e-e5e8-43fe-99d3-67c643202187','Slúchadlový výstup','Stereo 3,5 mm jack'),(42079,'cc174e9e-e5e8-43fe-99d3-67c643202187','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42080,'cc174e9e-e5e8-43fe-99d3-67c643202187','Typ OS','Android'),(42081,'cc174e9e-e5e8-43fe-99d3-67c643202187','Typ SIM karty','micro SIM'),(42082,'cc174e9e-e5e8-43fe-99d3-67c643202187','Typ telefónu','Smartphone'),(42083,'cc174e9e-e5e8-43fe-99d3-67c643202187','UMTS','Áno'),(42084,'cc174e9e-e5e8-43fe-99d3-67c643202187','Ve?kos? displeja','6 \"'),(42085,'cc174e9e-e5e8-43fe-99d3-67c643202187','Verzia OS','Android 4.4 KitKat'),(42086,'cc174e9e-e5e8-43fe-99d3-67c643202187','Vstavaný blesk','LED'),(42087,'cc174e9e-e5e8-43fe-99d3-67c643202187','WLAN (Wi-Fi)','Áno'),(42088,'bb243798-7086-47fe-9f14-44f22092d9ce','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 4 096 MB DDR3L  • : SSD 128 GB  • : Nie  • : Áno  • : Áno  • : Áno  • : 8 hod.'),(42089,'bb243798-7086-47fe-9f14-44f22092d9ce','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-432894)'),(42090,'bb243798-7086-47fe-9f14-44f22092d9ce','attribute_4','949 €'),(42091,'bb243798-7086-47fe-9f14-44f22092d9ce','Boost frekvencia','2,70 GHz'),(42092,'bb243798-7086-47fe-9f14-44f22092d9ce','Farba','Oranžová'),(42093,'bb243798-7086-47fe-9f14-44f22092d9ce','Frekvencia','1,70 GHz'),(42094,'bb243798-7086-47fe-9f14-44f22092d9ce','Hmotnos?','1,39 kg'),(42095,'bb243798-7086-47fe-9f14-44f22092d9ce','Model','Intel® Core™ i5-4210U Processor'),(42096,'bb243798-7086-47fe-9f14-44f22092d9ce','Opera?ný systém','Windows 8.1 64-bit'),(42097,'bb243798-7086-47fe-9f14-44f22092d9ce','Pamä? Cache L2','3 MB'),(42098,'bb243798-7086-47fe-9f14-44f22092d9ce','Po?et jadier procesora','Dvojjadrový'),(42099,'bb243798-7086-47fe-9f14-44f22092d9ce','Povrch displeja','Lesklý'),(42100,'bb243798-7086-47fe-9f14-44f22092d9ce','Rozlíšenie displeja','QHD+ (3200x1800)'),(42101,'bb243798-7086-47fe-9f14-44f22092d9ce','Rozmery (ŠxHxV)','330 x 220 x 15,5 mm'),(42102,'bb243798-7086-47fe-9f14-44f22092d9ce','Typ displeja','IPS LED dotykový'),(42103,'bb243798-7086-47fe-9f14-44f22092d9ce','Typ zariadenia','Ultrabook'),(42104,'bb243798-7086-47fe-9f14-44f22092d9ce','Uhloprie?ka','13,3 \"'),(42105,'5e933618-daf0-46b6-8f56-d80de42a8a8a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : Intel® HD Graphics 4400  • : 8GB RAM DDR3L 1600 Mhz  • : 256GB SSD  • : Áno  • : Áno  • : Áno  • : 9 hod.'),(42106,'5e933618-daf0-46b6-8f56-d80de42a8a8a','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-431655)'),(42107,'5e933618-daf0-46b6-8f56-d80de42a8a8a','attribute_4','1199 €'),(42108,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Boost frekvencia','3,10 GHz'),(42109,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Farba','Strieborná'),(42110,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Frekvencia','2,00 GHz'),(42111,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Hmotnos?','1,39 kg'),(42112,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Model','Intel® Core™ i7-4510U Processor'),(42113,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Opera?ný systém','Windows 8.1 64-bit'),(42114,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Pamä? Cache L2','4 MB'),(42115,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Po?et jadier procesora','Dvojjadrový'),(42116,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Povrch displeja','Lesklý'),(42117,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Rozlíšenie displeja','QHD+ (3200x1800)'),(42118,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Rozmery (ŠxHxV)','330 x 220 x 15,5 mm'),(42119,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Typ displeja','IPS LED dotykový'),(42120,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Typ zariadenia','Ultrabook'),(42121,'5e933618-daf0-46b6-8f56-d80de42a8a8a','Uhloprie?ka','13,3 \"'),(42122,'897851b7-32c7-4454-8788-411945c3d9fc','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 Pro 64  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA GeForce GT840 DDR3 2GB  • : 12GB (4GB On board memory + 8GB DDR3L 1600 MHz)  • : 1TB HDD 5400RPM + 16G MSATA HC SSD  • : Nie  • : Áno  • : Áno  • : Áno  • : 7 hod.'),(42123,'897851b7-32c7-4454-8788-411945c3d9fc','attribute_26','Asus Zenbook UX303LN-DQ235P'),(42124,'897851b7-32c7-4454-8788-411945c3d9fc','attribute_4','1059 €'),(42125,'897851b7-32c7-4454-8788-411945c3d9fc','Boost frekvencia','3,10 GHz'),(42126,'897851b7-32c7-4454-8788-411945c3d9fc','Farba','Hnedá'),(42127,'897851b7-32c7-4454-8788-411945c3d9fc','Frekvencia','2,00 GHz'),(42128,'897851b7-32c7-4454-8788-411945c3d9fc','Hmotnos?','1,45 kg'),(42129,'897851b7-32c7-4454-8788-411945c3d9fc','Materiál','Hliník'),(42130,'897851b7-32c7-4454-8788-411945c3d9fc','Model','Intel® Core™ i7-4510U Processor'),(42131,'897851b7-32c7-4454-8788-411945c3d9fc','Opera?ný systém','Windows 8.1 Pro 64'),(42132,'897851b7-32c7-4454-8788-411945c3d9fc','Pamä? Cache L2','4 MB'),(42133,'897851b7-32c7-4454-8788-411945c3d9fc','Po?et jadier procesora','Dvojjadrový'),(42134,'897851b7-32c7-4454-8788-411945c3d9fc','Povrch displeja','Lesklý'),(42135,'897851b7-32c7-4454-8788-411945c3d9fc','Rozlíšenie displeja','QHD+ (3200x1800)'),(42136,'897851b7-32c7-4454-8788-411945c3d9fc','Rozmery (ŠxHxV)','323 × 223 × 19  mm'),(42137,'897851b7-32c7-4454-8788-411945c3d9fc','Typ displeja','IPS LED dotykový'),(42138,'897851b7-32c7-4454-8788-411945c3d9fc','Typ zariadenia','Ultrabook'),(42139,'897851b7-32c7-4454-8788-411945c3d9fc','Uhloprie?ka','13,3 \"'),(42140,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','?alšie parametre','- Písanie pohybovými gestami\n- Knock Code\n- Pokro?ilý fotoaparát s funkciou OIS+\n- ?ahká konštrukcia s metalickým dizajnom'),(42141,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','attribute_23','Quad HD displej, 13 Mpix fotoaparát so stabilizátorom !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.1  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 3840 x 2160 + Gorilla Glass 3  • : 5,5 \" • : 16 GB • : microSD  • : 128 GB • : 3000 mAh'),(42142,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','attribute_24','42365'),(42143,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','attribute_26','LG G3 (D855) White 16 GB'),(42144,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','domain_name','telefony/mobilny-telefon'),(42145,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','attribute_4','439 €'),(42146,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Bluetooth','Áno'),(42147,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Dátový kábel','Áno'),(42148,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Dotykový displej','áno'),(42149,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','EDGE','Áno'),(42150,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Farba','Biela'),(42151,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Fotoaparát','13 Mpx'),(42152,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','GPRS','Áno'),(42153,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','GPS','Áno'),(42154,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','HDMI','áno (cez MHL)'),(42155,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Hmotnos? vrátane batérie','150 g'),(42156,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','HSDPA','Áno'),(42157,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Interná pamä?','16 GB'),(42158,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Kamera pre video hovory','1,2 Mpx'),(42159,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Kapacita batérie','3000 mAh'),(42160,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Kvalita videozáznamu','QHD (960 x 540)'),(42161,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Maximálna kapacita pamä?ovej karty','128 GB'),(42162,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Nabíja?ka do el. siete','Áno'),(42163,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','NFC ?íta?ka','Áno'),(42164,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Optický stabilizátor','Áno'),(42165,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Pamä?ová karta','Nie'),(42166,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42167,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Po?et jadier procesora','4'),(42168,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Podpora Glonass','Áno'),(42169,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42170,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Podpora USB','microUSB (USB host)'),(42171,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Podpora viac SIM','Nie'),(42172,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Podporované pamä?ové karty','microSD'),(42173,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Procesor','2,3 GHz, quad core\nChipset: Qualcomm MSM8974AC, Snapdragon 801\nGPU: Adreno 330'),(42174,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','RAM','2048 MB'),(42175,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Rozlíšenie dipleja','3840 x 2160 + Gorilla Glass 3'),(42176,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Rozmery - h?bka','8,95 mm'),(42177,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Rozmery - šírka','74,6 mm'),(42178,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Rozmery - výška','146,3 mm'),(42179,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Senzory','Digitálny kompas'),(42180,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Slot na pamä?ovú kartu','Áno'),(42181,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Slúchadlový výstup','Stereo 3,5 mm jack'),(42182,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Typ batérie','Li-ion'),(42183,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Typ dipleja','LCD IPS'),(42184,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42185,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Typ OS','Android'),(42186,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Typ SIM karty','micro SIM'),(42187,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Typ telefónu','Smartphone'),(42188,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Ve?kos? displeja','5,5 \"'),(42189,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Verzia bluetooth','4.0 LowEnergy'),(42190,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Verzia OS','4.4 KitKat + LG UI 4.1'),(42191,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Vstavané stereo rádio','FM'),(42192,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','Vstavaný blesk','LED'),(42193,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','WCDMA','Áno'),(42194,'8ad96f6e-80a8-43f9-8c29-63918e2454d0','WLAN (Wi-Fi)','Áno'),(42195,'c8a91af7-6706-480f-924d-928e394a1ae6','?alšie parametre','Displej\n\n    Retina HD displej\n    4,7palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(42196,'c8a91af7-6706-480f-924d-928e394a1ae6','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 16 GB'),(42197,'c8a91af7-6706-480f-924d-928e394a1ae6','attribute_24','45364'),(42198,'c8a91af7-6706-480f-924d-928e394a1ae6','attribute_26','Apple iPhone 6 16GB Gold'),(42199,'c8a91af7-6706-480f-924d-928e394a1ae6','domain_name','telefony/mobilny-telefon'),(42200,'c8a91af7-6706-480f-924d-928e394a1ae6','attribute_4','699 €'),(42201,'c8a91af7-6706-480f-924d-928e394a1ae6','Automatické zaostrovanie','Áno'),(42202,'c8a91af7-6706-480f-924d-928e394a1ae6','Bluetooth','Áno'),(42203,'c8a91af7-6706-480f-924d-928e394a1ae6','Dotykový displej','áno'),(42204,'c8a91af7-6706-480f-924d-928e394a1ae6','Farba','Zlatá'),(42205,'c8a91af7-6706-480f-924d-928e394a1ae6','Fotoaparát','8 Mpx'),(42206,'c8a91af7-6706-480f-924d-928e394a1ae6','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(42207,'c8a91af7-6706-480f-924d-928e394a1ae6','GPS','Áno'),(42208,'c8a91af7-6706-480f-924d-928e394a1ae6','Hmotnos? vrátane batérie','129 g'),(42209,'c8a91af7-6706-480f-924d-928e394a1ae6','HSPA','Áno'),(42210,'c8a91af7-6706-480f-924d-928e394a1ae6','Interná pamä?','16 GB'),(42211,'c8a91af7-6706-480f-924d-928e394a1ae6','Kamera pre video hovory','1,2 Mpx'),(42212,'c8a91af7-6706-480f-924d-928e394a1ae6','LTE','Áno'),(42213,'c8a91af7-6706-480f-924d-928e394a1ae6','Materiál','Kov'),(42214,'c8a91af7-6706-480f-924d-928e394a1ae6','Po?et jadier procesora','2'),(42215,'c8a91af7-6706-480f-924d-928e394a1ae6','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(42216,'c8a91af7-6706-480f-924d-928e394a1ae6','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42217,'c8a91af7-6706-480f-924d-928e394a1ae6','Podpora viac SIM','Nie'),(42218,'c8a91af7-6706-480f-924d-928e394a1ae6','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(42219,'c8a91af7-6706-480f-924d-928e394a1ae6','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(42220,'c8a91af7-6706-480f-924d-928e394a1ae6','RAM','1024 MB'),(42221,'c8a91af7-6706-480f-924d-928e394a1ae6','Rozmery - h?bka','6,9 mm'),(42222,'c8a91af7-6706-480f-924d-928e394a1ae6','Rozmery - šírka','67 mm'),(42223,'c8a91af7-6706-480f-924d-928e394a1ae6','Rozmery - výška','138,1 mm'),(42224,'c8a91af7-6706-480f-924d-928e394a1ae6','Slot na pamä?ovú kartu','Nie'),(42225,'c8a91af7-6706-480f-924d-928e394a1ae6','Slúchadlový výstup','Stereo 3,5 mm jack'),(42226,'c8a91af7-6706-480f-924d-928e394a1ae6','Typ batérie','Li-ion'),(42227,'c8a91af7-6706-480f-924d-928e394a1ae6','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42228,'c8a91af7-6706-480f-924d-928e394a1ae6','Typ OS','iOS'),(42229,'c8a91af7-6706-480f-924d-928e394a1ae6','Typ telefónu','Smartphone'),(42230,'c8a91af7-6706-480f-924d-928e394a1ae6','Ve?kos? displeja','4,7 \"'),(42231,'c8a91af7-6706-480f-924d-928e394a1ae6','Verzia OS','iOS 8'),(42232,'c8a91af7-6706-480f-924d-928e394a1ae6','Vstavané stereo rádio','Nie'),(42233,'c8a91af7-6706-480f-924d-928e394a1ae6','Vstavaný blesk','LED'),(42234,'c8a91af7-6706-480f-924d-928e394a1ae6','WLAN (Wi-Fi)','Áno'),(42235,'899ce955-e08a-47f4-9836-fc743298f3e4','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 49 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(42236,'899ce955-e08a-47f4-9836-fc743298f3e4','attribute_26','LG 49LB870V'),(42237,'899ce955-e08a-47f4-9836-fc743298f3e4','attribute_4','1299 €'),(42238,'899ce955-e08a-47f4-9836-fc743298f3e4','Uhloprie?ka','49 \"'),(42239,'982b0766-7e83-4c1c-9fa5-3ea8082d4448','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 55 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : Ambilight Stereo (Ambilight 2)  • : integrované'),(42240,'982b0766-7e83-4c1c-9fa5-3ea8082d4448','attribute_26','Philips 55PFS7189 + 5-ro?ná záruka ! + ZÍSKATE tablet Philips v hodnote 99€'),(42241,'982b0766-7e83-4c1c-9fa5-3ea8082d4448','attribute_4','1199 €'),(42242,'982b0766-7e83-4c1c-9fa5-3ea8082d4448','Uhloprie?ka','55 \"'),(42243,'8bae9114-5643-489a-b121-8ff6b0df145d','?alšie parametre','Displej\n\n    Retina HD displej\n    4,7palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(42244,'8bae9114-5643-489a-b121-8ff6b0df145d','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 16 GB'),(42245,'8bae9114-5643-489a-b121-8ff6b0df145d','attribute_24','45362'),(42246,'8bae9114-5643-489a-b121-8ff6b0df145d','attribute_26','Apple iPhone 6 16GB Silver'),(42247,'8bae9114-5643-489a-b121-8ff6b0df145d','domain_name','telefony/mobilny-telefon'),(42248,'8bae9114-5643-489a-b121-8ff6b0df145d','attribute_4','699 €'),(42249,'8bae9114-5643-489a-b121-8ff6b0df145d','Automatické zaostrovanie','Áno'),(42250,'8bae9114-5643-489a-b121-8ff6b0df145d','Bluetooth','Áno'),(42251,'8bae9114-5643-489a-b121-8ff6b0df145d','Dotykový displej','áno'),(42252,'8bae9114-5643-489a-b121-8ff6b0df145d','Farba','Strieborná'),(42253,'8bae9114-5643-489a-b121-8ff6b0df145d','Fotoaparát','8 Mpx'),(42254,'8bae9114-5643-489a-b121-8ff6b0df145d','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(42255,'8bae9114-5643-489a-b121-8ff6b0df145d','GPS','Áno'),(42256,'8bae9114-5643-489a-b121-8ff6b0df145d','Hmotnos? vrátane batérie','129 g'),(42257,'8bae9114-5643-489a-b121-8ff6b0df145d','HSPA','Áno'),(42258,'8bae9114-5643-489a-b121-8ff6b0df145d','Interná pamä?','16 GB'),(42259,'8bae9114-5643-489a-b121-8ff6b0df145d','Kamera pre video hovory','1,2 Mpx'),(42260,'8bae9114-5643-489a-b121-8ff6b0df145d','LTE','Áno'),(42261,'8bae9114-5643-489a-b121-8ff6b0df145d','Materiál','Kov'),(42262,'8bae9114-5643-489a-b121-8ff6b0df145d','Po?et jadier procesora','2'),(42263,'8bae9114-5643-489a-b121-8ff6b0df145d','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(42264,'8bae9114-5643-489a-b121-8ff6b0df145d','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42265,'8bae9114-5643-489a-b121-8ff6b0df145d','Podpora viac SIM','Nie'),(42266,'8bae9114-5643-489a-b121-8ff6b0df145d','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(42267,'8bae9114-5643-489a-b121-8ff6b0df145d','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(42268,'8bae9114-5643-489a-b121-8ff6b0df145d','RAM','1024 MB'),(42269,'8bae9114-5643-489a-b121-8ff6b0df145d','Rozmery - h?bka','6,9 mm'),(42270,'8bae9114-5643-489a-b121-8ff6b0df145d','Rozmery - šírka','67 mm'),(42271,'8bae9114-5643-489a-b121-8ff6b0df145d','Rozmery - výška','138,1 mm'),(42272,'8bae9114-5643-489a-b121-8ff6b0df145d','Slot na pamä?ovú kartu','Nie'),(42273,'8bae9114-5643-489a-b121-8ff6b0df145d','Slúchadlový výstup','Stereo 3,5 mm jack'),(42274,'8bae9114-5643-489a-b121-8ff6b0df145d','Typ batérie','Li-ion'),(42275,'8bae9114-5643-489a-b121-8ff6b0df145d','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42276,'8bae9114-5643-489a-b121-8ff6b0df145d','Typ OS','iOS'),(42277,'8bae9114-5643-489a-b121-8ff6b0df145d','Typ telefónu','Smartphone'),(42278,'8bae9114-5643-489a-b121-8ff6b0df145d','Ve?kos? displeja','4,7 \"'),(42279,'8bae9114-5643-489a-b121-8ff6b0df145d','Verzia OS','iOS 8'),(42280,'8bae9114-5643-489a-b121-8ff6b0df145d','Vstavané stereo rádio','Nie'),(42281,'8bae9114-5643-489a-b121-8ff6b0df145d','Vstavaný blesk','LED'),(42282,'8bae9114-5643-489a-b121-8ff6b0df145d','WLAN (Wi-Fi)','Áno'),(42283,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','?alšie parametre','- Písanie pohybovými gestami\n- Knock Code\n- Pokro?ilý fotoaparát s funkciou OIS+\n- ?ahká konštrukcia s metalickým dizajnom'),(42284,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','attribute_23','Quad HD displej, 13 Mpix fotoaparát so stabilizátorom !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.1  • : 3072 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 3840 x 2160 + Gorilla Glass 3  • : 5,5 \" • : 32 GB • : microSD  • : 128 GB • : 3000 mAh'),(42285,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','attribute_24','39831'),(42286,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','attribute_26','LG G3 (D855) Metallic black 32GB'),(42287,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','domain_name','telefony/mobilny-telefon'),(42288,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','attribute_4','489 €'),(42289,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Bluetooth','Áno'),(42290,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Dátový kábel','Áno'),(42291,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Dotykový displej','áno'),(42292,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','EDGE','Áno'),(42293,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Fotoaparát','13 Mpx'),(42294,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','GPRS','Áno'),(42295,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','GPS','Áno'),(42296,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','HDMI','áno (cez MHL)'),(42297,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Hmotnos? vrátane batérie','150 g'),(42298,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','HSDPA','Áno'),(42299,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Interná pamä?','32 GB'),(42300,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Kamera pre video hovory','1,2 Mpx'),(42301,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Kapacita batérie','3000 mAh'),(42302,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Kvalita videozáznamu','QHD (960 x 540)'),(42303,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Maximálna kapacita pamä?ovej karty','128 GB'),(42304,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Nabíja?ka do el. siete','Áno'),(42305,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','NFC ?íta?ka','Áno'),(42306,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Optický stabilizátor','Áno'),(42307,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Pamä?ová karta','Nie'),(42308,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42309,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Po?et jadier procesora','4'),(42310,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Podpora Glonass','Áno'),(42311,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42312,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Podpora USB','microUSB (USB host)'),(42313,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Podpora viac SIM','Nie'),(42314,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Podporované pamä?ové karty','microSD'),(42315,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Procesor','2,3 GHz, quad core\nChipset: Qualcomm MSM8974AC, Snapdragon 801\nGPU: Adreno 330'),(42316,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','RAM','3072 MB'),(42317,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Rozlíšenie dipleja','3840 x 2160 + Gorilla Glass 3'),(42318,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Rozmery - h?bka','8,95 mm'),(42319,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Rozmery - šírka','74,6 mm'),(42320,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Rozmery - výška','146,3 mm'),(42321,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Senzory','Digitálny kompas'),(42322,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Slot na pamä?ovú kartu','Áno'),(42323,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Slúchadlový výstup','Stereo 3,5 mm jack'),(42324,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Typ batérie','Li-ion'),(42325,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Typ dipleja','LCD IPS'),(42326,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42327,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Typ OS','Android'),(42328,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Typ SIM karty','micro SIM'),(42329,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Typ telefónu','Smartphone'),(42330,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Ve?kos? displeja','5,5 \"'),(42331,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Verzia bluetooth','4.0 LowEnergy'),(42332,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Verzia OS','4.4 KitKat + LG UI 4.1'),(42333,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Vstavané stereo rádio','FM'),(42334,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','Vstavaný blesk','LED'),(42335,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','WCDMA','Áno'),(42336,'8c7c8b10-aed3-4f70-9de4-7cc9b64ff3af','WLAN (Wi-Fi)','Áno'),(42337,'b5933610-b586-493a-abb4-3900d7740cf2','?alšie parametre','Displej\n\n    Retina HD displej\n    4,7palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(42338,'b5933610-b586-493a-abb4-3900d7740cf2','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 64 GB'),(42339,'b5933610-b586-493a-abb4-3900d7740cf2','attribute_24','45368'),(42340,'b5933610-b586-493a-abb4-3900d7740cf2','attribute_26','Apple iPhone 6 64GB Gold'),(42341,'b5933610-b586-493a-abb4-3900d7740cf2','domain_name','telefony/mobilny-telefon'),(42342,'b5933610-b586-493a-abb4-3900d7740cf2','attribute_4','799 €'),(42343,'b5933610-b586-493a-abb4-3900d7740cf2','Automatické zaostrovanie','Áno'),(42344,'b5933610-b586-493a-abb4-3900d7740cf2','Bluetooth','Áno'),(42345,'b5933610-b586-493a-abb4-3900d7740cf2','Dotykový displej','áno'),(42346,'b5933610-b586-493a-abb4-3900d7740cf2','Farba','Zlatá'),(42347,'b5933610-b586-493a-abb4-3900d7740cf2','Fotoaparát','8 Mpx'),(42348,'b5933610-b586-493a-abb4-3900d7740cf2','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(42349,'b5933610-b586-493a-abb4-3900d7740cf2','GPS','Áno'),(42350,'b5933610-b586-493a-abb4-3900d7740cf2','Hmotnos? vrátane batérie','129 g'),(42351,'b5933610-b586-493a-abb4-3900d7740cf2','HSPA','Áno'),(42352,'b5933610-b586-493a-abb4-3900d7740cf2','Interná pamä?','64 GB'),(42353,'b5933610-b586-493a-abb4-3900d7740cf2','Kamera pre video hovory','1,2 Mpx'),(42354,'b5933610-b586-493a-abb4-3900d7740cf2','LTE','Áno'),(42355,'b5933610-b586-493a-abb4-3900d7740cf2','Materiál','Kov'),(42356,'b5933610-b586-493a-abb4-3900d7740cf2','Po?et jadier procesora','2'),(42357,'b5933610-b586-493a-abb4-3900d7740cf2','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(42358,'b5933610-b586-493a-abb4-3900d7740cf2','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42359,'b5933610-b586-493a-abb4-3900d7740cf2','Podpora viac SIM','Nie'),(42360,'b5933610-b586-493a-abb4-3900d7740cf2','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(42361,'b5933610-b586-493a-abb4-3900d7740cf2','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(42362,'b5933610-b586-493a-abb4-3900d7740cf2','RAM','1024 MB'),(42363,'b5933610-b586-493a-abb4-3900d7740cf2','Rozmery - h?bka','6,9 mm'),(42364,'b5933610-b586-493a-abb4-3900d7740cf2','Rozmery - šírka','67 mm'),(42365,'b5933610-b586-493a-abb4-3900d7740cf2','Rozmery - výška','138,1 mm'),(42366,'b5933610-b586-493a-abb4-3900d7740cf2','Slot na pamä?ovú kartu','Nie'),(42367,'b5933610-b586-493a-abb4-3900d7740cf2','Slúchadlový výstup','Stereo 3,5 mm jack'),(42368,'b5933610-b586-493a-abb4-3900d7740cf2','Typ batérie','Li-ion'),(42369,'b5933610-b586-493a-abb4-3900d7740cf2','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42370,'b5933610-b586-493a-abb4-3900d7740cf2','Typ OS','iOS'),(42371,'b5933610-b586-493a-abb4-3900d7740cf2','Typ telefónu','Smartphone'),(42372,'b5933610-b586-493a-abb4-3900d7740cf2','Ve?kos? displeja','4,7 \"'),(42373,'b5933610-b586-493a-abb4-3900d7740cf2','Verzia OS','iOS 8'),(42374,'b5933610-b586-493a-abb4-3900d7740cf2','Vstavané stereo rádio','Nie'),(42375,'b5933610-b586-493a-abb4-3900d7740cf2','Vstavaný blesk','LED'),(42376,'b5933610-b586-493a-abb4-3900d7740cf2','WLAN (Wi-Fi)','Áno'),(42377,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(42378,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(42379,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','attribute_24','34443'),(42380,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','attribute_26','Samsung Galaxy S5 (SM-G900) black Slovenská distribúcia !'),(42381,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','domain_name','telefony/mobilny-telefon'),(42382,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','attribute_4','519 €'),(42383,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Automatické zaostrovanie','Áno'),(42384,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Bluetooth','Áno'),(42385,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Dátový kábel','Áno'),(42386,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Doba hovoru (3G sie?)','1260 min.'),(42387,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Dotykový displej','áno'),(42388,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','EDGE','Áno'),(42389,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Fotoaparát','16 Mpx'),(42390,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','GPRS','Áno'),(42391,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','GPS','Áno'),(42392,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','HDMI','áno (cez MHL)'),(42393,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Hmotnos? vrátane batérie','145 g'),(42394,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','HSDPA','Áno'),(42395,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','HSPA','Áno'),(42396,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Interná pamä?','16 GB'),(42397,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Kamera pre video hovory','2.0 Mpx'),(42398,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Kapacita batérie','2800 mAh'),(42399,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(42400,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','LTE','Áno'),(42401,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Maximálna kapacita pamä?ovej karty','64 GB'),(42402,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Nabíja?ka do el. siete','Áno'),(42403,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','NFC ?íta?ka','Áno'),(42404,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Optický stabilizátor','Áno'),(42405,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42406,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Po?et jadier procesora','4'),(42407,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42408,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Podpora USB','microUSB v 3.0 (USB host)'),(42409,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Podpora viac SIM','Nie'),(42410,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Podporované pamä?ové karty','microSD'),(42411,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(42412,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','RAM','2048 MB'),(42413,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(42414,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Rozmery - h?bka','8,1 mm'),(42415,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Rozmery - šírka','142 mm'),(42416,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Rozmery - výška','72,5 mm'),(42417,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(42418,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Slot na pamä?ovú kartu','Áno'),(42419,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Slúchadlový výstup','Stereo 3,5 mm jack'),(42420,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Typ batérie','Li-ion'),(42421,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Typ dipleja','Super AMOLED'),(42422,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42423,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Typ OS','Android'),(42424,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Typ SIM karty','micro SIM'),(42425,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Typ telefónu','3G + 4G telefón, Smartphone'),(42426,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','UMTS','Áno'),(42427,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Ve?kos? displeja','5,1 \"'),(42428,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Verzia bluetooth','4.0 BLE / ANT+'),(42429,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Verzia OS','4.4.2 (Kitkat)'),(42430,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Vstavané stereo rádio','Nie'),(42431,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','Vstavaný blesk','LED'),(42432,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','WCDMA','Áno'),(42433,'ce9e7a45-8b80-417a-96a1-c7d8b124a598','WLAN (Wi-Fi)','Áno'),(42434,'f00e8fd4-d079-499a-9612-190bfd83c5e3','?alšie parametre','Displej\n\n    Retina HD displej\n    4,7palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(42435,'f00e8fd4-d079-499a-9612-190bfd83c5e3','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 4,7 \" • : 64 GB'),(42436,'f00e8fd4-d079-499a-9612-190bfd83c5e3','attribute_24','45369'),(42437,'f00e8fd4-d079-499a-9612-190bfd83c5e3','attribute_26','Apple iPhone 6 64GB Silver'),(42438,'f00e8fd4-d079-499a-9612-190bfd83c5e3','domain_name','telefony/mobilny-telefon'),(42439,'f00e8fd4-d079-499a-9612-190bfd83c5e3','attribute_4','799 €'),(42440,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Automatické zaostrovanie','Áno'),(42441,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Bluetooth','Áno'),(42442,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Dotykový displej','áno'),(42443,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Farba','Strieborná'),(42444,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Fotoaparát','8 Mpx'),(42445,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(42446,'f00e8fd4-d079-499a-9612-190bfd83c5e3','GPS','Áno'),(42447,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Hmotnos? vrátane batérie','129 g'),(42448,'f00e8fd4-d079-499a-9612-190bfd83c5e3','HSPA','Áno'),(42449,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Interná pamä?','64 GB'),(42450,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Kamera pre video hovory','1,2 Mpx'),(42451,'f00e8fd4-d079-499a-9612-190bfd83c5e3','LTE','Áno'),(42452,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Materiál','Kov'),(42453,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Po?et jadier procesora','2'),(42454,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(42455,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42456,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Podpora viac SIM','Nie'),(42457,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(42458,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(42459,'f00e8fd4-d079-499a-9612-190bfd83c5e3','RAM','1024 MB'),(42460,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Rozmery - h?bka','6,9 mm'),(42461,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Rozmery - šírka','67 mm'),(42462,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Rozmery - výška','138,1 mm'),(42463,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Slot na pamä?ovú kartu','Nie'),(42464,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Slúchadlový výstup','Stereo 3,5 mm jack'),(42465,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Typ batérie','Li-ion'),(42466,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42467,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Typ OS','iOS'),(42468,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Typ telefónu','Smartphone'),(42469,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Ve?kos? displeja','4,7 \"'),(42470,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Verzia OS','iOS 8'),(42471,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Vstavané stereo rádio','Nie'),(42472,'f00e8fd4-d079-499a-9612-190bfd83c5e3','Vstavaný blesk','LED'),(42473,'f00e8fd4-d079-499a-9612-190bfd83c5e3','WLAN (Wi-Fi)','Áno'),(42474,'c0c37589-2b70-436b-b843-9c6bc926efde','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 60 \" • : 500 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(42475,'c0c37589-2b70-436b-b843-9c6bc926efde','attribute_26','LG 60LB650V'),(42476,'c0c37589-2b70-436b-b843-9c6bc926efde','attribute_4','1398 €'),(42477,'c0c37589-2b70-436b-b843-9c6bc926efde','Uhloprie?ka','60 \"'),(42478,'1d6fced0-1857-4185-8d0e-f41bfb977f88','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(42479,'1d6fced0-1857-4185-8d0e-f41bfb977f88','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(42480,'1d6fced0-1857-4185-8d0e-f41bfb977f88','attribute_24','34446'),(42481,'1d6fced0-1857-4185-8d0e-f41bfb977f88','attribute_26','Samsung Galaxy S5 (SM-G900) blue Slovenská distribúcia !'),(42482,'1d6fced0-1857-4185-8d0e-f41bfb977f88','domain_name','telefony/mobilny-telefon'),(42483,'1d6fced0-1857-4185-8d0e-f41bfb977f88','attribute_4','519 €'),(42484,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Automatické zaostrovanie','Áno'),(42485,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Bluetooth','Áno'),(42486,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Dátový kábel','Áno'),(42487,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Doba hovoru (3G sie?)','1260 min.'),(42488,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Dotykový displej','áno'),(42489,'1d6fced0-1857-4185-8d0e-f41bfb977f88','EDGE','Áno'),(42490,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Fotoaparát','16 Mpx'),(42491,'1d6fced0-1857-4185-8d0e-f41bfb977f88','GPRS','Áno'),(42492,'1d6fced0-1857-4185-8d0e-f41bfb977f88','GPS','Áno'),(42493,'1d6fced0-1857-4185-8d0e-f41bfb977f88','HDMI','áno (cez MHL)'),(42494,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Hmotnos? vrátane batérie','145 g'),(42495,'1d6fced0-1857-4185-8d0e-f41bfb977f88','HSDPA','Áno'),(42496,'1d6fced0-1857-4185-8d0e-f41bfb977f88','HSPA','Áno'),(42497,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Interná pamä?','16 GB'),(42498,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Kamera pre video hovory','2.0 Mpx'),(42499,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Kapacita batérie','2800 mAh'),(42500,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(42501,'1d6fced0-1857-4185-8d0e-f41bfb977f88','LTE','Áno'),(42502,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Maximálna kapacita pamä?ovej karty','64 GB'),(42503,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Nabíja?ka do el. siete','Áno'),(42504,'1d6fced0-1857-4185-8d0e-f41bfb977f88','NFC ?íta?ka','Áno'),(42505,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Optický stabilizátor','Áno'),(42506,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42507,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Po?et jadier procesora','4'),(42508,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42509,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Podpora USB','microUSB v 3.0 (USB host)'),(42510,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Podpora viac SIM','Nie'),(42511,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Podporované pamä?ové karty','microSD'),(42512,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(42513,'1d6fced0-1857-4185-8d0e-f41bfb977f88','RAM','2048 MB'),(42514,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(42515,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Rozmery - h?bka','8,1 mm'),(42516,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Rozmery - šírka','142 mm'),(42517,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Rozmery - výška','72,5 mm'),(42518,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(42519,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Slot na pamä?ovú kartu','Áno'),(42520,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Slúchadlový výstup','Stereo 3,5 mm jack'),(42521,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Typ batérie','Li-ion'),(42522,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Typ dipleja','Super AMOLED'),(42523,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42524,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Typ OS','Android'),(42525,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Typ telefónu','3G + 4G telefón, Smartphone'),(42526,'1d6fced0-1857-4185-8d0e-f41bfb977f88','UMTS','Áno'),(42527,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Ve?kos? displeja','5,1 \"'),(42528,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Verzia bluetooth','4.0 BLE / ANT+'),(42529,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Verzia OS','4.4.2 (Kitkat)'),(42530,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Vstavané stereo rádio','Nie'),(42531,'1d6fced0-1857-4185-8d0e-f41bfb977f88','Vstavaný blesk','LED'),(42532,'1d6fced0-1857-4185-8d0e-f41bfb977f88','WCDMA','Áno'),(42533,'1d6fced0-1857-4185-8d0e-f41bfb977f88','WLAN (Wi-Fi)','Áno'),(42534,'83532eb8-7704-4585-8840-0b6fda5e3e31','attribute_23','odkaz na registráciu tu. (akcia platí do 31.12.2014)PENIAZE SPÄ? - 150€ caschbackPRÍSTUP DO TOPFUN ZADARMOUhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						\n • : 55 \" • : 1000 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(42535,'83532eb8-7704-4585-8840-0b6fda5e3e31','attribute_26','Samsung UE55HU7500 + CASH BACK 150 EUR'),(42536,'83532eb8-7704-4585-8840-0b6fda5e3e31','attribute_4','1999 €'),(42537,'83532eb8-7704-4585-8840-0b6fda5e3e31','Uhloprie?ka','55 \"'),(42538,'bbe0b456-0c2d-4fb7-8f7a-297554f15b2b','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(42539,'bbe0b456-0c2d-4fb7-8f7a-297554f15b2b','attribute_26','LG 55LB731V'),(42540,'bbe0b456-0c2d-4fb7-8f7a-297554f15b2b','attribute_4','1099 €'),(42541,'bbe0b456-0c2d-4fb7-8f7a-297554f15b2b','Uhloprie?ka','55 \"'),(42542,'5e44ac41-74cd-4429-823c-c3057b7764a0','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						: Windows 8.1 64-bit  • : 14 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : nVidia GeForce GT 840M Optimus 2GB  • : 8GB RAM DDR3L 1600 Mhz  • : 128 GB SSD  • : Nie  • : Áno  • : Áno'),(42543,'5e44ac41-74cd-4429-823c-c3057b7764a0','attribute_26','Lenovo IdeaPad Flex 2 14 (59-425387)'),(42544,'5e44ac41-74cd-4429-823c-c3057b7764a0','attribute_4','909 €'),(42545,'5e44ac41-74cd-4429-823c-c3057b7764a0','Boost frekvencia','3,10 GHz'),(42546,'5e44ac41-74cd-4429-823c-c3057b7764a0','Farba','?ervená'),(42547,'5e44ac41-74cd-4429-823c-c3057b7764a0','Frekvencia','2,00 GHz'),(42548,'5e44ac41-74cd-4429-823c-c3057b7764a0','Hmotnos?','2,0 kg'),(42549,'5e44ac41-74cd-4429-823c-c3057b7764a0','Model','Intel® Core™ i7-4510U Processor'),(42550,'5e44ac41-74cd-4429-823c-c3057b7764a0','Opera?ný systém','Windows 8.1 64-bit'),(42551,'5e44ac41-74cd-4429-823c-c3057b7764a0','Pamä? Cache L2','4 MB'),(42552,'5e44ac41-74cd-4429-823c-c3057b7764a0','Po?et jadier procesora','Dvojjadrový'),(42553,'5e44ac41-74cd-4429-823c-c3057b7764a0','Povrch displeja','Lesklý'),(42554,'5e44ac41-74cd-4429-823c-c3057b7764a0','Rozlíšenie displeja','FHD (1920x1080)'),(42555,'5e44ac41-74cd-4429-823c-c3057b7764a0','Rozmery (ŠxHxV)','336,5 x 241,3 x 21,6 mm'),(42556,'5e44ac41-74cd-4429-823c-c3057b7764a0','Typ displeja','IPS LED dotykový'),(42557,'5e44ac41-74cd-4429-823c-c3057b7764a0','Typ zariadenia','Ultrabook'),(42558,'5e44ac41-74cd-4429-823c-c3057b7764a0','Uhloprie?ka','14 \"'),(42559,'fc164a88-4138-4fef-b916-ab6d07f3452f','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8 64-bit  • : 15,5 \" • : HD+ (1600x900)  • : Intel® Core™ i7-3537U Processor (4M Cache, up to 3.10 GHz)  • : NVIDIA GeForce GT 735M s technológiou NVIDIA Optimus™  • : 8 DDR3 1600 MHz  • : HDD 1 TB (ot./min.) + 8 GB SSD  • : Blu-ray prehrávanie - DVD+/-RW SuperMulti Dual Layer napalovanie  • : Áno  • : Áno  • : Áno  • : 4,5 hod.'),(42560,'fc164a88-4138-4fef-b916-ab6d07f3452f','attribute_26','Sony VAIO Fit15 (SVF15A1Z2EB.CEZ) - posledné vystavené kusy'),(42561,'fc164a88-4138-4fef-b916-ab6d07f3452f','attribute_4','1018.09 €'),(42562,'fc164a88-4138-4fef-b916-ab6d07f3452f','Boost frekvencia','3,10 GHz'),(42563,'fc164a88-4138-4fef-b916-ab6d07f3452f','Farba','?ierna'),(42564,'fc164a88-4138-4fef-b916-ab6d07f3452f','Frekvencia','2,00 GHz'),(42565,'fc164a88-4138-4fef-b916-ab6d07f3452f','Hmotnos?','2,6 kg'),(42566,'fc164a88-4138-4fef-b916-ab6d07f3452f','Model','Intel® Core™ i7-3537U Processor'),(42567,'fc164a88-4138-4fef-b916-ab6d07f3452f','Opera?ný systém','Windows 8 64-bit'),(42568,'fc164a88-4138-4fef-b916-ab6d07f3452f','Pamä? Cache L2','4 MB'),(42569,'fc164a88-4138-4fef-b916-ab6d07f3452f','Po?et jadier procesora','Dvojjadrový'),(42570,'fc164a88-4138-4fef-b916-ab6d07f3452f','Rozlíšenie displeja','HD+ (1600x900)'),(42571,'fc164a88-4138-4fef-b916-ab6d07f3452f','Rozmery (ŠxHxV)','379 x 255 x 22,5 ~ 22,5 mm'),(42572,'fc164a88-4138-4fef-b916-ab6d07f3452f','Typ zariadenia','Notebook'),(42573,'fc164a88-4138-4fef-b916-ab6d07f3452f','Uhloprie?ka','15,5 \"'),(42574,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ M-5Y70 Processor (4M Cache, up to 2.60 GHz)  • : Intel® HD Graphics 5300  • : 8GB RAM LPDDR3L 1600 Mhz   • : 256GB SSD (M.2)  • : Nie  • : Áno  • : Áno  • : Áno  • : 9 hod.'),(42575,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','attribute_26','Lenovo IdeaPad Yoga 3 Pro (80HE00E4CK)'),(42576,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','attribute_4','1249 €'),(42577,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Boost frekvencia','2,60 GHz'),(42578,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Farba','Strieborná'),(42579,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Frekvencia','1,10 GHz'),(42580,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Hmotnos?','1,19 kg'),(42581,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Model','Intel® Core™ M-5Y70 Processor'),(42582,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Opera?ný systém','Windows 8.1 64-bit'),(42583,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Pamä? Cache L2','4 MB'),(42584,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Po?et jadier procesora','Dvojjadrový'),(42585,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Povrch displeja','Lesklý'),(42586,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Rozlíšenie displeja','QHD+ (3200x1800)'),(42587,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Rozmery (ŠxHxV)','330 x 228 x 12,8 mm'),(42588,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Typ displeja','IPS LED dotykový'),(42589,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Typ zariadenia','Ultrabook'),(42590,'b61ba5bc-d508-49c5-8151-6c5b8cc05e1a','Uhloprie?ka','13,3 \"'),(42591,'32d7be7b-b1dd-49db-98f9-fbedcdbe3e8b','attribute_23','PRÍSTUP DO TOPFUN ZADARMOUhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 1000 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(42592,'32d7be7b-b1dd-49db-98f9-fbedcdbe3e8b','attribute_26','Samsung UE48HU7500'),(42593,'32d7be7b-b1dd-49db-98f9-fbedcdbe3e8b','attribute_4','1379 €'),(42594,'32d7be7b-b1dd-49db-98f9-fbedcdbe3e8b','Uhloprie?ka','48 \"'),(42595,'11f46656-f4e6-4aa7-9440-9ef3c955130b','attribute_23','Vstavaná webkamera !!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)?íta?ka pamä?ových karietWI-FI\n						 • : 55 \" • : 1200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 3x  • : Áno  • : SDXC, SD HC karta, SD karta  • : integrované'),(42596,'11f46656-f4e6-4aa7-9440-9ef3c955130b','attribute_26','Panasonic TX-55AS740E'),(42597,'11f46656-f4e6-4aa7-9440-9ef3c955130b','attribute_4','1199 €'),(42598,'11f46656-f4e6-4aa7-9440-9ef3c955130b','Uhloprie?ka','55 \"'),(42599,'d1d14cb4-e295-456e-95da-aaa5db08801e','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(42600,'d1d14cb4-e295-456e-95da-aaa5db08801e','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(42601,'d1d14cb4-e295-456e-95da-aaa5db08801e','attribute_24','34447'),(42602,'d1d14cb4-e295-456e-95da-aaa5db08801e','attribute_26','Samsung Galaxy S5 (SM-G900) gold Slovenská distribúcia !'),(42603,'d1d14cb4-e295-456e-95da-aaa5db08801e','domain_name','detail'),(42604,'d1d14cb4-e295-456e-95da-aaa5db08801e','attribute_4','519 €'),(42605,'d1d14cb4-e295-456e-95da-aaa5db08801e','Automatické zaostrovanie','Áno'),(42606,'d1d14cb4-e295-456e-95da-aaa5db08801e','Bluetooth','Áno'),(42607,'d1d14cb4-e295-456e-95da-aaa5db08801e','Dátový kábel','Áno'),(42608,'d1d14cb4-e295-456e-95da-aaa5db08801e','Doba hovoru (3G sie?)','1260 min.'),(42609,'d1d14cb4-e295-456e-95da-aaa5db08801e','Dotykový displej','áno'),(42610,'d1d14cb4-e295-456e-95da-aaa5db08801e','EDGE','Áno'),(42611,'d1d14cb4-e295-456e-95da-aaa5db08801e','Fotoaparát','16 Mpx'),(42612,'d1d14cb4-e295-456e-95da-aaa5db08801e','GPRS','Áno'),(42613,'d1d14cb4-e295-456e-95da-aaa5db08801e','GPS','Áno'),(42614,'d1d14cb4-e295-456e-95da-aaa5db08801e','HDMI','áno (cez MHL)'),(42615,'d1d14cb4-e295-456e-95da-aaa5db08801e','Hmotnos? vrátane batérie','145 g'),(42616,'d1d14cb4-e295-456e-95da-aaa5db08801e','HSDPA','Áno'),(42617,'d1d14cb4-e295-456e-95da-aaa5db08801e','HSPA','Áno'),(42618,'d1d14cb4-e295-456e-95da-aaa5db08801e','Interná pamä?','16 GB'),(42619,'d1d14cb4-e295-456e-95da-aaa5db08801e','Kamera pre video hovory','2.0 Mpx'),(42620,'d1d14cb4-e295-456e-95da-aaa5db08801e','Kapacita batérie','2800 mAh'),(42621,'d1d14cb4-e295-456e-95da-aaa5db08801e','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(42622,'d1d14cb4-e295-456e-95da-aaa5db08801e','LTE','Áno'),(42623,'d1d14cb4-e295-456e-95da-aaa5db08801e','Maximálna kapacita pamä?ovej karty','64 GB'),(42624,'d1d14cb4-e295-456e-95da-aaa5db08801e','Nabíja?ka do el. siete','Áno'),(42625,'d1d14cb4-e295-456e-95da-aaa5db08801e','NFC ?íta?ka','Áno'),(42626,'d1d14cb4-e295-456e-95da-aaa5db08801e','Optický stabilizátor','Áno'),(42627,'d1d14cb4-e295-456e-95da-aaa5db08801e','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42628,'d1d14cb4-e295-456e-95da-aaa5db08801e','Po?et jadier procesora','4'),(42629,'d1d14cb4-e295-456e-95da-aaa5db08801e','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42630,'d1d14cb4-e295-456e-95da-aaa5db08801e','Podpora USB','microUSB v 3.0 (USB host)'),(42631,'d1d14cb4-e295-456e-95da-aaa5db08801e','Podpora viac SIM','Nie'),(42632,'d1d14cb4-e295-456e-95da-aaa5db08801e','Podporované pamä?ové karty','microSD'),(42633,'d1d14cb4-e295-456e-95da-aaa5db08801e','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(42634,'d1d14cb4-e295-456e-95da-aaa5db08801e','RAM','2048 MB'),(42635,'d1d14cb4-e295-456e-95da-aaa5db08801e','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(42636,'d1d14cb4-e295-456e-95da-aaa5db08801e','Rozmery - h?bka','8,1 mm'),(42637,'d1d14cb4-e295-456e-95da-aaa5db08801e','Rozmery - šírka','142 mm'),(42638,'d1d14cb4-e295-456e-95da-aaa5db08801e','Rozmery - výška','72,5 mm'),(42639,'d1d14cb4-e295-456e-95da-aaa5db08801e','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(42640,'d1d14cb4-e295-456e-95da-aaa5db08801e','Slot na pamä?ovú kartu','Áno'),(42641,'d1d14cb4-e295-456e-95da-aaa5db08801e','Slúchadlový výstup','Stereo 3,5 mm jack'),(42642,'d1d14cb4-e295-456e-95da-aaa5db08801e','Typ batérie','Li-ion'),(42643,'d1d14cb4-e295-456e-95da-aaa5db08801e','Typ dipleja','Super AMOLED'),(42644,'d1d14cb4-e295-456e-95da-aaa5db08801e','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42645,'d1d14cb4-e295-456e-95da-aaa5db08801e','Typ OS','Android'),(42646,'d1d14cb4-e295-456e-95da-aaa5db08801e','Typ telefónu','3G + 4G telefón, Smartphone'),(42647,'d1d14cb4-e295-456e-95da-aaa5db08801e','UMTS','Áno'),(42648,'d1d14cb4-e295-456e-95da-aaa5db08801e','Ve?kos? displeja','5,1 \"'),(42649,'d1d14cb4-e295-456e-95da-aaa5db08801e','Verzia bluetooth','4.0 BLE / ANT+'),(42650,'d1d14cb4-e295-456e-95da-aaa5db08801e','Verzia OS','4.4.2 (Kitkat)'),(42651,'d1d14cb4-e295-456e-95da-aaa5db08801e','Vstavané stereo rádio','Nie'),(42652,'d1d14cb4-e295-456e-95da-aaa5db08801e','Vstavaný blesk','LED'),(42653,'d1d14cb4-e295-456e-95da-aaa5db08801e','WCDMA','Áno'),(42654,'d1d14cb4-e295-456e-95da-aaa5db08801e','WLAN (Wi-Fi)','Áno'),(42655,'aba173fe-0faf-4a1e-81d2-f74530c6334c','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						\n • : 48 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 450 cd/m2  • : 16:9  • : Áno  • : DVB-T/T2/C/S/S2  • : 4x  • : Nie  • : 3x  • : Áno  • : Ambilight Full Surround (Ambilight 4)  • : integrované'),(42656,'aba173fe-0faf-4a1e-81d2-f74530c6334c','attribute_26','Philips 48PFS8109'),(42657,'aba173fe-0faf-4a1e-81d2-f74530c6334c','attribute_4','1299 €'),(42658,'aba173fe-0faf-4a1e-81d2-f74530c6334c','Procesor','štyri jadrá'),(42659,'aba173fe-0faf-4a1e-81d2-f74530c6334c','Uhloprie?ka','48 \"'),(42660,'9c14b692-b847-4026-a65f-1f94df7e99ef','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4700HQ Processor (6M Cache, up to 3.40 GHz)  • : NVIDIA® GeForce® GTX-860M 4GB VRAM (Maxwell)  • : 8GB DDR3 1600 MHz   • : SSHD 1TB 5400rpm + 8GB 7mm  • : Áno  • : Áno  • : Áno'),(42661,'9c14b692-b847-4026-a65f-1f94df7e99ef','attribute_26','Lenovo IdeaPad Y50-70 (59-425951)'),(42662,'9c14b692-b847-4026-a65f-1f94df7e99ef','attribute_4','1229 €'),(42663,'9c14b692-b847-4026-a65f-1f94df7e99ef','Boost frekvencia','3,40 GHz'),(42664,'9c14b692-b847-4026-a65f-1f94df7e99ef','Farba','?ierna'),(42665,'9c14b692-b847-4026-a65f-1f94df7e99ef','Frekvencia','2,40 GHz'),(42666,'9c14b692-b847-4026-a65f-1f94df7e99ef','Hmotnos?','2,40 kg'),(42667,'9c14b692-b847-4026-a65f-1f94df7e99ef','Model','Intel® Core™ i7-4700HQ Processor'),(42668,'9c14b692-b847-4026-a65f-1f94df7e99ef','Opera?ný systém','Windows 8.1 64-bit'),(42669,'9c14b692-b847-4026-a65f-1f94df7e99ef','Pamä? Cache L2','6 MB'),(42670,'9c14b692-b847-4026-a65f-1f94df7e99ef','Po?et jadier procesora','Štvorjadrový'),(42671,'9c14b692-b847-4026-a65f-1f94df7e99ef','Povrch displeja','Matný'),(42672,'9c14b692-b847-4026-a65f-1f94df7e99ef','Rozlíšenie displeja','FHD (1920x1080)'),(42673,'9c14b692-b847-4026-a65f-1f94df7e99ef','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(42674,'9c14b692-b847-4026-a65f-1f94df7e99ef','Typ displeja','Dotykový display'),(42675,'9c14b692-b847-4026-a65f-1f94df7e99ef','Typ zariadenia','Notebook'),(42676,'9c14b692-b847-4026-a65f-1f94df7e99ef','Uhloprie?ka','15,6 \"'),(42677,'a6c0da01-e493-47a5-93c0-58fa15210035','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4510U Processor (4M Cache, up to 3.10 GHz)  • : Intel® HD Graphics 4400  • : 8GB DDR3  • : 256 SSD  • : Nie  • : Áno  • : Áno  • : 8 hod.'),(42678,'a6c0da01-e493-47a5-93c0-58fa15210035','attribute_26','Lenovo IdeaPad Yoga 2 13 (59-433650)'),(42679,'a6c0da01-e493-47a5-93c0-58fa15210035','attribute_4','979 €'),(42680,'a6c0da01-e493-47a5-93c0-58fa15210035','Boost frekvencia','3,10 GHz'),(42681,'a6c0da01-e493-47a5-93c0-58fa15210035','Farba','Strieborná'),(42682,'a6c0da01-e493-47a5-93c0-58fa15210035','Frekvencia','2,00 GHz'),(42683,'a6c0da01-e493-47a5-93c0-58fa15210035','Hmotnos?','1,50 kg'),(42684,'a6c0da01-e493-47a5-93c0-58fa15210035','Model','Intel® Core™ i7-4510U Processor'),(42685,'a6c0da01-e493-47a5-93c0-58fa15210035','Opera?ný systém','Windows 8.1 64-bit'),(42686,'a6c0da01-e493-47a5-93c0-58fa15210035','Pamä? Cache L2','4 MB'),(42687,'a6c0da01-e493-47a5-93c0-58fa15210035','Po?et jadier procesora','Dvojjadrový'),(42688,'a6c0da01-e493-47a5-93c0-58fa15210035','Povrch displeja','Lesklý'),(42689,'a6c0da01-e493-47a5-93c0-58fa15210035','Rozlíšenie displeja','FHD (1920x1080)'),(42690,'a6c0da01-e493-47a5-93c0-58fa15210035','Rozmery (ŠxHxV)','333,4 x 224,8 x 16,9 mm'),(42691,'a6c0da01-e493-47a5-93c0-58fa15210035','Typ displeja','IPS LED dotykový'),(42692,'a6c0da01-e493-47a5-93c0-58fa15210035','Typ zariadenia','Ultrabook'),(42693,'a6c0da01-e493-47a5-93c0-58fa15210035','Uhloprie?ka','13,3 \"'),(42694,'928f7afb-04ff-4c45-b235-0209579c921b','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(42695,'928f7afb-04ff-4c45-b235-0209579c921b','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(42696,'928f7afb-04ff-4c45-b235-0209579c921b','attribute_24','34446'),(42697,'928f7afb-04ff-4c45-b235-0209579c921b','attribute_26','Samsung Galaxy S5 (SM-G900) blue Slovenská distribúcia !'),(42698,'928f7afb-04ff-4c45-b235-0209579c921b','domain_name','detail'),(42699,'928f7afb-04ff-4c45-b235-0209579c921b','attribute_4','519 €'),(42700,'928f7afb-04ff-4c45-b235-0209579c921b','Automatické zaostrovanie','Áno'),(42701,'928f7afb-04ff-4c45-b235-0209579c921b','Bluetooth','Áno'),(42702,'928f7afb-04ff-4c45-b235-0209579c921b','Dátový kábel','Áno'),(42703,'928f7afb-04ff-4c45-b235-0209579c921b','Doba hovoru (3G sie?)','1260 min.'),(42704,'928f7afb-04ff-4c45-b235-0209579c921b','Dotykový displej','áno'),(42705,'928f7afb-04ff-4c45-b235-0209579c921b','EDGE','Áno'),(42706,'928f7afb-04ff-4c45-b235-0209579c921b','Fotoaparát','16 Mpx'),(42707,'928f7afb-04ff-4c45-b235-0209579c921b','GPRS','Áno'),(42708,'928f7afb-04ff-4c45-b235-0209579c921b','GPS','Áno'),(42709,'928f7afb-04ff-4c45-b235-0209579c921b','HDMI','áno (cez MHL)'),(42710,'928f7afb-04ff-4c45-b235-0209579c921b','Hmotnos? vrátane batérie','145 g'),(42711,'928f7afb-04ff-4c45-b235-0209579c921b','HSDPA','Áno'),(42712,'928f7afb-04ff-4c45-b235-0209579c921b','HSPA','Áno'),(42713,'928f7afb-04ff-4c45-b235-0209579c921b','Interná pamä?','16 GB'),(42714,'928f7afb-04ff-4c45-b235-0209579c921b','Kamera pre video hovory','2.0 Mpx'),(42715,'928f7afb-04ff-4c45-b235-0209579c921b','Kapacita batérie','2800 mAh'),(42716,'928f7afb-04ff-4c45-b235-0209579c921b','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(42717,'928f7afb-04ff-4c45-b235-0209579c921b','LTE','Áno'),(42718,'928f7afb-04ff-4c45-b235-0209579c921b','Maximálna kapacita pamä?ovej karty','64 GB'),(42719,'928f7afb-04ff-4c45-b235-0209579c921b','Nabíja?ka do el. siete','Áno'),(42720,'928f7afb-04ff-4c45-b235-0209579c921b','NFC ?íta?ka','Áno'),(42721,'928f7afb-04ff-4c45-b235-0209579c921b','Optický stabilizátor','Áno'),(42722,'928f7afb-04ff-4c45-b235-0209579c921b','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42723,'928f7afb-04ff-4c45-b235-0209579c921b','Po?et jadier procesora','4'),(42724,'928f7afb-04ff-4c45-b235-0209579c921b','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42725,'928f7afb-04ff-4c45-b235-0209579c921b','Podpora USB','microUSB v 3.0 (USB host)'),(42726,'928f7afb-04ff-4c45-b235-0209579c921b','Podpora viac SIM','Nie'),(42727,'928f7afb-04ff-4c45-b235-0209579c921b','Podporované pamä?ové karty','microSD'),(42728,'928f7afb-04ff-4c45-b235-0209579c921b','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(42729,'928f7afb-04ff-4c45-b235-0209579c921b','RAM','2048 MB'),(42730,'928f7afb-04ff-4c45-b235-0209579c921b','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(42731,'928f7afb-04ff-4c45-b235-0209579c921b','Rozmery - h?bka','8,1 mm'),(42732,'928f7afb-04ff-4c45-b235-0209579c921b','Rozmery - šírka','142 mm'),(42733,'928f7afb-04ff-4c45-b235-0209579c921b','Rozmery - výška','72,5 mm'),(42734,'928f7afb-04ff-4c45-b235-0209579c921b','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(42735,'928f7afb-04ff-4c45-b235-0209579c921b','Slot na pamä?ovú kartu','Áno'),(42736,'928f7afb-04ff-4c45-b235-0209579c921b','Slúchadlový výstup','Stereo 3,5 mm jack'),(42737,'928f7afb-04ff-4c45-b235-0209579c921b','Typ batérie','Li-ion'),(42738,'928f7afb-04ff-4c45-b235-0209579c921b','Typ dipleja','Super AMOLED'),(42739,'928f7afb-04ff-4c45-b235-0209579c921b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42740,'928f7afb-04ff-4c45-b235-0209579c921b','Typ OS','Android'),(42741,'928f7afb-04ff-4c45-b235-0209579c921b','Typ telefónu','3G + 4G telefón, Smartphone'),(42742,'928f7afb-04ff-4c45-b235-0209579c921b','UMTS','Áno'),(42743,'928f7afb-04ff-4c45-b235-0209579c921b','Ve?kos? displeja','5,1 \"'),(42744,'928f7afb-04ff-4c45-b235-0209579c921b','Verzia bluetooth','4.0 BLE / ANT+'),(42745,'928f7afb-04ff-4c45-b235-0209579c921b','Verzia OS','4.4.2 (Kitkat)'),(42746,'928f7afb-04ff-4c45-b235-0209579c921b','Vstavané stereo rádio','Nie'),(42747,'928f7afb-04ff-4c45-b235-0209579c921b','Vstavaný blesk','LED'),(42748,'928f7afb-04ff-4c45-b235-0209579c921b','WCDMA','Áno'),(42749,'928f7afb-04ff-4c45-b235-0209579c921b','WLAN (Wi-Fi)','Áno'),(42750,'1ab08e5d-8889-47c6-b7a7-e356c097176e','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.11. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 58 \" • : 400 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 350 cd/m2  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(42751,'1ab08e5d-8889-47c6-b7a7-e356c097176e','attribute_26','Philips 58PUS6809'),(42752,'1ab08e5d-8889-47c6-b7a7-e356c097176e','attribute_4','1099 €'),(42753,'1ab08e5d-8889-47c6-b7a7-e356c097176e','Procesor','Dvojjadrový procesor'),(42754,'1ab08e5d-8889-47c6-b7a7-e356c097176e','Uhloprie?ka','58 \"'),(42755,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','?alšie parametre','Displej\n\n    Retina HD displej\n    5,5palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(42756,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 5,5 \" • : 128 GB'),(42757,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','attribute_24','45383'),(42758,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','attribute_26','Apple iPhone 6 Plus 128GB Gold'),(42759,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','domain_name','telefony/mobilny-telefon'),(42760,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','attribute_4','999 €'),(42761,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Automatické zaostrovanie','Áno'),(42762,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Bluetooth','Áno'),(42763,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Dotykový displej','áno'),(42764,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Farba','Gold'),(42765,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Fotoaparát','8 Mpx'),(42766,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(42767,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','GPS','Áno'),(42768,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Hmotnos? vrátane batérie','172 g'),(42769,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','HSPA','Áno'),(42770,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Interná pamä?','128 GB'),(42771,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Kamera pre video hovory','1,2 Mpx'),(42772,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','LTE','Áno'),(42773,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Materiál','Kov'),(42774,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Po?et jadier procesora','2'),(42775,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(42776,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42777,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Podpora viac SIM','Nie'),(42778,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(42779,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(42780,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','RAM','1024 MB'),(42781,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Rozmery - h?bka','7,1 mm'),(42782,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Rozmery - šírka','77,8 mm'),(42783,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Rozmery - výška','158,1 mm'),(42784,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Slot na pamä?ovú kartu','Nie'),(42785,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Slúchadlový výstup','Stereo 3,5 mm jack'),(42786,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Typ batérie','Li-ion'),(42787,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42788,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Typ OS','iOS'),(42789,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Typ telefónu','Smartphone'),(42790,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Ve?kos? displeja','5,5 \"'),(42791,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Verzia OS','iOS 8'),(42792,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Vstavané stereo rádio','Nie'),(42793,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','Vstavaný blesk','LED'),(42794,'9f4c7104-06b9-4cec-a84a-bc18e125b2fe','WLAN (Wi-Fi)','Áno'),(42795,'34df5c4d-5433-4470-b87b-ff4b50c9218b','?alšie parametre','Displej\n\n    Retina HD displej\n    5,5palcový (uhloprie?ne) širokouhlý Multi-Touch displej s LED podsvietením a technológiou IPS\n    1334 × 750 pixelov s rozlíšením 326 bodov na palec\n    Kontrastný pomer (typický) 1400: 1\n    Maximálny jas (typický) 500 cd/m2\n    Plná zhoda so štandardom sRGB\n    Dvojdoménové pixely pre širší zorný uhol\n    Oleofóbna vrstva na prednej strane\n    Podpora sú?asného zobrazenia viacerých jazykov a znakov\n    Zvä?šené zobrazenie\n    Funkcia Dosah\nTouch ID\n\n    Identifika?ný sníma? odtla?kov prstov v tla?idle plochy\n\nUr?ovanie polohy\n\n    Asistované GPS a GLONASS\n    Digitálny kompas\n    Wi-Fi\n    Mobilné vysiela?e\n    Mikrolokalizácia iBeacon\n\nNapájanie a batéria\n\n    Vstavaná nabíjate?ná lítium-iónová batéria\n    Nabíjanie cez USB z po?íta?a alebo napájacieho adaptéra\n    Volanie: až 10 hodín v sieti 3G\n    Výdrž v pohotovosti: až 10 dní (250 hodín)\n    Používanie internetu: až 10 hodín v sieti 3G, až 11 hodín v sieti Wi-Fi\n    Prehrávanie videa: až 11 hodín\n    Prehrávanie zvuku: až 50 hodín\n\n\n    Hlasové ovládanie Siri\n    iCloud\n    FaceTime\n    iMessage\n    Služba Newsstand\n    Služba Cards\n    AirPlay\n    AirPrint\n    Editor fotografií\n    Twitter integrácia\n    Gyroskop pracujúci v troch osiach\n    Akcelerometer, senzor priblíženia, senzor okolitého osvetlenia\n    FaceTime (videohovory cez Wi-Fi)\n    Multitasking (možnos? spúš?a? viac aplikácií sú?asne)\n    iBooks (?ítanie elektronických kníh)\n    Multimediálny prehráva? iPOD\n    Internetový prehliada? Safari, e-mailový klient\n    Podpora Microsoft Exchange\n    iTunes Store (obchod s hudbou, videami, filmy, ..)\n    App Store (katalóg aplikácií a hier)\n    Funkcie pre organizáciu ?asu, kalkula?ka, budík\n    Akcie, predpove? po?asia, poznámky \n\nV balení\n\n    iPhone s iOS 8\n    Slúchadlá Apple EarPods s ovládaním a mikrofónom\n    USB kábel s konektorom Lightning\n    USB napájací adaptér\n    Dokumentácia'),(42796,'34df5c4d-5433-4470-b87b-ff4b50c9218b','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejVe?kos? displejaInterná pamä?\n						: iOS  • : iOS 8  • : 1024 MB • : Áno  • : 8 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 5,5 \" • : 128 GB'),(42797,'34df5c4d-5433-4470-b87b-ff4b50c9218b','attribute_24','45386'),(42798,'34df5c4d-5433-4470-b87b-ff4b50c9218b','attribute_26','Apple iPhone 6 Plus 128GB Silver'),(42799,'34df5c4d-5433-4470-b87b-ff4b50c9218b','domain_name','telefony/mobilny-telefon'),(42800,'34df5c4d-5433-4470-b87b-ff4b50c9218b','attribute_4','999 €'),(42801,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Automatické zaostrovanie','Áno'),(42802,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Bluetooth','Áno'),(42803,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Dotykový displej','áno'),(42804,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Farba','Striborná'),(42805,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Fotoaparát','8 Mpx'),(42806,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Funkcie fotoaparátu','Nový 8-megapixelový fotoaparát iSight s 1,5? pixelmi\n    Automatické zaostrovanie s technológiou Focus Pixels\n    Clona ƒ/2,2\n    True Tone blesk\n    Pä??lenný objektív\n    Hybridný infra?ervený filter\n    Sníma? so zadným osvitom\n    Kryt objektívu zo zafírového krištá?u\n    Automatická stabilizácia obrazu\n    Auto HDR pre fotky\n    Vylepšené rozpoznávanie tvárí\n    Ovládanie expozície\n    Panoráma (až 43 megapixely)\n    Sekven?ný režim\n    Zaostrovanie kliknutím\n    Ukladanie fotiek s údajom o polohe\n    Režim samospúšte\n\nNahrávanie videa\n\n    HD rozlíšenie 1080p (30 fps alebo 60 fps)\n    True Tone blesk\n    Spomalené video (120 fps alebo 240 fps)\n    ?asozberné video\n    Kinematografická stabilizácia videa\n    Kontinuálny autofokus pri nahrávaní videa\n    Fotenie pri nahrávaní videa\n    Vylepšené rozpoznávanie tvárí\n    3x zoom\n    Ukladanie videí s údajom o polohe\n\nKamera FaceTime\n\n    1,2megapixelové fotky (1280 × 960)\n    Clona ƒ / 2,2\n    Nahrávanie HD videa 720p\n    Sníma? so zadným osvitom\n    Auto HDR pre fotky a videá\n    Vylepšené rozpoznávanie tvárí\n    Sekven?ný režim\n    Ovládanie expozície'),(42807,'34df5c4d-5433-4470-b87b-ff4b50c9218b','GPS','Áno'),(42808,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Hmotnos? vrátane batérie','172 g'),(42809,'34df5c4d-5433-4470-b87b-ff4b50c9218b','HSPA','Áno'),(42810,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Interná pamä?','128 GB'),(42811,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Kamera pre video hovory','1,2 Mpx'),(42812,'34df5c4d-5433-4470-b87b-ff4b50c9218b','LTE','Áno'),(42813,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Materiál','Kov'),(42814,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Po?et jadier procesora','2'),(42815,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Podpora hudobných formátov','AAC +, WAV, MP3, AAC'),(42816,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Podpora sietí','3G 2100, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42817,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Podpora viac SIM','Nie'),(42818,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Podpora videa a obrazových formátov','H.264 video, MPEG-4'),(42819,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Procesor','Dual-core 1.4 GHz Cyclone\n    Chipset Apple A8\n    GPU PowerVR GX6650'),(42820,'34df5c4d-5433-4470-b87b-ff4b50c9218b','RAM','1024 MB'),(42821,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Rozmery - h?bka','7,1 mm'),(42822,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Rozmery - šírka','77,8 mm'),(42823,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Rozmery - výška','158,1 mm'),(42824,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Slot na pamä?ovú kartu','Nie'),(42825,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Slúchadlový výstup','Stereo 3,5 mm jack'),(42826,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Typ batérie','Li-ion'),(42827,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42828,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Typ OS','iOS'),(42829,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Typ telefónu','Smartphone'),(42830,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Ve?kos? displeja','5,5 \"'),(42831,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Verzia OS','iOS 8'),(42832,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Vstavané stereo rádio','Nie'),(42833,'34df5c4d-5433-4470-b87b-ff4b50c9218b','Vstavaný blesk','LED'),(42834,'34df5c4d-5433-4470-b87b-ff4b50c9218b','WLAN (Wi-Fi)','Áno'),(42835,'19bfae63-a329-4c40-a919-31d1d2ff488a','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(42836,'19bfae63-a329-4c40-a919-31d1d2ff488a','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(42837,'19bfae63-a329-4c40-a919-31d1d2ff488a','attribute_24','34443'),(42838,'19bfae63-a329-4c40-a919-31d1d2ff488a','attribute_26','Samsung Galaxy S5 (SM-G900) black Slovenská distribúcia !'),(42839,'19bfae63-a329-4c40-a919-31d1d2ff488a','domain_name','detail'),(42840,'19bfae63-a329-4c40-a919-31d1d2ff488a','attribute_4','519 €'),(42841,'19bfae63-a329-4c40-a919-31d1d2ff488a','Automatické zaostrovanie','Áno'),(42842,'19bfae63-a329-4c40-a919-31d1d2ff488a','Bluetooth','Áno'),(42843,'19bfae63-a329-4c40-a919-31d1d2ff488a','Dátový kábel','Áno'),(42844,'19bfae63-a329-4c40-a919-31d1d2ff488a','Doba hovoru (3G sie?)','1260 min.'),(42845,'19bfae63-a329-4c40-a919-31d1d2ff488a','Dotykový displej','áno'),(42846,'19bfae63-a329-4c40-a919-31d1d2ff488a','EDGE','Áno'),(42847,'19bfae63-a329-4c40-a919-31d1d2ff488a','Fotoaparát','16 Mpx'),(42848,'19bfae63-a329-4c40-a919-31d1d2ff488a','GPRS','Áno'),(42849,'19bfae63-a329-4c40-a919-31d1d2ff488a','GPS','Áno'),(42850,'19bfae63-a329-4c40-a919-31d1d2ff488a','HDMI','áno (cez MHL)'),(42851,'19bfae63-a329-4c40-a919-31d1d2ff488a','Hmotnos? vrátane batérie','145 g'),(42852,'19bfae63-a329-4c40-a919-31d1d2ff488a','HSDPA','Áno'),(42853,'19bfae63-a329-4c40-a919-31d1d2ff488a','HSPA','Áno'),(42854,'19bfae63-a329-4c40-a919-31d1d2ff488a','Interná pamä?','16 GB'),(42855,'19bfae63-a329-4c40-a919-31d1d2ff488a','Kamera pre video hovory','2.0 Mpx'),(42856,'19bfae63-a329-4c40-a919-31d1d2ff488a','Kapacita batérie','2800 mAh'),(42857,'19bfae63-a329-4c40-a919-31d1d2ff488a','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(42858,'19bfae63-a329-4c40-a919-31d1d2ff488a','LTE','Áno'),(42859,'19bfae63-a329-4c40-a919-31d1d2ff488a','Maximálna kapacita pamä?ovej karty','64 GB'),(42860,'19bfae63-a329-4c40-a919-31d1d2ff488a','Nabíja?ka do el. siete','Áno'),(42861,'19bfae63-a329-4c40-a919-31d1d2ff488a','NFC ?íta?ka','Áno'),(42862,'19bfae63-a329-4c40-a919-31d1d2ff488a','Optický stabilizátor','Áno'),(42863,'19bfae63-a329-4c40-a919-31d1d2ff488a','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42864,'19bfae63-a329-4c40-a919-31d1d2ff488a','Po?et jadier procesora','4'),(42865,'19bfae63-a329-4c40-a919-31d1d2ff488a','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42866,'19bfae63-a329-4c40-a919-31d1d2ff488a','Podpora USB','microUSB v 3.0 (USB host)'),(42867,'19bfae63-a329-4c40-a919-31d1d2ff488a','Podpora viac SIM','Nie'),(42868,'19bfae63-a329-4c40-a919-31d1d2ff488a','Podporované pamä?ové karty','microSD'),(42869,'19bfae63-a329-4c40-a919-31d1d2ff488a','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(42870,'19bfae63-a329-4c40-a919-31d1d2ff488a','RAM','2048 MB'),(42871,'19bfae63-a329-4c40-a919-31d1d2ff488a','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(42872,'19bfae63-a329-4c40-a919-31d1d2ff488a','Rozmery - h?bka','8,1 mm'),(42873,'19bfae63-a329-4c40-a919-31d1d2ff488a','Rozmery - šírka','142 mm'),(42874,'19bfae63-a329-4c40-a919-31d1d2ff488a','Rozmery - výška','72,5 mm'),(42875,'19bfae63-a329-4c40-a919-31d1d2ff488a','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(42876,'19bfae63-a329-4c40-a919-31d1d2ff488a','Slot na pamä?ovú kartu','Áno'),(42877,'19bfae63-a329-4c40-a919-31d1d2ff488a','Slúchadlový výstup','Stereo 3,5 mm jack'),(42878,'19bfae63-a329-4c40-a919-31d1d2ff488a','Typ batérie','Li-ion'),(42879,'19bfae63-a329-4c40-a919-31d1d2ff488a','Typ dipleja','Super AMOLED'),(42880,'19bfae63-a329-4c40-a919-31d1d2ff488a','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42881,'19bfae63-a329-4c40-a919-31d1d2ff488a','Typ OS','Android'),(42882,'19bfae63-a329-4c40-a919-31d1d2ff488a','Typ SIM karty','micro SIM'),(42883,'19bfae63-a329-4c40-a919-31d1d2ff488a','Typ telefónu','3G + 4G telefón, Smartphone'),(42884,'19bfae63-a329-4c40-a919-31d1d2ff488a','UMTS','Áno'),(42885,'19bfae63-a329-4c40-a919-31d1d2ff488a','Ve?kos? displeja','5,1 \"'),(42886,'19bfae63-a329-4c40-a919-31d1d2ff488a','Verzia bluetooth','4.0 BLE / ANT+'),(42887,'19bfae63-a329-4c40-a919-31d1d2ff488a','Verzia OS','4.4.2 (Kitkat)'),(42888,'19bfae63-a329-4c40-a919-31d1d2ff488a','Vstavané stereo rádio','Nie'),(42889,'19bfae63-a329-4c40-a919-31d1d2ff488a','Vstavaný blesk','LED'),(42890,'19bfae63-a329-4c40-a919-31d1d2ff488a','WCDMA','Áno'),(42891,'19bfae63-a329-4c40-a919-31d1d2ff488a','WLAN (Wi-Fi)','Áno'),(42892,'f055a535-31b0-47fc-bf92-ba74a360a3a4','attribute_23','Zoznam a registrácia výrobkov tu.Zakúp si tento model a získaš 5-ro?nú záruku ZDARMA! Akcia platí od 1.5. – 31.12.2014!Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaSvietivos?Formát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)Philips AmbilightWI-FI\n						 • : 48 \" • : 800 Hz • : 1920 x 1080  • : Full HD  • : 450 cd/m2  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : Ambilight Full Surround (Ambilight 4)  • : integrované'),(42893,'f055a535-31b0-47fc-bf92-ba74a360a3a4','attribute_26','Philips 48PFS8209 Biely'),(42894,'f055a535-31b0-47fc-bf92-ba74a360a3a4','attribute_4','1299 €'),(42895,'f055a535-31b0-47fc-bf92-ba74a360a3a4','Procesor','štyri jadrá'),(42896,'f055a535-31b0-47fc-bf92-ba74a360a3a4','Uhloprie?ka','48 \"'),(42897,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','?alšie parametre','- Písanie pohybovými gestami\n- Knock Code\n- Pokro?ilý fotoaparát s funkciou OIS+\n- ?ahká konštrukcia s metalickým dizajnom'),(42898,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','attribute_23','Quad HD displej, 13 Mpix fotoaparát so stabilizátorom !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.1  • : 3072 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 2560 x 1440 + Gorilla Glass 3  • : 5,5 \" • : 32 GB • : microSD  • : 128 GB • : 3000 mAh'),(42899,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','attribute_24','39093'),(42900,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','attribute_26','LG G3 (D855) Gold 32 GB'),(42901,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','domain_name','detail'),(42902,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','attribute_4','459 €'),(42903,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Bluetooth','Áno'),(42904,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Dátový kábel','Áno'),(42905,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Dotykový displej','áno'),(42906,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','EDGE','Áno'),(42907,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Fotoaparát','13 Mpx'),(42908,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','GPRS','Áno'),(42909,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','GPS','Áno'),(42910,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','HDMI','áno (cez MHL)'),(42911,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Hmotnos? vrátane batérie','150 g'),(42912,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','HSDPA','Áno'),(42913,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Interná pamä?','32 GB'),(42914,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Kamera pre video hovory','1,2 Mpx'),(42915,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Kapacita batérie','3000 mAh'),(42916,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(42917,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Maximálna kapacita pamä?ovej karty','128 GB'),(42918,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Nabíja?ka do el. siete','Áno'),(42919,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','NFC ?íta?ka','Áno'),(42920,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Optický stabilizátor','Áno'),(42921,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Pamä?ová karta','Nie'),(42922,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42923,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Po?et jadier procesora','4'),(42924,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Podpora Glonass','Áno'),(42925,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42926,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Podpora USB','microUSB (USB host)'),(42927,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Podpora viac SIM','Nie'),(42928,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Podporované pamä?ové karty','microSD'),(42929,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Procesor','2,3 GHz, quad core\nChipset: Qualcomm MSM8974AC, Snapdragon 801\nGPU: Adreno 330'),(42930,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','RAM','3072 MB'),(42931,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Rozlíšenie dipleja','2560 x 1440 + Gorilla Glass 3'),(42932,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Rozmery - h?bka','8,95 mm'),(42933,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Rozmery - šírka','74,6 mm'),(42934,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Rozmery - výška','146,3 mm'),(42935,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Senzory','Digitálny kompas'),(42936,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Slot na pamä?ovú kartu','Áno'),(42937,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Slúchadlový výstup','Stereo 3,5 mm jack'),(42938,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Typ batérie','Li-ion'),(42939,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Typ dipleja','LCD IPS'),(42940,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42941,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Typ OS','Android'),(42942,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Typ SIM karty','micro SIM'),(42943,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Typ telefónu','Smartphone'),(42944,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Ve?kos? displeja','5,5 \"'),(42945,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Verzia bluetooth','4.0 LowEnergy'),(42946,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Verzia OS','4.4 KitKat + LG UI 4.1'),(42947,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Vstavané stereo rádio','FM'),(42948,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','Vstavaný blesk','LED'),(42949,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','WCDMA','Áno'),(42950,'a9a93fb9-ee02-4e31-99d2-e3a3ced35765','WLAN (Wi-Fi)','Áno'),(42951,'23b62381-3111-4238-bf96-ea7fb9244ad9','?alšie parametre','- WiFi : 802.11 a/b/g/n/ac HT80, MIMO(2x2)\n- Download Booster (LTE + WiFi simultaneous reception)\n- NFC, Bluetooth: 4.0 BLE / ANT+\n- USB 3.0\n- IR infra port pre ovládanie domácich spotrebi?ov\n- zvýšená odolnos? vo?i prachu a vode (certifikát IP67 - do 1 metra po dobu 30 minút)\n- podpora s?ahovania (LTE + WiFi  simultánny príjem)\n- DLNA, Wi-Fi Hotspot\n\nRýchle automatické zaostrovanie fotoaprátu: \nZaznamenávajte akciu v reálnom ?ase a bez akéhoko?vek zaváhania. Rýchlejšie automatické zaostrovanie na smartfóne Galaxy S5 vám umož?uje sníma? pohyb a akciu, na ktoré máte zaostrené, takže vám už neunikne žiadny dôležitý okamih.\n\nHDR (bohaté odtiene) - Jasnejšie a živšie zábery:\nPri fotení aj nahrávaní videa môžete zapnú? funkciu HDR, ak sa snímaný subjekt nachádza v protisvetle alebo v tieni. V reálnom ?ase po?as snímania uvidíte prirodzené svetlo a farby, ktoré smartfón reprodukuje živo a s maximálnou ostros?ou. \n\nSníma? tepu - Sleduje každý úder vášho srdca:\nGalaxy S5 je prvý smartfón so vstavaným sníma?om srdcového tepu, ktorý vám umož?uje mera? si tep priamo v telefóne. Teraz si môžete kedyko?vek po?as d?a skontrolova? svoj tep a zodpovedajúcim spôsobom upravi? svoju aktivitu.\n\nTechnológia Download Booster - Vyššia rýchlos? v?aka kombinácii sietí LTE a Wi-Fi:\nTechnológia Download Booster vám prináša neprekonate?né sie?ové zážitky v?aka možnosti sú?asného používania sietí LTE a Wi-Fi. Ke? potrebujete rýchlo stiahnu? súbory, zapnite rozhranie LTE aj Wi-Fi a vychutnávajte si približne 80 až 90 % sú?tu rýchlostí sietí LTE a Wi-Fi.\n\nOdolnos? vo?i prachu a vode - Vytvorený pre dlhšiu výdrž a vyšší výkon:\nV?aka certifikácii IP67 je smartfón Galaxy S5 odolný vo?i potu, daž?u, kvapalinám, piesku a prachu, takže je chránený pri každej ?innosti a v každej situácii.'),(42952,'23b62381-3111-4238-bf96-ea7fb9244ad9','attribute_23','Typ OSVerzia OSRAMLTEFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4.2 (Kitkat)  • : 2048 MB • : Áno  • : 16 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)  • : 5,1 \" • : 16 GB • : microSD  • : 64 GB • : 2800 mAh'),(42953,'23b62381-3111-4238-bf96-ea7fb9244ad9','attribute_24','34448'),(42954,'23b62381-3111-4238-bf96-ea7fb9244ad9','attribute_26','Samsung Galaxy S5 (SM-G900) white Slovenská distribúcia !'),(42955,'23b62381-3111-4238-bf96-ea7fb9244ad9','domain_name','detail'),(42956,'23b62381-3111-4238-bf96-ea7fb9244ad9','attribute_4','519 €'),(42957,'23b62381-3111-4238-bf96-ea7fb9244ad9','Automatické zaostrovanie','Áno'),(42958,'23b62381-3111-4238-bf96-ea7fb9244ad9','Bluetooth','Áno'),(42959,'23b62381-3111-4238-bf96-ea7fb9244ad9','Dátový kábel','Áno'),(42960,'23b62381-3111-4238-bf96-ea7fb9244ad9','Doba hovoru (3G sie?)','1260 min.'),(42961,'23b62381-3111-4238-bf96-ea7fb9244ad9','Dotykový displej','áno'),(42962,'23b62381-3111-4238-bf96-ea7fb9244ad9','EDGE','Áno'),(42963,'23b62381-3111-4238-bf96-ea7fb9244ad9','Fotoaparát','16 Mpx'),(42964,'23b62381-3111-4238-bf96-ea7fb9244ad9','GPRS','Áno'),(42965,'23b62381-3111-4238-bf96-ea7fb9244ad9','GPS','Áno'),(42966,'23b62381-3111-4238-bf96-ea7fb9244ad9','HDMI','áno (cez MHL)'),(42967,'23b62381-3111-4238-bf96-ea7fb9244ad9','Hmotnos? vrátane batérie','145 g'),(42968,'23b62381-3111-4238-bf96-ea7fb9244ad9','HSDPA','Áno'),(42969,'23b62381-3111-4238-bf96-ea7fb9244ad9','HSPA','Áno'),(42970,'23b62381-3111-4238-bf96-ea7fb9244ad9','Interná pamä?','16 GB'),(42971,'23b62381-3111-4238-bf96-ea7fb9244ad9','Kamera pre video hovory','2.0 Mpx'),(42972,'23b62381-3111-4238-bf96-ea7fb9244ad9','Kapacita batérie','2800 mAh'),(42973,'23b62381-3111-4238-bf96-ea7fb9244ad9','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(42974,'23b62381-3111-4238-bf96-ea7fb9244ad9','LTE','Áno'),(42975,'23b62381-3111-4238-bf96-ea7fb9244ad9','Maximálna kapacita pamä?ovej karty','64 GB'),(42976,'23b62381-3111-4238-bf96-ea7fb9244ad9','Nabíja?ka do el. siete','Áno'),(42977,'23b62381-3111-4238-bf96-ea7fb9244ad9','NFC ?íta?ka','Áno'),(42978,'23b62381-3111-4238-bf96-ea7fb9244ad9','Optický stabilizátor','Áno'),(42979,'23b62381-3111-4238-bf96-ea7fb9244ad9','Po?et farieb displeja','16 mil. farieb (24-bit)'),(42980,'23b62381-3111-4238-bf96-ea7fb9244ad9','Po?et jadier procesora','4'),(42981,'23b62381-3111-4238-bf96-ea7fb9244ad9','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(42982,'23b62381-3111-4238-bf96-ea7fb9244ad9','Podpora USB','microUSB v 3.0 (USB host)'),(42983,'23b62381-3111-4238-bf96-ea7fb9244ad9','Podpora viac SIM','Nie'),(42984,'23b62381-3111-4238-bf96-ea7fb9244ad9','Podporované pamä?ové karty','microSD'),(42985,'23b62381-3111-4238-bf96-ea7fb9244ad9','Procesor','2.5 GHz Quad core\nGPU: Adreno 330'),(42986,'23b62381-3111-4238-bf96-ea7fb9244ad9','RAM','2048 MB'),(42987,'23b62381-3111-4238-bf96-ea7fb9244ad9','Rozlíšenie dipleja','FHD (1920 x 1080), 432 ppi (vrchné sklo Gorilla Glass 3)'),(42988,'23b62381-3111-4238-bf96-ea7fb9244ad9','Rozmery - h?bka','8,1 mm'),(42989,'23b62381-3111-4238-bf96-ea7fb9244ad9','Rozmery - šírka','142 mm'),(42990,'23b62381-3111-4238-bf96-ea7fb9244ad9','Rozmery - výška','72,5 mm'),(42991,'23b62381-3111-4238-bf96-ea7fb9244ad9','Senzory','Akcelerometer, gyroskop, senzor priblíženia, kompas, barometer, svetelný senzor, senzor pre gestá, senzor pre odtla?ok prsta (PayPal certifikované), senzor pre meranie tepu'),(42992,'23b62381-3111-4238-bf96-ea7fb9244ad9','Slot na pamä?ovú kartu','Áno'),(42993,'23b62381-3111-4238-bf96-ea7fb9244ad9','Slúchadlový výstup','Stereo 3,5 mm jack'),(42994,'23b62381-3111-4238-bf96-ea7fb9244ad9','Typ batérie','Li-ion'),(42995,'23b62381-3111-4238-bf96-ea7fb9244ad9','Typ dipleja','Super AMOLED'),(42996,'23b62381-3111-4238-bf96-ea7fb9244ad9','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(42997,'23b62381-3111-4238-bf96-ea7fb9244ad9','Typ OS','Android'),(42998,'23b62381-3111-4238-bf96-ea7fb9244ad9','Typ telefónu','3G + 4G telefón, Smartphone'),(42999,'23b62381-3111-4238-bf96-ea7fb9244ad9','UMTS','Áno'),(43000,'23b62381-3111-4238-bf96-ea7fb9244ad9','Ve?kos? displeja','5,1 \"'),(43001,'23b62381-3111-4238-bf96-ea7fb9244ad9','Verzia bluetooth','4.0 BLE / ANT+'),(43002,'23b62381-3111-4238-bf96-ea7fb9244ad9','Verzia OS','4.4.2 (Kitkat)'),(43003,'23b62381-3111-4238-bf96-ea7fb9244ad9','Vstavané stereo rádio','Nie'),(43004,'23b62381-3111-4238-bf96-ea7fb9244ad9','Vstavaný blesk','LED'),(43005,'23b62381-3111-4238-bf96-ea7fb9244ad9','WCDMA','Áno'),(43006,'23b62381-3111-4238-bf96-ea7fb9244ad9','WLAN (Wi-Fi)','Áno'),(43007,'ca4db74d-c573-4f7e-9d40-bf60709b489a','attribute_23','4K displej už aj pre hrá?ov !Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 15,6 \" • : UHD (3840x2160)  • : Intel® Core™ i7-4710HQ Processor (6M Cache, up to 3.50 GHz)  • : NVIDIA® GeForce® GTX 860M 4GB VRAM (Maxwell)  • : 16GB DDR3 1600 MHz   • : 1TB HDD 5400rpm  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno');
INSERT INTO `wrap` VALUES (43008,'ca4db74d-c573-4f7e-9d40-bf60709b489a','attribute_26','Lenovo IdeaPad Y50-70 (59-432675)'),(43009,'ca4db74d-c573-4f7e-9d40-bf60709b489a','attribute_4','1099 €'),(43010,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Boost frekvencia','3,50 GHz'),(43011,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Farba','?ierna'),(43012,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Frekvencia','2,50 GHz'),(43013,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Hmotnos?','2,40 kg'),(43014,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Model','Intel® Core™ i7-4710HQ Processor'),(43015,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Opera?ný systém','Windows 8.1 64-bit'),(43016,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Pamä? Cache L2','6 MB'),(43017,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Po?et jadier procesora','Štvorjadrový'),(43018,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Povrch displeja','Lesklý'),(43019,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Rozlíšenie displeja','UHD (3840x2160)'),(43020,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(43021,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Typ displeja','IPS LED'),(43022,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Typ zariadenia','Notebook'),(43023,'ca4db74d-c573-4f7e-9d40-bf60709b489a','Uhloprie?ka','15,6 \"'),(43024,'67238cf5-7acc-441c-807a-b973ae9e6809','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						\n: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4710HQ Processor (6M Cache, up to 3.50 GHz)  • : NVIDIA GeForce GTX 860M 4 GB GDDR5  • : 8GB 1600MHz DDR3L (na doske)  • : 256GB M.2 SSD  • : Nie  • : Áno  • : Áno  • : Áno'),(43025,'67238cf5-7acc-441c-807a-b973ae9e6809','attribute_26','HP Omen 15-5000nc (K1G93EA) - Okamžitá z?ava 20€'),(43026,'67238cf5-7acc-441c-807a-b973ae9e6809','attribute_4','1349 €'),(43027,'67238cf5-7acc-441c-807a-b973ae9e6809','Boost frekvencia','3,50 GHz'),(43028,'67238cf5-7acc-441c-807a-b973ae9e6809','Farba','?ierna'),(43029,'67238cf5-7acc-441c-807a-b973ae9e6809','Frekvencia','2,50 GHz'),(43030,'67238cf5-7acc-441c-807a-b973ae9e6809','Hmotnos?','2,1 kg'),(43031,'67238cf5-7acc-441c-807a-b973ae9e6809','Materiál','Hliník'),(43032,'67238cf5-7acc-441c-807a-b973ae9e6809','Model','Intel® Core™ i7-4710HQ Processor'),(43033,'67238cf5-7acc-441c-807a-b973ae9e6809','Opera?ný systém','Windows 8.1 64-bit'),(43034,'67238cf5-7acc-441c-807a-b973ae9e6809','Pamä? Cache L2','6 MB'),(43035,'67238cf5-7acc-441c-807a-b973ae9e6809','Po?et jadier procesora','Štvorjadrový'),(43036,'67238cf5-7acc-441c-807a-b973ae9e6809','Povrch displeja','Lesklý'),(43037,'67238cf5-7acc-441c-807a-b973ae9e6809','Rozlíšenie displeja','FHD (1920x1080)'),(43038,'67238cf5-7acc-441c-807a-b973ae9e6809','Rozmery (ŠxHxV)','382,9 x 245,7 x 19,9 mm'),(43039,'67238cf5-7acc-441c-807a-b973ae9e6809','Typ displeja','IPS LED dotykový'),(43040,'67238cf5-7acc-441c-807a-b973ae9e6809','Typ zariadenia','Notebook'),(43041,'67238cf5-7acc-441c-807a-b973ae9e6809','Uhloprie?ka','15,6 \"'),(43042,'359efd68-b95a-4aea-bf9c-516170032b8f','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 100 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : DVB-T2/DVB-C/DVB-S2  • : 3x  • : Nie  • : 3x  • : Áno  • : integrované'),(43043,'359efd68-b95a-4aea-bf9c-516170032b8f','attribute_26','LG 55UB830V'),(43044,'359efd68-b95a-4aea-bf9c-516170032b8f','attribute_4','1299 €'),(43045,'359efd68-b95a-4aea-bf9c-516170032b8f','Uhloprie?ka','55 \"'),(43046,'736e0c65-adbf-41d7-95c9-cba901a76b33','?alšie parametre','- Písanie pohybovými gestami\n- Knock Code\n- Pokro?ilý fotoaparát s funkciou OIS+\n- ?ahká konštrukcia s metalickým dizajnom'),(43047,'736e0c65-adbf-41d7-95c9-cba901a76b33','attribute_23','Quad HD displej, 13 Mpix fotoaparát so stabilizátorom !!Typ OSVerzia OSRAMFotoaparátVstavaný bleskBluetoothGPSWLAN (Wi-Fi)Dotykový displejRozlíšenie diplejaVe?kos? displejaInterná pamä?Podporované pamä?ové kartyMaximálna kapacita pamä?ovej kartyKapacita batérie\n						: Android  • : 4.4 KitKat + LG UI 4.1  • : 2048 MB • : 13 Mpx • : LED  • : Áno  • : Áno  • : Áno  • : áno  • : 2560 x 1440 + Gorilla Glass 3  • : 5,5 \" • : 16 GB • : microSD  • : 128 GB • : 3000 mAh'),(43048,'736e0c65-adbf-41d7-95c9-cba901a76b33','attribute_24','39092'),(43049,'736e0c65-adbf-41d7-95c9-cba901a76b33','attribute_26','LG G3 (D855) Metallic black 16GB'),(43050,'736e0c65-adbf-41d7-95c9-cba901a76b33','domain_name','detail'),(43051,'736e0c65-adbf-41d7-95c9-cba901a76b33','attribute_4','439 €'),(43052,'736e0c65-adbf-41d7-95c9-cba901a76b33','Bluetooth','Áno'),(43053,'736e0c65-adbf-41d7-95c9-cba901a76b33','Dátový kábel','Áno'),(43054,'736e0c65-adbf-41d7-95c9-cba901a76b33','Dotykový displej','áno'),(43055,'736e0c65-adbf-41d7-95c9-cba901a76b33','EDGE','Áno'),(43056,'736e0c65-adbf-41d7-95c9-cba901a76b33','Fotoaparát','13 Mpx'),(43057,'736e0c65-adbf-41d7-95c9-cba901a76b33','GPRS','Áno'),(43058,'736e0c65-adbf-41d7-95c9-cba901a76b33','GPS','Áno'),(43059,'736e0c65-adbf-41d7-95c9-cba901a76b33','HDMI','áno (cez MHL)'),(43060,'736e0c65-adbf-41d7-95c9-cba901a76b33','Hmotnos? vrátane batérie','150 g'),(43061,'736e0c65-adbf-41d7-95c9-cba901a76b33','HSDPA','Áno'),(43062,'736e0c65-adbf-41d7-95c9-cba901a76b33','Interná pamä?','16 GB'),(43063,'736e0c65-adbf-41d7-95c9-cba901a76b33','Kamera pre video hovory','1,2 Mpx'),(43064,'736e0c65-adbf-41d7-95c9-cba901a76b33','Kapacita batérie','3000 mAh'),(43065,'736e0c65-adbf-41d7-95c9-cba901a76b33','Kvalita videozáznamu','3 840 x 2 160 (4K - Ultra HD)'),(43066,'736e0c65-adbf-41d7-95c9-cba901a76b33','Maximálna kapacita pamä?ovej karty','128 GB'),(43067,'736e0c65-adbf-41d7-95c9-cba901a76b33','Nabíja?ka do el. siete','Áno'),(43068,'736e0c65-adbf-41d7-95c9-cba901a76b33','NFC ?íta?ka','Áno'),(43069,'736e0c65-adbf-41d7-95c9-cba901a76b33','Optický stabilizátor','Áno'),(43070,'736e0c65-adbf-41d7-95c9-cba901a76b33','Pamä?ová karta','Nie'),(43071,'736e0c65-adbf-41d7-95c9-cba901a76b33','Po?et farieb displeja','16 mil. farieb (24-bit)'),(43072,'736e0c65-adbf-41d7-95c9-cba901a76b33','Po?et jadier procesora','4'),(43073,'736e0c65-adbf-41d7-95c9-cba901a76b33','Podpora Glonass','Áno'),(43074,'736e0c65-adbf-41d7-95c9-cba901a76b33','Podpora sietí','3G 2100, 4G sie? 2600, GSM 1900, GSM 1800, GSM 900, GSM 850'),(43075,'736e0c65-adbf-41d7-95c9-cba901a76b33','Podpora USB','microUSB (USB host)'),(43076,'736e0c65-adbf-41d7-95c9-cba901a76b33','Podpora viac SIM','Nie'),(43077,'736e0c65-adbf-41d7-95c9-cba901a76b33','Podporované pamä?ové karty','microSD'),(43078,'736e0c65-adbf-41d7-95c9-cba901a76b33','Procesor','2,3 GHz, quad core\nChipset: Qualcomm MSM8974AC, Snapdragon 801\nGPU: Adreno 330'),(43079,'736e0c65-adbf-41d7-95c9-cba901a76b33','RAM','2048 MB'),(43080,'736e0c65-adbf-41d7-95c9-cba901a76b33','Rozlíšenie dipleja','2560 x 1440 + Gorilla Glass 3'),(43081,'736e0c65-adbf-41d7-95c9-cba901a76b33','Rozmery - h?bka','8,95 mm'),(43082,'736e0c65-adbf-41d7-95c9-cba901a76b33','Rozmery - šírka','74,6 mm'),(43083,'736e0c65-adbf-41d7-95c9-cba901a76b33','Rozmery - výška','146,3 mm'),(43084,'736e0c65-adbf-41d7-95c9-cba901a76b33','Senzory','Digitálny kompas'),(43085,'736e0c65-adbf-41d7-95c9-cba901a76b33','Slot na pamä?ovú kartu','Áno'),(43086,'736e0c65-adbf-41d7-95c9-cba901a76b33','Slúchadlový výstup','Stereo 3,5 mm jack'),(43087,'736e0c65-adbf-41d7-95c9-cba901a76b33','Typ batérie','Li-ion'),(43088,'736e0c65-adbf-41d7-95c9-cba901a76b33','Typ dipleja','LCD IPS'),(43089,'736e0c65-adbf-41d7-95c9-cba901a76b33','Typ konštrukcie telefónu','Pevná (bez otvárania)'),(43090,'736e0c65-adbf-41d7-95c9-cba901a76b33','Typ OS','Android'),(43091,'736e0c65-adbf-41d7-95c9-cba901a76b33','Typ SIM karty','micro SIM'),(43092,'736e0c65-adbf-41d7-95c9-cba901a76b33','Typ telefónu','Smartphone'),(43093,'736e0c65-adbf-41d7-95c9-cba901a76b33','Ve?kos? displeja','5,5 \"'),(43094,'736e0c65-adbf-41d7-95c9-cba901a76b33','Verzia bluetooth','4.0 LowEnergy'),(43095,'736e0c65-adbf-41d7-95c9-cba901a76b33','Verzia OS','4.4 KitKat + LG UI 4.1'),(43096,'736e0c65-adbf-41d7-95c9-cba901a76b33','Vstavané stereo rádio','FM'),(43097,'736e0c65-adbf-41d7-95c9-cba901a76b33','Vstavaný blesk','LED'),(43098,'736e0c65-adbf-41d7-95c9-cba901a76b33','WCDMA','Áno'),(43099,'736e0c65-adbf-41d7-95c9-cba901a76b33','WLAN (Wi-Fi)','Áno'),(43100,'e44785e0-03b9-49d7-89e9-44dafdcfe883','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 55 \" • : 4K BLS IFC 1200 Hz • : 3840 x 2160  • : 4K - Ultra HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C  • : 3x  • : Nie  • : 2x  • : Áno  • : integrované'),(43101,'e44785e0-03b9-49d7-89e9-44dafdcfe883','attribute_26','Panasonic TX-55AX630E'),(43102,'e44785e0-03b9-49d7-89e9-44dafdcfe883','attribute_4','1349 €'),(43103,'e44785e0-03b9-49d7-89e9-44dafdcfe883','Uhloprie?ka','55 \"'),(43104,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mars Attacks !  • : 2D  • : Sci-Fi, Ak?ný, Komédia  • : 15+  • : Francúzština, Talian?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), ?eština'),(43105,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','attribute_24','23732'),(43106,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','attribute_26','Magic Box Mars úto?í !'),(43107,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','domain_name','software-a-hry/filmy/bluray'),(43108,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','attribute_4','11.99 €'),(43109,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','D?žka','106 minút'),(43110,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Hrajú','J ack Nicholson, Glenn Close, Annette Bening, Pierce Brosnan, Danny DeVito, Martin Short, Sarah Jessica Parker, Michael J. Fox, Rod Steiger, Tom Jones, Jim Brown, Lukas Haas, Natalie Portman, Lisa Marie, Pam Grier, Sylvia Sidney, Jack Black, Paul Winfield, Brandon Hammond, Jerzy Skolimowski, Christina Applegate, Joe Don Baker, Barbet Schroeder, Michael Reilly Burke, Enrique Castillo, David Sherrill, Willie Garson, Matthew James Gulbranson'),(43111,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Jazykové verzie','Francúzština, Talian?ina, Nem?ina, ?eština, Angli?tina'),(43112,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Názov v ?eskom jazyku','Mars úto?í !'),(43113,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Názov v originálnom znení','Mars Attacks !'),(43114,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / anglicky DTS-HD MA 2.0 / anglicky DTS 5.1 / francúzsky DD 5.1 / taliansky DD 5.1 / japonsky DD 5.1 / nemecky DD 5.1 / portugalsky DD 5.1 / thajsky DD 2.0'),(43115,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Popis','Spas sa, kto môžeš! Úto?ia mimozemš?ania ! Skvelá planéta, zaberieme ju! Ako povedali, tak urobili. Krajina je zase raz ohrozená inváziou bojachtivých, po zuby / alebo ?o to vlastne majú / ozbrojených Mar?anov. Násilie, skaza, hystéria. A kto že im môže vzdorova?? Na koho sa obracajú o?i celého sveta? Tým mužom je prezident Spojených štátov (Jack Nicholson). (Oficiálny text distribútora)'),(43116,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Prevedenie','2D'),(43117,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Réžia','Danny Elfman'),(43118,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Rok výroby','1996'),(43119,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), ?eština'),(43120,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Veková prístupnos?','15+'),(43121,'8b7a4e38-430b-4ba3-a608-1f5725bfaf41','Žáner','Sci-Fi, Ak?ný, Komédia'),(43122,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','attribute_23','Intel   i7-4710HQ, NVIDIA GTX 860M 2GB, 8GBOpera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Bez opera?ného systému  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4710HQ Processor (6M Cache, up to 3.50 GHz)  • : NVIDIA Geforce GTX860M, GDDR5 2GB  • : 8GB, DRAM DDR3L 1600  • : 1TB HDD 7200RPM   • : DVD+/-RW SuperMulti Dual Layer  • : Áno  • : Áno  • : Áno  • : 3 hod.'),(43123,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','attribute_26','Asus G751JM-T3005'),(43124,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','attribute_4','1049 €'),(43125,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Boost frekvencia','3,50 GHz'),(43126,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Farba','?ierna'),(43127,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Frekvencia','2,50 GHz'),(43128,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Hmotnos?','4,3 kg'),(43129,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Model','Intel® Core™ i7-4710HQ Processor'),(43130,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Opera?ný systém','Bez opera?ného systému'),(43131,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Pamä? Cache L2','6 MB'),(43132,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Po?et jadier procesora','Štvorjadrový'),(43133,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Povrch displeja','Lesklý'),(43134,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Rozlíšenie displeja','FHD (1920x1080)'),(43135,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Rozmery (ŠxHxV)','416 x 318 x 20 ~ 43 mm'),(43136,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Typ displeja','IPS LED dotykový'),(43137,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Typ zariadenia','Notebook'),(43138,'e7511111-fd4c-4910-9817-7e99ce9b3ecd','Uhloprie?ka','17,3 \"'),(43139,'1429cb99-20c2-43af-a8da-47377bbe72ef','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothVýdrž batérie\n						: Windows 8.1 64-bit  • : 13,3 \" • : QHD+ (3200x1800)  • : Intel® Core™ i7-4500U Processor (4M Cache, up to 3.00 GHz)   • : Intel® HD Graphics 4400  • : 8GB RAM DDR3L 1600 Mhz  • : 256 GB  • : Nie  • : Áno  • : Áno  • : 9 hod.'),(43140,'1429cb99-20c2-43af-a8da-47377bbe72ef','attribute_26','Lenovo IdeaPad Yoga 2 Pro 13 (59-403726)'),(43141,'1429cb99-20c2-43af-a8da-47377bbe72ef','attribute_4','1199 €'),(43142,'1429cb99-20c2-43af-a8da-47377bbe72ef','Boost frekvencia','3,00 GHz'),(43143,'1429cb99-20c2-43af-a8da-47377bbe72ef','Farba','Oranžová'),(43144,'1429cb99-20c2-43af-a8da-47377bbe72ef','Frekvencia','1,80 GHz'),(43145,'1429cb99-20c2-43af-a8da-47377bbe72ef','Hmotnos?','1,39 kg'),(43146,'1429cb99-20c2-43af-a8da-47377bbe72ef','Model','Intel® Core™ i7-4500U Processor'),(43147,'1429cb99-20c2-43af-a8da-47377bbe72ef','Opera?ný systém','Windows 8.1 64-bit'),(43148,'1429cb99-20c2-43af-a8da-47377bbe72ef','Pamä? Cache L2','4 MB'),(43149,'1429cb99-20c2-43af-a8da-47377bbe72ef','Po?et jadier procesora','Dvojjadrový'),(43150,'1429cb99-20c2-43af-a8da-47377bbe72ef','Povrch displeja','Lesklý'),(43151,'1429cb99-20c2-43af-a8da-47377bbe72ef','Rozlíšenie displeja','QHD+ (3200x1800)'),(43152,'1429cb99-20c2-43af-a8da-47377bbe72ef','Rozmery (ŠxHxV)','330 x 220 x 15,5 mm'),(43153,'1429cb99-20c2-43af-a8da-47377bbe72ef','Typ displeja','Dotykový display'),(43154,'1429cb99-20c2-43af-a8da-47377bbe72ef','Typ zariadenia','Ultrabook'),(43155,'1429cb99-20c2-43af-a8da-47377bbe72ef','Uhloprie?ka','13,3 \"'),(43156,'a7cc3c36-7ac0-47ac-976f-4b902924c8c8','attribute_23','PRÍSTUP DO TOPFUN ZADARMOUhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 48 \" • : 1000 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x hybdridný (analog + DVB-T/C) + 1x DVB-S  • : 4x  • : Nie  • : 3x  • : Áno  • : integrované'),(43157,'a7cc3c36-7ac0-47ac-976f-4b902924c8c8','attribute_26','Samsung UE48H8000'),(43158,'a7cc3c36-7ac0-47ac-976f-4b902924c8c8','attribute_4','1319 €'),(43159,'a7cc3c36-7ac0-47ac-976f-4b902924c8c8','Uhloprie?ka','48 \"'),(43160,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Meet The Parents  • : 2D  • : Romantický, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43161,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','attribute_24','23722'),(43162,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','attribute_26','Magic Box Foter je lotor (Svokor je lotor)'),(43163,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','domain_name','software-a-hry/filmy/bluray'),(43164,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','attribute_4','11.99 €'),(43165,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','D?žka','108 minút'),(43166,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Hrajú','Robert De Niro, Ben Stiller, Teri Polo, Blythe Danner, Nicole DeHuff, Jon Abrahams, Owen Wilson, James Rebhorn, Thomas McCarthy, John Fiore, Spencer Breslin, Judah Friedlander, Russell Hornsby, Frank Santorelli, Kali Rocha'),(43167,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43168,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Názov v ?eskom jazyku','Fotr je lotr'),(43169,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Názov v originálnom znení','Meet The Parents'),(43170,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Norma zvuku','?esky DD 2.0 / anglicky DTS-HD Master Audio 5.1 / japonsky DD 5.1 / komentár DD 2.0 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(43171,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Popis','Ošetrovate? Greg Focker (Ben Stiller) sa rozhodol požiada? svoje diev?a Pam (Teri Polo) o ruku po?as víkendu, ktorý majú spolo?ne strávi? u jej rodi?ov. Má to však jeden há?ik ... najprv musí požiada? o súhlas jej otca a že to nebude vôbec jednoduché, zistí Greg ve?mi skoro. Pamelin otec (držite? Oscara Robert DeNiro), bývalý agent CIA, jeho milovaná ma?i?ka a zvyšok rodiny k nemu od za?iatku poci?ujú silné antipatie. Od Gregovej vážnej žiadosti odvádzajú pozornos? Murphyho zákony, ktoré preberajú nad akoko?vek vážnou situáciou okamžite moc. Séria trapasov ho premení na majstra pohrôm a totálneho nešiku v o?iach celej rodiny ... okrem Pam, ktorá stále ešte nemôže uveri?, do akého sa zamilovala stroskotanca. Komédia \"Protivný svokor\" od režiséra filmu \"Špión, ktorý ma pretiahol\" je trhák, ktorý vás bombarduje jedným vtipom za druhým (oficiálny text distribútora).'),(43172,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Prevedenie','2D'),(43173,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Réžia','Jay Roach'),(43174,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Rok výroby','2008'),(43175,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43176,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Veková prístupnos?','12+'),(43177,'92794a1a-e765-4bdc-9b0c-bccb9c4ee8d6','Žáner','Romantický, Komédia'),(43178,'8893bed8-aa28-4030-96de-05fb01056085','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Hangover Part II  • : 2D  • : Komédia  • : 12+  • : Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(43179,'8893bed8-aa28-4030-96de-05fb01056085','attribute_24','23488'),(43180,'8893bed8-aa28-4030-96de-05fb01056085','attribute_26','Bonton film Vo štvorici po opici 2'),(43181,'8893bed8-aa28-4030-96de-05fb01056085','domain_name','software-a-hry/filmy/bluray'),(43182,'8893bed8-aa28-4030-96de-05fb01056085','attribute_4','11.99 €'),(43183,'8893bed8-aa28-4030-96de-05fb01056085','D?žka','98 minút'),(43184,'8893bed8-aa28-4030-96de-05fb01056085','Hrajú','Zach Galifianakis, Ed Helms, Bradley Cooper, Ken Jeong, Justin Bartha, Jamie Chung, Todd Phillips, Mamie Van Doren, Mike Tyson, Sondra Currie, Paul Giamatti, Jeffrey Tambor, Mason Lee, Sasha Barrese, Nick Cassavetes, Nirut Sirichanya'),(43185,'8893bed8-aa28-4030-96de-05fb01056085','Jazykové verzie','Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(43186,'8893bed8-aa28-4030-96de-05fb01056085','Názov v ?eskom jazyku','Pa?ba v Bangkoku'),(43187,'8893bed8-aa28-4030-96de-05fb01056085','Názov v originálnom znení','The Hangover Part II'),(43188,'8893bed8-aa28-4030-96de-05fb01056085','Popis','Vo filme \"Pa?ba v Bangkoku\" idú Phil (Bradley Cooper), Stu (Ed Helms), Alan (Zach Galifianakis) a Doug (Justin Bartha) do exotického Thajska na Stuovu svadbu. Po nezabudnute?nej rozlú?ke v Las Vegas nenechá Stu ni? na náhodu a naplánuje úplne bezpe?né, pokojné neskoré ra?ajky. Lenže nie všetko sa vždy deje tak, ako sa naplánuje. ?o sa stane vo Vegas, síce môže zosta? vo Vegas, ale ?o sa stane v Bangkoku, si nedokážete ani predstavi?. (Oficiálny text distribútora)'),(43189,'8893bed8-aa28-4030-96de-05fb01056085','Prevedenie','2D'),(43190,'8893bed8-aa28-4030-96de-05fb01056085','Réžia','Todd Phillips'),(43191,'8893bed8-aa28-4030-96de-05fb01056085','Rok výroby','2011'),(43192,'8893bed8-aa28-4030-96de-05fb01056085','Titulky','Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(43193,'8893bed8-aa28-4030-96de-05fb01056085','Veková prístupnos?','12+'),(43194,'8893bed8-aa28-4030-96de-05fb01056085','Žáner','Komédia'),(43195,'feb5b674-d944-45a8-ac73-ddd99de3a03d','attribute_23','Uhloprie?kaTechnológia spracovania obrazuRozlíšenieTriedaFormát obrazovkyDigitálny DVB-T tunerTyp TV tuneraHDMI vstupVGA (po?íta?ový) vstupUSB pripojeniePripojenie na internet (Ethernet vstup)WI-FI\n						 • : 60 \" • : 200 Hz • : 1920 x 1080  • : Full HD  • : 16:9  • : Áno  • : 1x DVB-T + 1x DVB-C + 1x DVB-S  • : 4x  • : Nie  • : 2x  • : Áno  • : integrované'),(43196,'feb5b674-d944-45a8-ac73-ddd99de3a03d','attribute_26','Sony KDL-60W605'),(43197,'feb5b674-d944-45a8-ac73-ddd99de3a03d','attribute_4','1299 €'),(43198,'feb5b674-d944-45a8-ac73-ddd99de3a03d','Uhloprie?ka','60 \"'),(43199,'66ce7b21-1092-401d-9705-d116167d42ff','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Madagascar: Escape 2 Africa  • : 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(43200,'66ce7b21-1092-401d-9705-d116167d42ff','attribute_24','25248'),(43201,'66ce7b21-1092-401d-9705-d116167d42ff','attribute_26','Magic Box Madagascar 2: Útek do Afriky'),(43202,'66ce7b21-1092-401d-9705-d116167d42ff','domain_name','software-a-hry/filmy/bluray'),(43203,'66ce7b21-1092-401d-9705-d116167d42ff','attribute_4','11.99 €'),(43204,'66ce7b21-1092-401d-9705-d116167d42ff','D?žka','89 minút'),(43205,'66ce7b21-1092-401d-9705-d116167d42ff','Hrajú','V pôvodnom znení: Ben Stiller, Sacha Baron Cohen, David Schwimmer, Jada Pinkett Smith, Chris Rock,  Cedric the Entertainer, Thomas Stanley, Tommy \'Tiny\' Lister, Bernie Mac, Andy Richter,  Will I Am, Conrad Vernon, Chris Miller, Tom McGrath, Christopher Knights, Stacy Ferguson, Willow Smith, Sherri Shepherd, Conner Rayburn, Zachary Gordon'),(43206,'66ce7b21-1092-401d-9705-d116167d42ff','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43207,'66ce7b21-1092-401d-9705-d116167d42ff','Názov v ?eskom jazyku','Madagaskar 2: Út?k do Afriky'),(43208,'66ce7b21-1092-401d-9705-d116167d42ff','Názov v originálnom znení','Madagascar: Escape 2 Africa'),(43209,'66ce7b21-1092-401d-9705-d116167d42ff','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky Dolby True HD 5.1 / chorvátsky DD 5.1 / islandsky DD 5.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / grécky DD 5.1'),(43210,'66ce7b21-1092-401d-9705-d116167d42ff','Popis','K nato?eniu animovanej komédie Madagascar 2 mali jej tvorcovia dva dobré dôvody. Prvým boli nepochybne tržby, ktoré film vyniesli na prvé miesto rebrí?ka úspešnosti rodinných snímok roku 2005. Druhým dôvodom sa stal fakt, že hlavní hrdinovia, hý?kané hviezdy newyorskej ZOO, tragicky zakysli na titulnom ostrove pri afrických brehoch a taký osud by im žiadny divák ur?ite neprial. Lenže pokra?ovanie im pripravilo také dobrodružstvá, že v porovnaní s nimi by bol doživotný pobyt na Madagaskare tým príjemnejším variantom.\nSpomínate si na trosky lietadla zakliesnené v korune obrieho baobabu, ktoré lemurí krá? Julián používal ako tróniu sálu? Tak presne to sa stane k?ú?ovou sú?as?ou geniálneho únikového plánu, ktorý vymysleli vynaliezaví tu?niaci. Na cestu domov sa okrem nich vydáva aj lev Alex, zebra Marty, hrošica Gloria, \"žirafiak\" Malman a šimpanz Phil s Masonom. Sprevádza ich krá? Julián, jeho pobo?ník Maurice a malý Mort, ktorí chcú pozna?, ako to v tom civilizovanom svete chodí. Štart opraveného lietadla prebehne hladko, lenže o ?alšom priebehu letu sa to poveda? nedá. Najskôr vynechá jeden motor, potom druhý a neovládate?né lietadlo sa rúti k zemi. A nie k hocijakej zemi.\nRozmaznaní hrdinovia pristanú uprostred najdivokejšej africkej divo?iny, kde na každého z nich ?aká vlastný príbeh. Krá? newyorskej ZOO Alex sa stretáva s rodi?mi a zistí, že v srdci ?ierneho kontinentu mu jeho maniere ni? dobré neprinesú. Zebra Marty kone?ne na vlastnej koži pocíti, aké to je, by? sú?as?ou ve?kého stáda a slobodne s ním cvála? savanou. Hrošica Gloria tu stretne neuverite?ného hrošieho samca a žirafa Melman sa bude snaži? zbavi? hypochondrie a pritom ticho trpie?, pretože Gloria mu nie je ani trochu ?ahostajná. Pripravte sa na to, že podobných prekvapení vás v Madagaskare 2 ?aká viac.\n\nK práci na pokra?ovaní Madagaskaru sa vrátila drvivá vä?šina ?lenov štábu, ktorý pripravoval jednotku. K?ú?ovými figúrami boli samozrejme spoluscenáristi a spolurežiséri Eric Darnell a Tom McGrath. „Dostali sme šancu vráti? sa k práci, ktorú sme milovali. Naviac si s Tomom úplne vyhovujeme a ?oskoro sme boli schopní spolupracova? prakticky naslepo. Aj také detaily pod?a m?a rozhodujú o výsledku filmu,“ hovorí režisér Darnell.\n\nBonusy:\n• Komentáre tvorcov\n• animátorský kútik: storyboardy & rozhovory\n• Trivia Track\n• Toto je rodinná záležitos?: Herecké obsadenie\n• Ako sa to?il Madagaskar 2 (HD)\n• Stroskotanie (HD)\n• Africké dobrodružstvo (HD)\n• Jambo Jambo: Svahil?ina (HD)\n• Zoo v Bronxe: Madagaskar (HD)\n• šialené videoklipy (HD)\n• ... a ve?a ?alšej fantastickej zábavy'),(43211,'66ce7b21-1092-401d-9705-d116167d42ff','Prevedenie','2D'),(43212,'66ce7b21-1092-401d-9705-d116167d42ff','Réžia','Eric Darnell, Tom McGrath'),(43213,'66ce7b21-1092-401d-9705-d116167d42ff','Rok výroby','2008'),(43214,'66ce7b21-1092-401d-9705-d116167d42ff','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43215,'66ce7b21-1092-401d-9705-d116167d42ff','Veková prístupnos?','12+'),(43216,'66ce7b21-1092-401d-9705-d116167d42ff','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(43217,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','attribute_23','Okamžitá z?ava 20€Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8 64-bit  • : 13,3 \" • : WQHD (2560x1440)  • : Intel® Core™ i5-4200U Processor (3M Cache, up to 2.60 GHz)   • : Intel® HD Graphics 4400  • : 8 GB 1600 MHz DDR3L SDRAM  • : 256 GB SSD  • : Nie  • : Áno  • : Áno'),(43218,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','attribute_26','HP Spectre 13-3000ec (F4V36EA) - Okamžitá z?ava 20€'),(43219,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','attribute_4','1229 €'),(43220,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Boost frekvencia','2,60 GHz'),(43221,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Farba','Strieborná'),(43222,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Frekvencia','1,60 GHz'),(43223,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Hmotnos?','1,48 kg'),(43224,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Materiál','Kov + plast'),(43225,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Model','Intel® Core™ i5-4200U Processor'),(43226,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Opera?ný systém','Windows 8 64-bit'),(43227,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Po?et jadier procesora','Dvojjadrový'),(43228,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Rozlíšenie displeja','WQHD (2560x1440)'),(43229,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Rozmery (ŠxHxV)','324 x 220 x 15 mm'),(43230,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Typ displeja','Dotykový display'),(43231,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Typ zariadenia','Ultrabook'),(43232,'51f2d63d-4a2f-4b84-bc0d-39d3c4d95da3','Uhloprie?ka','13,3 \"'),(43233,'3d4fbdad-763c-4b3f-871b-43d23546fcef','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Town  • : 2D  • : Krimi, Thriller, Dráma  • : 15+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština'),(43234,'3d4fbdad-763c-4b3f-871b-43d23546fcef','attribute_24','25249'),(43235,'3d4fbdad-763c-4b3f-871b-43d23546fcef','attribute_26','Magic Box Mesto'),(43236,'3d4fbdad-763c-4b3f-871b-43d23546fcef','domain_name','software-a-hry/filmy/bluray'),(43237,'3d4fbdad-763c-4b3f-871b-43d23546fcef','attribute_4','11.99 €'),(43238,'3d4fbdad-763c-4b3f-871b-43d23546fcef','D?žka','125 minút'),(43239,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Hrajú','Ben Affleck, Rebecca Hall, Jon Hamm, Jeremy Renner, Blake Lively, Slaine, Owen Burke, Titus Welliver, Pete Postlethwaite, Chris Cooper, Gary Galone, Peter Looney, Dan Marshall, Jeffrey Corazzini, Billy Silvia, Robert Masiello, Victor Garber, Americo Presciutti'),(43240,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Jazykové verzie','Polština, ?eština, Angli?tina'),(43241,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Názov v ?eskom jazyku','M?sto'),(43242,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Názov v originálnom znení','The Town'),(43243,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / Po?sky DD 5.1 / portugalsky (Brazília) DD 5.1 / thajsky DD 5.1'),(43244,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Popis','V Bostone dôjde každý rok asi ku 300 lúpežiam. Vä?šina zlodejov žije v štvrti o jednej štvorcovej míle, ktorá sa volá Charlestown. Jedným z nich je Doug MacRae (Ben Affleck), ale nie je rovnaká krvná skupina s jeho zlodejskými kolegami. Na rozdiel od nich mal Doug šancu na úspech, šancu ís? inou cestou ako v kriminálnych stopách svojho otca. Lenže namiesto toho sa stal vodcom bandy ne?útostných bankových lupi?ov, ktorí sa chvália tým, že si dokážu vzia? ?oko?vek a nikto ich nikdy nechytí.\n\nJedinou rodinu, ktorú Doug má, sú jeho par?áci zlodeji a hlavne Jem (Jeremy Renner), ktorý aj napriek svojej nebezpe?nej povahe je pre Douga nie?o ako brat, ktorého Doug nikdy nemal. Veci sa ale zmenia pri poslednej akcii gangu, kedy Jem zajme ako rukojemníka bankovú manažérku Claire Keesey (Rebecca Hall). Ke? zistí, že žije v Charlestowne, za?ne by? Jem nervózny a chce zisti?, ?o všetko Clarire videla. Doug vie, ?oho je Jem schopný, a preto sa rozhodne sa o ?u postara? sám.\n\nClaire nemá ani potuchy, že ich stretnutie nie je náhodné a netuší, že ten o?arujúci cudzinec je jedným z mužov, ktorí ju len pred nieko?kými d?ami terorizovali. ?ím je vz?ah s Claire vážnejší a vášnivejší, tým viac chce Doug zmiznú? z mesta a zmeni? svoj doterajší život. Ale s federálnou políciou v chrbte, ktorú vedie agent Frawley (Jon Hamm) a s Jem, ktorý spochyb?uje jeho lojalitu, Doug zis?uje, že zmiznú? nebude vôbec jednoduché a ?o je horšie - môže postavi? Claire do palebnej línie. Všetky možné vo?by, ktoré kedysi mal, sa scvrkli do jednej: bu? podvedie kamarátov, alebo stratí ženu, ktorú miluje ... (oficiálny text distribútora)\n\nBonusy:\n• Obsahuje kinoverziu aj pred?ženú verziu\n• Benov Boston\n• Herec a režisér Ben Affleck Vás prevedie natá?aním\n• Vo svojom rodnom meste\n• Bostonská katedrála\n• Mníšky a zbrane: Natá?anie v North Ende\n• Ako správne vylúpi? banku\n• Mesto\n• Komentár Bena Afflecka k obom verziám'),(43245,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Prevedenie','2D'),(43246,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Réžia','Ben Affleck'),(43247,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Rok výroby','2010'),(43248,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Titulky','Polština, ?eština'),(43249,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Veková prístupnos?','15+'),(43250,'3d4fbdad-763c-4b3f-871b-43d23546fcef','Žáner','Krimi, Thriller, Dráma'),(43251,'3fa1961d-fed4-4967-be88-8b29a353bdf9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: I love you Man  • : 2D  • : Romantický, Komédia  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina, Ruština'),(43252,'3fa1961d-fed4-4967-be88-8b29a353bdf9','attribute_24','30947'),(43253,'3fa1961d-fed4-4967-be88-8b29a353bdf9','attribute_26','Magic Box Kamoš za všetky drobné'),(43254,'3fa1961d-fed4-4967-be88-8b29a353bdf9','domain_name','software-a-hry/filmy/bluray'),(43255,'3fa1961d-fed4-4967-be88-8b29a353bdf9','attribute_4','11.99 €'),(43256,'3fa1961d-fed4-4967-be88-8b29a353bdf9','D?žka','105 minút'),(43257,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Hrajú','Jason Segel, Paul Rudd, Jon Favreau, Andy Samberg, Jaime Pressly, Carla Gallo, Rashida Jones, Lou Ferrigno, J.K. Simmons, Jane Curtin, Sarah Burns, Vicki Davis, Thomas Lennon, Melissa Rauch, Josh Cooke, Rob Huebel, Matt Walsh, Nick Kroll'),(43258,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43259,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Názov v ?eskom jazyku','Kámoš k pohledání'),(43260,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Názov v originálnom znení','I love you Man'),(43261,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(43262,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Popis','Peter Klaven (Paul Rudd) má krásnu snúbenicu, skvelú prácu a jeden zdanlivo nepatrný problém. Chýba mu najlepší kamoš, ktorý by mu išiel na svadbu za svedka. Komédia Johna Hamburga (Risknem to s Polly) potvrdzuje, že zatia? ?o malí chlapci si doživotného kamaráta nájdu celkom hravo, tým ve?kým to tak ?ahko nejde. Pritom by Zooey (Rashida Jones) mala by? vlastne š?astná, že sa jej Peter nefláka s kumpánmi po nociach po kr?mách, ani nehatí spolo?né víkendy výpravami s chlapmi na futbal. Ona š?astná je, ale len do okamihu vyrieknutia osudové otázky: \"A koho si vezmeš za svedka, milá?ik?\" V tú chví?u si Peter uvedomí, že žije v prostredí bez chlapov a za?ne to okamžite rieši?. Ako už to tak býva, ke? idete do nie?oho s vervou, nie vždy sa to podarí, a tak Peter absolvuje sériu ponižujúcich (a pre divákov ve?mi zábavných) stretnutí, bohužia? s nulovým výsledkom. Ke? už sa zdá, že si za svedka bude musie? vzia? vlastného otca (ktorý tým naviac ?ahko poh?da), prihrá mu osud do cesty trochu podivného Sydneyho Fifea (Jason Segel). Možno preto, že sú tí dvaja úplne odlišní, vytvorí sa medzi nimi neuverite?ne pevné puto, aké poznajú len pravé priate?stvá. Bohužia?, v živote nie je nikdy ni? ideálne, a tak sa Petrov najlepší kamoš ?oskoro stane t??om v oku nahnevanej nevesty, na ktorú má zrazu jej budúci manžel ?ím ?alej menej ?asu. (Oficiálny text distribútora)'),(43263,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Prevedenie','2D'),(43264,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Réžia','John Hamburg'),(43265,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Rok výroby','2009'),(43266,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina, Ruština'),(43267,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Veková prístupnos?','12+'),(43268,'3fa1961d-fed4-4967-be88-8b29a353bdf9','Žáner','Romantický, Komédia'),(43269,'9e264aa9-a5c2-474c-8536-e31be34f4301','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Piranha  • : 3D  • : Horor  • : 18+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(43270,'9e264aa9-a5c2-474c-8536-e31be34f4301','attribute_24','23463'),(43271,'9e264aa9-a5c2-474c-8536-e31be34f4301','attribute_26','Bonton film Pira?a 3D'),(43272,'9e264aa9-a5c2-474c-8536-e31be34f4301','domain_name','software-a-hry/filmy/bluray'),(43273,'9e264aa9-a5c2-474c-8536-e31be34f4301','attribute_4','11.99 €'),(43274,'9e264aa9-a5c2-474c-8536-e31be34f4301','D?žka','88 minút'),(43275,'9e264aa9-a5c2-474c-8536-e31be34f4301','Hrajú','Steven R. McQueen, Elisabeth Shue, Kelly Brook, Ving Rhames, Jessica Szohr, Jerry O\'Connell, Christopher Lloyd, Brooklynn Proulx, Adam Scott, Richard Dreyfuss, Dina Meyer, Eli Roth, Cody Longo, Riley Steele, Ricardo Chavira, Paul Scheer, Jason Spisak, Ashlynn Brooke, Franck Khalfoun, Devanny Pinn, Gianna Michaels, Gregory Nicotero, Bonnie Morgan'),(43276,'9e264aa9-a5c2-474c-8536-e31be34f4301','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(43277,'9e264aa9-a5c2-474c-8536-e31be34f4301','Názov v ?eskom jazyku','Pira?a'),(43278,'9e264aa9-a5c2-474c-8536-e31be34f4301','Názov v originálnom znení','Piranha'),(43279,'9e264aa9-a5c2-474c-8536-e31be34f4301','Popis','Každým rokom sa o jarných prázdninách populácia ospalého jazera Victoria rozrastie z 5 tisíc na pä?desiat. V žiari slnka vypukne hlu?ná zábava s množstvom alkoholu. Tento rok ale existuje ?alší dôvod, pre?o sa obáva? a nepôjde len o ?ažké rána po ve?ierku alebo s?ažnosti od susedov. Pri jazere sa objavil nový druh strachu a ohrozenia. Po náhodnom zemetrasení pod vodou za?nú miestne obyvate?stvo ohrozova? prehistorické ?udožrútske ryby. Skupiny návštevníkov, ktorí sa navzájom ani trochu nepoznajú, sa musia spoji? a spolo?nými silami zabráni? novým ostrozubým obyvate?om rezortu, aby si z ?udí urobili potravu. (Oficiálny text distribútora)'),(43280,'9e264aa9-a5c2-474c-8536-e31be34f4301','Prevedenie','3D'),(43281,'9e264aa9-a5c2-474c-8536-e31be34f4301','Réžia','Alexandre Aja'),(43282,'9e264aa9-a5c2-474c-8536-e31be34f4301','Titulky','?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(43283,'9e264aa9-a5c2-474c-8536-e31be34f4301','Veková prístupnos?','18+'),(43284,'9e264aa9-a5c2-474c-8536-e31be34f4301','Žáner','Horor'),(43285,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lion King 3: Hakuna Matata  • : 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(43286,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','attribute_24','25246'),(43287,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','attribute_26','Magic Box Leví krá? 3 - Hakuna Matata'),(43288,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','domain_name','software-a-hry/filmy/bluray'),(43289,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','attribute_4','11.99 €'),(43290,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','D?žka','73 minút'),(43291,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Hrajú','V pôvodnom znení: Matthew Broderick, Julie Kavner, Jerry Stiller, Whoopi Goldberg, Moira Kelly, Jim Cummings, Matt Weinberg, Tony Anselmo, Bill Farmer, Cheech Marin, Nathan Lane, Frank Welker, Robert Guillaume, Chris Sanders'),(43292,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Jazykové verzie','?eština, Angli?tina'),(43293,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Názov v ?eskom jazyku','Lví král 3: Hakuna Matata'),(43294,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Názov v originálnom znení','Lion King 3: Hakuna Matata'),(43295,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Norma zvuku','angli?tina 7.1 DTS-HD MA, ?eština 5.1'),(43296,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Popis','Veselým príbehom nás tentokrát prevedú Timon a jeho ukecaný par?ák Pumba - dvaja najlepší kamaráti, milovníci pohody a zábavy. Snímka Leví krá? 3, v ktorej opä? budete po?u? pesni?ky Eltona Johna a Tima Rice, medzi nimi aj \"That \'s All I Need!\", Vás zavedie ve?ký kus spä? do histórie pred za?iatkom Simbovho príbehu ... a dokonca ešte o kúsok ?alej!\n\nV komédii plnej naozajstných dobrodružstiev vám Timon a Pumba prezradia, odkia? vlastne sú, ako sa spolu stretli a ako Simbovi pomáhali zachráni? savanu. Obaja v príbehu taktiež komentujú niektoré k?ú?ové scény z Levieho krá?a - napríklad ke? krá? Mufasa uvádza malého Simbu do ríše zvierat - ale z vlastného a dos? osobitého poh?adu, ktorý z?aleka nie je tak vážny a vä?šinou je dos? prekvapivý. Najvä?ší šok asi zažijete vo chvíli, ke? spoznáte skuto?nú pravdu o dramatickom uvítaní nového vládcu, ktorému sa všetky zvieratá v pôvodnom Levom krá?ovi kla?ajú. V príbehu Leví krá? 3 stretnete všetkých ob?úbených hrdinov a tiež dve nové komické postavi?ky (Timonovu mamu a strýka Maxa), budete po?u? svoju ob?úbenú hudbu a uvidíte ešte ove?a viac. Pripravte sa na krá?ovskú zábavu s Timonom a Pumbom! (Oficiálny text distribútora)'),(43297,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Prevedenie','2D'),(43298,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Réžia','Bradley Raymond'),(43299,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Rok výroby','2004'),(43300,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Titulky','?eština, Sloven?ina, Angli?tina'),(43301,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Veková prístupnos?','12+'),(43302,'343991f2-cd16-4d7c-a9ad-c1200c6d6f1b','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(43303,'b24adf1a-0882-4c60-a51e-3c5809881a68','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Madagascar  • : 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(43304,'b24adf1a-0882-4c60-a51e-3c5809881a68','attribute_24','25247'),(43305,'b24adf1a-0882-4c60-a51e-3c5809881a68','attribute_26','Magic Box Madagaskar'),(43306,'b24adf1a-0882-4c60-a51e-3c5809881a68','domain_name','software-a-hry/filmy/bluray'),(43307,'b24adf1a-0882-4c60-a51e-3c5809881a68','attribute_4','11.99 €'),(43308,'b24adf1a-0882-4c60-a51e-3c5809881a68','D?žka','86 minút'),(43309,'b24adf1a-0882-4c60-a51e-3c5809881a68','Hrajú','V anglickom dabingu ú?inkujú: Ben Stiller, Chris Rock, David Schwimmer, Jada Pinkett Smith, Sacha Baron Cohen,  Cedric the Entertainer, Tom McGrath, Chris Miller, Bob Saget, Andy Richter, Christopher Knights'),(43310,'b24adf1a-0882-4c60-a51e-3c5809881a68','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43311,'b24adf1a-0882-4c60-a51e-3c5809881a68','Názov v ?eskom jazyku','Madagaskar'),(43312,'b24adf1a-0882-4c60-a51e-3c5809881a68','Názov v originálnom znení','Madagascar'),(43313,'b24adf1a-0882-4c60-a51e-3c5809881a68','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 5.1 / chorvátsky DD 5.1 / islandsky DD 5.1 / komentár DD 2.0 / ma?arsky DD 5.1 / Po?sky DD 5.1 / grécky DD 5.1'),(43314,'b24adf1a-0882-4c60-a51e-3c5809881a68','Popis','Z dielne tvorcov prelomových animovaných komédií Shrek a Príbeh žraloka prichádza do kín ?alší po?íta?ovo animovaný zázrak – Madagascar. Hlavnými hrdinami príbehu sú štyri rozmaznané zvieratká z newyorskej ZOO, ktoré by mohli do konca svojho života dostáva? denný prídel obdivu a potravy, keby zebru Martyho nezasiahla kríza stredného veku a on sa za pomoci šikovných tu?niakov nerozhodol ilegálne opusti? ZOO. Jeho kamaráti, lev Alex, hrošica Gloria a žirafa Melman sa za ním vydávajú do newyorských ulíc, ?ím odštartujú re?azec neuverite?ných udalostí, ktoré ich privedú až na pobrežie exotického ostrova Madagaskar. Tu sa títo rodení Newyor?ania musia po prvý raz v živote postara? sami o seba a nau?i? sa preži? v divo?ine, ?o môže by? pre schúlostiveného leva, bláznivú zebru, pragmatickú hrošicu a žirafu – hypochondra omnoho náro?nejšie, než by sa na prvý poh?ad mohlo zda?. Animovanú komédiu Madagascar nato?ili v produkcii spolo?nosti Dreamworks Eric Darnell (Mravec Z) a na poli réžie debutujúci Tim McGrath, ktorí sa pokúsili obohati? po?íta?ovú animáciu klasickými výtvarnými postupmi. „Naše postavy sú ve?mi štylizované, nemajú verne kopírova? realitu, takže sme sa pri animácii mohli vyblázni? na ich podobe a spôsobe pohybu. Vychádzali sme z dvojrozmerných postavi?iek, ktoré sme priviedli do trojrozmerného sveta“, hovorí Darnell. Ten je ve?mi komplexný, tvorený dvomi úplne odlišnými džung?ami, tou ve?komestskou a džung?ou v pravom zmysle slova, pralesom Madagaskaru. Animovanie týchto prostredí do ?o najmenšieho detailu bolo pre tvorcov rovnakou výzvou ako ?o najdokonalejšie vykreslenie hlavných hrdinov. Hlavnou témou Madagaskaru je priate?stvo štyroch zvierat, ktoré by sa za normálnych okolností ur?ite nepriatelili. “Alex, Marty, Melman a Gloria zistia, že nie je dôležité, kde ste vyrastali a ?o vám príroda dala do vienka a že hodnotou, ktorá vám môže pomôc? prekona? všetky úskalia je pravé priate?stvo“, dodáva producentka filmu Mireille Soriaová. Na záver môžeme doda?, že všetky zvieratká sú vyzbrojené neodolate?ným humorom pre deti od 4 do 100 rokov a celý Madagaskar po?etnými filmovými odkazmi.'),(43315,'b24adf1a-0882-4c60-a51e-3c5809881a68','Prevedenie','2D'),(43316,'b24adf1a-0882-4c60-a51e-3c5809881a68','Réžia','Eric Darnell, Tom McGrath'),(43317,'b24adf1a-0882-4c60-a51e-3c5809881a68','Rok výroby','2005'),(43318,'b24adf1a-0882-4c60-a51e-3c5809881a68','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43319,'b24adf1a-0882-4c60-a51e-3c5809881a68','Veková prístupnos?','12+'),(43320,'b24adf1a-0882-4c60-a51e-3c5809881a68','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(43321,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','attribute_23','PrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina  • : Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina, Francúzština, Španiel?ina'),(43322,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','attribute_24','25917'),(43323,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','attribute_26','Bonton film Dinosauri 3D: Giganti Patagónie'),(43324,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','domain_name','software-a-hry/filmy/bluray'),(43325,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','attribute_4','11.99 €'),(43326,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','D?žka','45 minút'),(43327,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina'),(43328,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Názov v ?eskom jazyku','Dinosau?i 3D: Giganti Patagonie'),(43329,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Popis','Film Dinosaurus 3D: Giganti Patagónie je vzácny ve?koformátový film, ktorý brilantne spája vedecké základy a unikátny CGI (Computer Generated Imagery - po?íta?ovo vytvorené zábery). Spolu s profesorom Rodolfom Coriom, svetoznámym argentínskym paleontológom, navštívime miesta najvä?ších objavov, na ktorých sa v Patagónii podie?al, a vrátime sa spä? v ?ase, aby sme videli zrod najvä?ších tvorov, ktorí kedy krá?ali po tejto planéte - obrých bylinožravcov Argentinosaurov. H?adiac tvárou v tvár aj ich úhlavnému nepriate?ovi, dvojnohému mäsožravcovi Giganotosaurovi, ktorý sa mohol smelo postavi? aj T-Rexovi. Využite túto jedine?nú príležitos? a po?te s nami medzi tieto úžasné tvory. (Oficiálny text distribútora)'),(43330,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Prevedenie','3D'),(43331,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Réžia','Marc Fafard'),(43332,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Rok výroby','2007'),(43333,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Titulky','Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina, Francúzština, Španiel?ina'),(43334,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Veková prístupnos?','12+'),(43335,'c2986840-b748-4419-ad4f-6c9ceb87f9c3','Žáner','Dokument'),(43336,'6777a765-dd53-4c9f-b672-9bcaf301980c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Departed  • : 2D  • : Krimi, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(43337,'6777a765-dd53-4c9f-b672-9bcaf301980c','attribute_24','29089'),(43338,'6777a765-dd53-4c9f-b672-9bcaf301980c','attribute_26','Magic Box Skrytá identita'),(43339,'6777a765-dd53-4c9f-b672-9bcaf301980c','domain_name','software-a-hry/filmy/bluray'),(43340,'6777a765-dd53-4c9f-b672-9bcaf301980c','attribute_4','11.99 €'),(43341,'6777a765-dd53-4c9f-b672-9bcaf301980c','D?žka','151 minút'),(43342,'6777a765-dd53-4c9f-b672-9bcaf301980c','Hrajú','Leonardo DiCaprio, Matt Damon, Jack Nicholson, Mark Wahlberg a Martin Sheen'),(43343,'6777a765-dd53-4c9f-b672-9bcaf301980c','Jazykové verzie','?eština, Angli?tina'),(43344,'6777a765-dd53-4c9f-b672-9bcaf301980c','Názov v ?eskom jazyku','Skrytá identita'),(43345,'6777a765-dd53-4c9f-b672-9bcaf301980c','Názov v originálnom znení','Departed'),(43346,'6777a765-dd53-4c9f-b672-9bcaf301980c','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / portugalsky (Brazílie) DD 5.1'),(43347,'6777a765-dd53-4c9f-b672-9bcaf301980c','Popis','Kriminálna dráma Skrytá identita je zasadené do Bostonu, kde štátna polícia vedie vojnu s organizovaným zlo?inom. Tajný policajt Billy Costigan (Leonardo Di Caprio) je poverený úlohou infiltrova? zlo?ineckú sie?, ktorej predsedá boss Costello (Jack Nicholson). Billy si ?oskoro získa Costellovu dôveru, lenže je tu aj Colin Sullivan (Matt Damon), ktorý pre zmenu infiltroval policajné zložky, aby tam získaval pre zlo?inecký syndikát cenné informácie. Sullivan stúpa po kariérnom rebrí?ku a stáva sa významným ?lenom Jednotky pre zvláštne vyšetrovanie. Životy oboch mužov sú hlboko ovplyvnené prostredím, v ktorom sa pohybujú. ?asom však vyjde najavo, že v systéme je ešte hrá?, ktorý hrá na obe strany. Billyho i Colinova existencia je razom ohrozená a vystavená nepriate?skej strane a obaja muži musia vyvinú? maximálne úsilie, aby ich identity neboli odhalené a oni zachránili svoj náprotivok. A tým aj seba.'),(43348,'6777a765-dd53-4c9f-b672-9bcaf301980c','Prevedenie','2D'),(43349,'6777a765-dd53-4c9f-b672-9bcaf301980c','Réžia','Martin Scorsese'),(43350,'6777a765-dd53-4c9f-b672-9bcaf301980c','Rok výroby','2006'),(43351,'6777a765-dd53-4c9f-b672-9bcaf301980c','Titulky','?eština, Angli?tina'),(43352,'6777a765-dd53-4c9f-b672-9bcaf301980c','Veková prístupnos?','15+'),(43353,'6777a765-dd53-4c9f-b672-9bcaf301980c','Žáner','Krimi, Thriller, Dráma'),(43354,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Inception  • : 2D  • : Sci-Fi, Mysteriózny, Krimi, Ak?ný  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(43355,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','attribute_24','23414'),(43356,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','attribute_26','Magic Box Po?iatok (dvojdisková edícia)'),(43357,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','domain_name','software-a-hry/filmy/bluray'),(43358,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','attribute_4','11.99 €'),(43359,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','D?žka','148 minút'),(43360,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Hrajú','Leonardo DiCaprio, Joseph Gordon-Levitt, Ellen Page, Tom Hardy, Ken Watanabe, Dileep Rao, Cillian Murphy, Tom Berenger, Marion Cotillard, Pete Postlethwaite, Michael Caine, Lukas Haas, Taylor Geare, Talulah Riley, Michael August'),(43361,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43362,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Názov v ?eskom jazyku','Po?átek'),(43363,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Názov v originálnom znení','Inception'),(43364,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 6.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / turecky DD 5.1'),(43365,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Popis','Dom Cobb (Leonardo DiCaprio) je skúsený zlodej, absolútna špi?ka v nebezpe?nom umení extrakcie: krádeže cenných tajomstiev z h?bky podvedomia po?as snívania, kedy je myse? najzranite?nejšie. Cobbova ojedinelá schopnos? z neho urobila vyh?adávaného hrá?a v zákernom svete korporátnej špionáže, ale aj z neho urobila ute?enca a stála ho všetko, ?o kedy miloval. Teraz dostane Cobb šancu na vykúpenie. Jedna z poslednej akcie mu môže vráti? normálny život, ale len ak sa mu podarí vykona? nemožné - po?iatok. Miesto dokonalej krádeže musí Cobb a jeho tím špecialistov zvráti? beh vecí. Ich úlohou nie je myšlienku ukradnú?, ale vnuknú? ju. Ak uspejú, pôjde o dokonalý zlo?in. Ale strostlivé plánovanie a odborná znalos? ich nemôže pripravi? na nebezpe?ného nepriate?a, ktorý zrejme predpokladá každý ich krok. Nepriate?, ktorého mohol ?aka? len Cobb. Uznávaný režisér Christopher Nolan nato?il medzinárodne obsadenú sci-fi ak?nú snímku \"Po?iatok\", ktorý vás zavedie nielen na rôzne miesta na svete ale aj do intímneho a nekone?ného sveta snov. (oficiálny text distribútora)'),(43366,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Prevedenie','2D'),(43367,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Réžia','Christopher Nolan'),(43368,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Rok výroby','2010'),(43369,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(43370,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Veková prístupnos?','15+'),(43371,'42609b16-a3ae-4d9f-a6f7-fd8140c3af86','Žáner','Sci-Fi, Mysteriózny, Krimi, Ak?ný'),(43372,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: True Grit  • : 2D  • : Western, Dobrodružný, Dráma  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43373,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','attribute_24','25260'),(43374,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','attribute_26','Magic Box Skuto?ná guráž'),(43375,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','domain_name','software-a-hry/filmy/bluray'),(43376,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','attribute_4','11.99 €'),(43377,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','D?žka','108 minút'),(43378,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Hrajú','Jeff Bridges, Hailee Steinfeld, Matt Damon, Josh Brolin, Barry Pepper, Dakin Matthews, Paul Rae, Domhnall Gleeson, Leon Russom, J. K. Simmons, Joe Stevens'),(43379,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43380,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Názov v ?eskom jazyku','Opravdová kuráž'),(43381,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Názov v originálnom znení','True Grit'),(43382,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(43383,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Popis','Akú ve?kú guráž musí ma? štrnás?ro?né diev?a, aby pomstila otcovi smr?? Odpove? ponúkajú najúspešnejší hollywoodski bratia Joel a Ethan Coenovci v temnom westerne Skuto?ná guráž. Herecký objav Hailey Steinfeld na krvavej ceste za pomstou sprevádzajú Jeff Bridges ako jednooký šerif Rooster Cogburn a Matt Damon v úlohe Texas Rangera LaBoeufa. Otca Mattie Rossovej zabil psanec Tom Chaney (Josh Brolin), ktorý následne prchnul do indiánskych teritórií, kam na?ho svetská spravodlivos? dosiahne len ve?mi ?ažko. Mattie je na svoj vek nezvy?ajne dospelá a pragmatická a má tak jasnú predstavu, ako spravodlivosti pomôc?. Najme si Rooster Cogburn, legendárny pred?ženú ruku zákona, ktorej štít však povážlivo rezne pod hektolitre vypitého alkoholu. S Cogburn sa vydávajú v Chaneyho stopách. Nejdú ale sami. Sprevádza je ?ahko ukecaný Texas Ranger LaBoeuf, ktorý chce vyhnanca chyti? za inú spáchanú vraždu. To v prenásledovacími tímu vytvára silné napätie, pretože Mattie trvá na tom, aby Chaney pykal len za vraždu jej otca. Lenže v panenskej krajine, kde nebezpe?enstvo ?íha na každom kroku, musí aj súperovi spolupracova?, ak chcú preži?. (Oficiálny text distribútora)\n\nBonusy:\n• Mattie a jej ozajstná guráž\n• Od honzíkov po jelenicu - Dobové kostýmy vo filme\n• kolty, winchestrovky & remingtony - Zbrane z westernov\n• Znovuzrodenie Fort Smith\n• Herecké obsadenie\n• Charles Portis - Najvä?ší spisovate?, o ktorom nikdy nikto nepo?ul\n• Skuto?ná guráž - Filmové remeslo\n• Upútavka'),(43384,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Prevedenie','2D'),(43385,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Réžia','Ethan Coen, Joel Coen'),(43386,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Rok výroby','2010'),(43387,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43388,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Veková prístupnos?','12+'),(43389,'fd72c29e-9b9d-4c4c-9265-22f9edde1c0a','Žáner','Western, Dobrodružný, Dráma'),(43390,'feeaed6e-cdb4-4bf1-923d-550036c2f989','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Shutter Island  • : 2D  • : Mysteriózny, Horor, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43391,'feeaed6e-cdb4-4bf1-923d-550036c2f989','attribute_24','25186'),(43392,'feeaed6e-cdb4-4bf1-923d-550036c2f989','attribute_26','Magic Box Prekliaty ostrov'),(43393,'feeaed6e-cdb4-4bf1-923d-550036c2f989','domain_name','software-a-hry/filmy/bluray'),(43394,'feeaed6e-cdb4-4bf1-923d-550036c2f989','attribute_4','11.99 €'),(43395,'feeaed6e-cdb4-4bf1-923d-550036c2f989','D?žka','137 minút'),(43396,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Hrajú','Leonardo DiCaprio , Mark Ruffalo , Ben Kingsley , Max von Sydow , Michelle Williams , Emily Mortimer , Patricia Clarkson , Jackie Earle Haley , Ted Levine , John Carroll Lynch , Elias Koteas , Robin Bartlett , Christopher Denham , Nellie Sciutto , Joseph Sikora , Curtiss Cook , Raymond Anthony Thomas , Joseph McKenna , Ruby Jerins , Tom Kemp , Bates Wilder , Lars Gerhard , Matthew Cowlesom , Jill Larson , Ziad AKL , Dennis Lynch , John Porell , Drew Beasley , Joseph P. Reid , Bree Elrod , Thomas B. Duffy , Ken Cheeseman , Steve Witting , Michael E. Chapman , Keith Fluker , Darryl Wooten , Michael Byron , Gary Galón , Gabriel Hansen , Cassity Atkins , Rob W. Gray , Alexander Hoffman , Robert Masiello , Danny Carney , Jeffrey Corazzini , Guy A. Grundy , Cody Härter , Daniel Lowney , Dan Marshall , Amerike Presciutti , Eric Rollins , Skip Shea , Billy Silvia'),(43397,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43398,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Názov v ?eskom jazyku','Prokletý ostrov'),(43399,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Názov v originálnom znení','Shutter Island'),(43400,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / Po?sky DD 5.1 / turecky DD 5.1'),(43401,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Popis','Detektíva Teddyho Danielsa (Di Caprio) a jeho kolegu Chucka Auleho (Mark Ruffalo) priviedlo na prekliaty ostrov Shutter pátranie po šialenej vrahyni menom Rachel Solando (Emily Mortimer), ktorá zmizla zo svojej cely vo väzenskej psychiatrickej lie?ebni Ashecliffe a kdesi sa úspešne skrýva. Píše sa rok 1954 a Amerika sa doteraz nespamätala z dôsledkov Druhej svetovej vojny a navyše prežíva v permanentnej paranoji domnelého aj skuto?ného komunistického ohrozenia. Daniels je u?ebnicovou obe?ou tejto doby. Vojnový veterán stále spomína na prežité hrôzy a navyše sa musí vyrovna? so smr?ou manželky. Až by sa dalo sarkasticky poveda?, že v rámci vyšetrovania dorazil na správne miesto. Lenže na tomto ostrove nie?o smrdí a skúsený detektív to inštinktívne vycíti. Napríklad je presved?ený o tom, že lie?ebné metódy, ktoré tunajší lekári vedení doktorom Johnom Cawleyom (Ben Kingsley) aplikujú na pacientov, nie sú úplne v súlade s Hippokratovou prísahou. Druhou stranou mince je ale otázka detektívovej prí?etnosti, ktorá je vplyvom traumatických zážitkov z minulosti a v pomerne desivej a sk?u?ujúcej prítomnosti vystavovaná ?oraz vä?ším otrasom (oficiálny text distribútora).'),(43402,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Prevedenie','2D'),(43403,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Réžia','Martin Scorsese'),(43404,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Rok výroby','2010'),(43405,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43406,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Veková prístupnos?','15+'),(43407,'feeaed6e-cdb4-4bf1-923d-550036c2f989','Žáner','Mysteriózny, Horor, Thriller, Dráma'),(43408,'91c48c5d-3b89-4fe1-a100-499f73cec034','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Citizen Kane  • : 2D  • : Mysteriózny, Dráma  • : 15+  • : Polština, Angli?tina  • : Francúzština, Španiel?ina, Polština, Ma?ar?ina, ?eština'),(43409,'91c48c5d-3b89-4fe1-a100-499f73cec034','attribute_24','25257'),(43410,'91c48c5d-3b89-4fe1-a100-499f73cec034','attribute_26','Magic Box Ob?an Kane (edícia k 70. výro?iu)'),(43411,'91c48c5d-3b89-4fe1-a100-499f73cec034','domain_name','software-a-hry/filmy/bluray'),(43412,'91c48c5d-3b89-4fe1-a100-499f73cec034','attribute_4','11.99 €'),(43413,'91c48c5d-3b89-4fe1-a100-499f73cec034','D?žka','119 minút'),(43414,'91c48c5d-3b89-4fe1-a100-499f73cec034','Hrajú','Orson Welles, Joseph Cotten, Dorothy Comingore, Agnes Moorehead, Ruth Warrick, Erskine Sanford, Everett Sloane, George Coulouris, Louis Natheaux, Alan Ladd, Arthur O\'Connell, Richard Wilson, Nat \'King\' Cole'),(43415,'91c48c5d-3b89-4fe1-a100-499f73cec034','Jazykové verzie','Polština, Angli?tina'),(43416,'91c48c5d-3b89-4fe1-a100-499f73cec034','Názov v ?eskom jazyku','Ob?an Kane'),(43417,'91c48c5d-3b89-4fe1-a100-499f73cec034','Názov v originálnom znení','Citizen Kane'),(43418,'91c48c5d-3b89-4fe1-a100-499f73cec034','Norma zvuku','anglicky DTS-HD Master Audio 1.0 / Po?sky DD 1.0 / portugalsky (Brazília) DD 1.0'),(43419,'91c48c5d-3b89-4fe1-a100-499f73cec034','Popis','1080p HI-DEF VERZIA REŠTAUROVANÁ z pôvodného dusitanového materiálu v oslnivom 4K rozlíšení a revitalizovanom zvuku.\n\nNeposlušné die?a Hollywoodu Orson Welles natá?al túto legendárnu drámu, ktorá sa stala mí?nikom vo vývoji filmovej re?i i rozpráva?ských postupov, už vo svojich dvadsiatich piatich rokoch. Welles svoju režijnú prvotinu pojal ako rekonštrukciu osudov fiktívneho magnáta Kanea, zostavovanú novinárom - využíva k tomu filmové týždenníky, rozhovory s pamätníkmi at? Postupne upres?ovaný obraz titulného hrdinu stráca svoju pôvodnú gloriolu - ukazuje sa, že peniaze a moc ešte nezaru?ujú š?astie. Ob?an Kane vzbudil v ?ase svojho uvedenia škandál, pretože tla?ový magnát miliardár William Randolph Hearst vztiahol rozprávaný príbeh na seba ... Z deviatich nominácií na Oscara v roku 1941 získal film síce len jednu (za scenár, na ktorom spolupracoval sám Welles s Hermanom J. Mankiewiczom), ale od tej doby suverénne ví?azí v mnohých prestížnych anketách najrešpektovanejších svetových kritikov. (Oficiálny text distribútora)\n\nBonusy:\n• Oddelené komentáre Róberta Eberta a Petera Bogdanovicha\n• Rozhovory s Ruth Warrickovou a Robertom Wisem\n• Spravodajské zábery z premiéry\n• Galéria vzácnych fotografií, alternatívnych reklamných kampaní, štúdiová korešpondencia, natá?acie plány a ?alšie spomienky na film\n• Vynechané scény\n• Filmová upútavka'),(43420,'91c48c5d-3b89-4fe1-a100-499f73cec034','Prevedenie','2D'),(43421,'91c48c5d-3b89-4fe1-a100-499f73cec034','Réžia','Orson Welles'),(43422,'91c48c5d-3b89-4fe1-a100-499f73cec034','Rok výroby','1941 (2011)'),(43423,'91c48c5d-3b89-4fe1-a100-499f73cec034','Titulky','Francúzština, Španiel?ina, Polština, Ma?ar?ina, ?eština'),(43424,'91c48c5d-3b89-4fe1-a100-499f73cec034','Veková prístupnos?','15+'),(43425,'91c48c5d-3b89-4fe1-a100-499f73cec034','Žáner','Mysteriózny, Dráma'),(43426,'048bc372-98c5-4a56-8d13-222181a0070b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pearl Harbor  • : 2D  • : Vojnový, Ak?ný, Romantický, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(43427,'048bc372-98c5-4a56-8d13-222181a0070b','attribute_24','29088'),(43428,'048bc372-98c5-4a56-8d13-222181a0070b','attribute_26','Magic Box Pearl Harbor'),(43429,'048bc372-98c5-4a56-8d13-222181a0070b','domain_name','software-a-hry/filmy/bluray'),(43430,'048bc372-98c5-4a56-8d13-222181a0070b','attribute_4','11.99 €'),(43431,'048bc372-98c5-4a56-8d13-222181a0070b','D?žka','183 minút'),(43432,'048bc372-98c5-4a56-8d13-222181a0070b','Hrajú','Ben Affleck, Josh Hartnett, Kate Beckinsale, Cuba Gooding Jr., Jon Voight, Alec Baldwin, Tom Sizemore, William Lee Scott, Greg Zola'),(43433,'048bc372-98c5-4a56-8d13-222181a0070b','Jazykové verzie','?eština, Angli?tina'),(43434,'048bc372-98c5-4a56-8d13-222181a0070b','Názov v ?eskom jazyku','Pearl Harbor'),(43435,'048bc372-98c5-4a56-8d13-222181a0070b','Názov v originálnom znení','Pearl Harbor'),(43436,'048bc372-98c5-4a56-8d13-222181a0070b','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(43437,'048bc372-98c5-4a56-8d13-222181a0070b','Popis','Danny a Rafe sú od detských rokov priate?mi a obaja si zamilovali lietadlá a lietanie. Nerozišli sa ani v dospelosti, kedy sa obaja stali pilotmi americkej armády. V Európe už zúri vojna, ale americkí vojaci zatia? trávi mierové dni na svojich základniach. Napriek tomu sa Rafe, ktorý je starší, prihlási ako dobrovo?ník do britských RAF a odchádza bojova? do Európy. Krátko pred odchodom sa zoznámi so zdravotnou sestrou Evelyn. Evelyn a jej kamarátky sa prichádzajú pobavi? s vojakmi z Rafeovy jednotky. Rafe a Evelyn spolu strávia posledný romantický ve?er. V závere Rafe prizná Evelyn, že odchádza do vojny. Danny s jednotkou a skupina zdravotných sestier sú prevelení na havajskú základ?u Pearl Harbor, kde Evelyn oddane ?aká na každý Rafe?v list. Jedného d?a je to práve jeho najlepší priate? Danny, ktorý prináša Evel smutnú správu. Rafe bol zostrelený nad morom a zahynul. Hoci sa tomu bráni, medzi oboma ?u?mi, ktoré bolí strata priate?a, za?ne vznika? milostné puto. Onedlho spolu Danny a Evelyn strávi noc. Jedného d?a sa však pred dverami Evelynin ošetrovne objavia Rafe, živý a zdravý. Zraneného pilota totiž vylovili z mora a zachránili francúzski rybári. Rafe okamžite spozná, že medzi Dannym a Evelyn vznikol cit. Jeho reakcia je tvrdá a odmietavá, ve?ierok na privítanie skon?í bitkou. Do milostného trojuholníka však ne?akane vstúpi historické udalosti. 7. decembra 1941 napadlo Japonsko ne?akane základ?u Pearl Harbor.'),(43438,'048bc372-98c5-4a56-8d13-222181a0070b','Prevedenie','2D'),(43439,'048bc372-98c5-4a56-8d13-222181a0070b','Réžia','Michael Bay'),(43440,'048bc372-98c5-4a56-8d13-222181a0070b','Rok výroby','2001'),(43441,'048bc372-98c5-4a56-8d13-222181a0070b','Titulky','?eština, Angli?tina'),(43442,'048bc372-98c5-4a56-8d13-222181a0070b','Veková prístupnos?','15+'),(43443,'048bc372-98c5-4a56-8d13-222181a0070b','Žáner','Vojnový, Ak?ný, Romantický, Dráma'),(43444,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sherlock Holmes  • : 2D  • : Mysteriózny, Krimi, Ak?ný, Dobrodružný  • : 15+  • : Polština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(43445,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','attribute_24','25188'),(43446,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','attribute_26','Magic Box Sherlock Holmes'),(43447,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','domain_name','software-a-hry/filmy/bluray'),(43448,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','attribute_4','11.99 €'),(43449,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','D?žka','128 minút'),(43450,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Hrajú','Robert Downey Jr., Jude Law, Mark Strong, Rachel McAdams, Kelly Reilly, Robert Maillet, William Hope, Eddie Marsan, James Fox, Hans Matheson, Bronagh Gallagher, Geraldine James, William Houston'),(43451,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Jazykové verzie','Polština, ?eština, Angli?tina'),(43452,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Názov v ?eskom jazyku','Sherlock Holmes'),(43453,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Názov v originálnom znení','Sherlock Holmes'),(43454,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / Po?sky 5.1 Voiceover / Po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(43455,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Popis','Nové dynamické spracovanie najznámejšieho diela Sira Arthura Conana Doyla \"Sherlock Holmes\" prináša Holmesovi a jeho vernému partnerovi Watsonovi poslednú výzvu. Ukáže sa, že Holmesove bojové schopnosti sú rovnako tak smrtiace ako jeho povestný intelekt. Oboje bude potrebné pri odha?ovaní smrte?ného sprisahania, ktoré by mohlo zni?i? celú krajinu. Ak?ný a dobrodružný film Sherlock Holmes nato?il známy režisér Guy Ritchie. Robert Downey Jr stvárnil legendárneho detektíva a Jude Law Septembra v úlohe Holmesovho verného kolegu Watsona, doktora a vojnového veterána, ktorý je impozantným spojencom Sherlocka Holmesa. Rachel McAdams uvidíme v úlohe Irene Adler, jedinej ženy, ktorá získala prevahu nad Holmesom, a ktorá s detektívom udržiava búrlivý vz?ah. Mark Strong stvárnil rolu Holmesovho nového tajomného protivníka, Blackwood a Kelly Reilly hrá Mary, po ktorej túži Watson. (Oficiálny text distribútora)\n\nBonusy:\nBonusový materiál exkluzívne pre Blu-ray\n\nMAXIMUM MOVIE MODE\n• Režisér Guy Ritchie odha?uje svet Sherlocka Holmesa zatia? ?o vy sledujete film\n• Obraz v obraze\n• Porovnanie storyboardu\n• Galéria fotografií\n• Bonusové informácie\n• ?asový rozvrh\n• Sherlock Holmes znovu objavený\n• Interpretácia ve?kého detektíva v podaní Guya Ritchieho a Roberta Downeyho Jr, Downeyho príprava na rolu\n• Krajky a sklápacie mosty: Návrhy viktoriánskeho Londýna\n• Výprava za Holmesovou ?apicou\n• Ba-Ritsu: Lekcia bojového umenia\n• Jednoduchá angli?tina: Zdokona?ovanie Sherlockovho prízvuku\n• Sila pozorovaní a dedukcie\n• A ešte ove?a viac!'),(43456,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Prevedenie','2D'),(43457,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Réžia','Hans Zimmer'),(43458,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Rok výroby','2009'),(43459,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(43460,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Veková prístupnos?','15+'),(43461,'ece0c2f3-3f85-44f4-abcd-ee6d94d4ef79','Žáner','Mysteriózny, Krimi, Ak?ný, Dobrodružný'),(43462,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Hangover 3  • : 2D  • : Komédia  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina, Polština  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(43463,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','attribute_24','32959'),(43464,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','attribute_26','Magic Box Vo štvorici po opici 3'),(43465,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','domain_name','software-a-hry/filmy/bluray'),(43466,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','attribute_4','11.99 €'),(43467,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','D?žka','100 minút'),(43468,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Hrajú','Bradley Cooper, Ed Helms, Zach Galifianakis, Justin Bartha, Ken Jeong, John Goodman, Melissa McCarthy, Jeffrey Tambor, Heather Graham, Mike Epps, Sasha Barrese, Jamie Chung, Sondra Currie, Gillian Vigman, Oliver Cooper, Mike Vallely, Lela Loren, Tim Sitarz, Brian Metran, Adrian Voo, Zoe Aggeliki'),(43469,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina, Polština'),(43470,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Názov v ?eskom jazyku','Pa?ba na t?etí'),(43471,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Názov v originálnom znení','The Hangover 3'),(43472,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / rusky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1'),(43473,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Popis','Sú to už dva roky. Phil (Bradley Cooper), Stu (Ed Helms) a Doug (Justin Bartha) žijú pokojne vo svojich domovoch. Tetovanie bolo odstránené laserom, register vymazaný. Posledné správy o magnete na pohromy Leslie Chowovi (Ken Jeong) hovorili o tom, že bol uvrhnutý do thajského väzenia a tak teraz, ke? im zmizol zo života, sa chalani takmer spamätali z no?ných potuliek pochybnými štvr?ami Las Vegas v rohá?kovom opojení, z únosu, stre?by a prenasledovania drogovými gangstrov v Bangkoku. Jediný nespokojný ?len vl?ej svorky je Alan (Zach Galifianakis). Táto ?ierna ovca párty stále postráda zmysel života. Zahodil svoje lieky a vo ve?kom štýle sa riadi svojimi prirodzenými inštinktami, ?o pre Alana znamená odbúranie akýchko?vek medzí, filtrov a súdnosti - kým ho nakoniec osobná kríza neprinúti vyh?ada? pomoc, ktorú tak potrebuje. A kto iný, ako jeho traja najlepší kamaráti by mali dohliadnu? na to, aby podnikol prvé kroky.\nTentoraz nebude žiadne lú?enie so slobodou. Žiadna svadba. ?o by sa tak asi mohlo zvrtnú?? Ale ke? Vl?ia svorka vyrazí na cestu, môže sa sta? ?oko?vek. \"Vo štvorici po opici 3\" je epickým vyvrcholením jedine?nej odysey sebadeštruktívneho chaosu a chybných rozhodnutí, v ktorej chalani musia dokon?i? za?até dielo - musia sa vráti? tam, kde to všetko za?alo: do Las Vegas. Tak ?i onak ... všetko kon?í práve tu. ( oficiálny text distribútora)'),(43474,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Prevedenie','2D'),(43475,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Réžia','Todd Phillips'),(43476,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Rok výroby','2013'),(43477,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43478,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Veková prístupnos?','15+'),(43479,'17a4f3d7-8a10-4062-9919-5f3abbe5f6a6','Žáner','Komédia'),(43480,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Moonwalker  • : 2D  • : Sci-Fi / Fantasy, Hudobný, Ak?ný  • : 15+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Nem?ina, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Ruština, Španiel?ina, ?eština'),(43481,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','attribute_24','25255'),(43482,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','attribute_26','Magic Box Jackson Michael: Moonwalker'),(43483,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','domain_name','software-a-hry/filmy/bluray'),(43484,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','attribute_4','11.99 €'),(43485,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','D?žka','93 minút'),(43486,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Hrajú','Michael Jackson, Joe Pesci, Hakeem Abdul-Samad, Khiry Abdul-Samad, Tajh Abdul-Samad, Brandon Quintin Adams, Jeff Adkins, Patrick Alan, Nikki Cox, D.J. Dellos, Kimberly Duncan, Mick Jagger, Sean Lennon, Garland Spencer, Lech Walesa, Cory Tyler'),(43487,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Nem?ina, Angli?tina'),(43488,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Názov v ?eskom jazyku','Moonwalker'),(43489,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Názov v originálnom znení','Moonwalker'),(43490,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Norma zvuku','anglicky DTS-HD Master Audio 5.1 / francúzsky DD 2.0 / taliansky DD 2.0 / nemecky DD 2.0 / rusky DD 1.0 / španielsky (Kastília) DD 2.0'),(43491,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Popis','Film za?ína známym videoklipom Michaela Jacksona \"Man in the Mirror\" a postupne prechádza v koláž rôznych klipov jeho kariéry. Uvidíte napríklad paródiu na jeho slávny klip Bad v podaní detí, a snovú sekvenciu, ke? Michaela prenasledujú jeho fanúšikovia. Než však za?ne film, kde Michael hrá hrdinu s magickými schopnos?ami, ktorý zachra?uje tri deti pred drogovým dealerom, máte ešte možnos? zhliadnu? dva ?alšie klipy. Do samotného filmu tvorcovia zahrnuli aj videoklipy Smooth Criminal a \"Come Together\".'),(43492,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Prevedenie','2D'),(43493,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Réžia','Jerry Kramer'),(43494,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Rok výroby','1998'),(43495,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Ruština, Španiel?ina, ?eština'),(43496,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Veková prístupnos?','15+'),(43497,'92729c75-8b0d-4d50-b970-0b2ab81df0f1','Žáner','Sci-Fi / Fantasy, Hudobný, Ak?ný'),(43498,'f848ca3c-7007-4c73-a3a0-919b11345dd4','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnica\n						: Windows 8.1 64-bit  • : 15,6 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4700HQ Processor (6M Cache, up to 3.40 GHz)  • : NVIDIA® GeForce® GTX-860M 4GB VRAM (Maxwell)  • : 16GB DDR3 1600 MHz   • : 1TB HDD 5400rpm  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno'),(43499,'f848ca3c-7007-4c73-a3a0-919b11345dd4','attribute_26','Lenovo IdeaPad Y50-70 (59-432718)'),(43500,'f848ca3c-7007-4c73-a3a0-919b11345dd4','attribute_4','1199 €'),(43501,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Boost frekvencia','3,40 GHz'),(43502,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Farba','?ierna'),(43503,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Frekvencia','2,40 GHz'),(43504,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Hmotnos?','2,40 kg'),(43505,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Model','Intel® Core™ i7-4700HQ Processor'),(43506,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Opera?ný systém','Windows 8.1 64-bit'),(43507,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Pamä? Cache L2','6 MB'),(43508,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Po?et jadier procesora','Štvorjadrový'),(43509,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Povrch displeja','Matný'),(43510,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Rozlíšenie displeja','FHD (1920x1080)'),(43511,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Rozmery (ŠxHxV)','387 x 263 x 23,9 mm'),(43512,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Typ displeja','Dotykový display'),(43513,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Typ zariadenia','Notebook'),(43514,'f848ca3c-7007-4c73-a3a0-919b11345dd4','Uhloprie?ka','15,6 \"'),(43515,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Trouble with the Curve  • : 2D  • : Dráma, Romantický, Športovný  • : 15+  • : Angli?tina, ?eština, Ma?ar?ina  • : Angli?tina, ?eština, Rumun?ina, Angli?tina (pre nepo?ujúcich)'),(43516,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','attribute_24','29281'),(43517,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','attribute_26','Magic Box Zpátky ve h?e'),(43518,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','domain_name','software-a-hry/filmy/bluray'),(43519,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','attribute_4','11.99 €'),(43520,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','D?žka','107 minút'),(43521,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Hrajú','Amy Adams, Clint Eastwood, Justin Timberlake, John Goodman, Matthew Lillard, Scott Eastwood, Robert Patrick, Matt Bush, Ed Lauter, Chelcie Ross, Erik Thirsk, Rus Blackwell, Bo Gentry, Rigo Sanchez, Tom Nowicki'),(43522,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina'),(43523,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Názov v ?eskom jazyku','Zpátky ve h?e'),(43524,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Názov v originálnom znení','The Trouble with the Curve'),(43525,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1'),(43526,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Popis','Gus Lobel (Clint Eastwood) býval celé desiatky rokov špi?kovým h?ada?om bejzbalových talentov, teraz sa mu ale za?ínajú hlási? leta. Budúci zápas bude zrejme posledný v Gusova kariére a on odmieta len zahrieva? lavi?ku. Lenže vedenie tímu Atlanta Braves o jeho úsudku pochybuje, zvláš? ke? sa v drafte objavia fenomenálne superpálka?. Do hry potom vstúpia Gusova dcéra Mickey (Amy Adams), ?ím táto nádejná právni?ka s ambíciou sta? sa vo firme partnerom dá v stávku svoju kariéru - aby zachránila tú otcovu. Gusova konkurenta, ktorý pokukáva po Gusova prácu aj po Mickey, si v pútavom príbehu zahral Justin Timberlake.'),(43527,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Prevedenie','2D'),(43528,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Réžia','Robert Lorenz'),(43529,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Rok výroby','2012'),(43530,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Titulky','Angli?tina, ?eština, Rumun?ina, Angli?tina (pre nepo?ujúcich)'),(43531,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Veková prístupnos?','15+'),(43532,'ed549656-df97-4eef-ad2a-6a09f3fc4dad','Žáner','Dráma, Romantický, Športovný'),(43533,'6697b088-97c9-46f7-916c-615b365f838f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Rango  • : 2D  • : Western, Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43534,'6697b088-97c9-46f7-916c-615b365f838f','attribute_24','25187'),(43535,'6697b088-97c9-46f7-916c-615b365f838f','attribute_26','Magic Box Rango'),(43536,'6697b088-97c9-46f7-916c-615b365f838f','domain_name','software-a-hry/filmy/bluray'),(43537,'6697b088-97c9-46f7-916c-615b365f838f','attribute_4','11.99 €'),(43538,'6697b088-97c9-46f7-916c-615b365f838f','D?žka','108 minút'),(43539,'6697b088-97c9-46f7-916c-615b365f838f','Hrajú','V pôvodnom znení: Johnny Depp, Isla Fisher, Abigail Breslin, Ned Beatty, Alfred Molina, Bill Nighy, Stephen Root, Harry Dean Stanton, Timothy Olyphant, Ray Winstone, Ian Abercrombie, Gil Birmingham, Claudia Black, Blake Clark, Patrika Darbo, Beth Grant, Ryan Hurst, Vincent Kartheiser, Lew Temple, Alanna Ubach, Gore Verbinski, Kym Whitley'),(43540,'6697b088-97c9-46f7-916c-615b365f838f','Jazykové verzie','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43541,'6697b088-97c9-46f7-916c-615b365f838f','Názov v ?eskom jazyku','Rango'),(43542,'6697b088-97c9-46f7-916c-615b365f838f','Názov v originálnom znení','Rango'),(43543,'6697b088-97c9-46f7-916c-615b365f838f','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / arabsky DD 5.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / portugalsky DD 5.1 / slovensky DD 5.1 / grécky DD 5.1'),(43544,'6697b088-97c9-46f7-916c-615b365f838f','Popis','Než si za?al hovori? Rango a vybájil si ve?a mýtov o svojich hrdinských kúskoch, obýval chameleón v havajskej košeli priestorné terárium. Ni? mu v ?om nechýbalo, sná? okrem trochy akcie. Tej si za?ne naplno užíva?, ke? sa neš?astnou náhodou ocitne uprostred vyprahnutej púšte, kde si na ?om takmer pochutí hladný jastrab. A aby napätia nebolo málo, jeho ?alšie kroky vedú do mesta menom Prach, v ktorom visia obyvate?om kolty prekliato nízko. V tunajšej nálevni si chameleón vymyslí meno Rango a pár hrdinských historiek, ?oho vzápätí ?utuje. Od zúfalých domorodcov totiž obratom dostane šerifskú hviezdu a hromadu úloh, medzi nimi aj nájdenie zdroja pitnej vody a odstránenie tunajších i cezpo?ných zabijakov. Na Rangovi teraz bude, ?i neuvážené hrdinské kecy pretaví v ?iny, alebo ?i zahodí hviezdu, kolty a stetson, navle?ie havajskú koše?u a ute?ie spä? do civilizácie.\n\"Vitaj, amigo, v púšti nekone?nej, kde smäd a prach sú tvoje družky ve?né ...\" Chór hrajúcich a spievajúcich mexických sov vás uvedie do sveta, kde vás prejde sranda, ale napriek tomu sa budete bez prestania smia? príbehu o nejnepravdepodobn?jšom hrdinovi, akého kedy Divoký západ poznal. Režisér Pirátov z Karibiku Gore Verbinski znovu namiešal opulentný koktail akcie, humoru a nádherných kulís, ktorý premáva rovnako dobre ako lo? Jacka Sparrowa, hoci z hraného sveta možno ne?akane presko?il do animovaného. (Oficiálny text distribútora)'),(43545,'6697b088-97c9-46f7-916c-615b365f838f','Prevedenie','2D'),(43546,'6697b088-97c9-46f7-916c-615b365f838f','Réžia','Gore Verbinski'),(43547,'6697b088-97c9-46f7-916c-615b365f838f','Rok výroby','2011'),(43548,'6697b088-97c9-46f7-916c-615b365f838f','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43549,'6697b088-97c9-46f7-916c-615b365f838f','Veková prístupnos?','Bez obmedzenia'),(43550,'6697b088-97c9-46f7-916c-615b365f838f','Žáner','Western, Animovaný, Rodinný, Dobrodružný, Komédia'),(43551,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Last Boy Scout  • : 2D  • : Mysteriózny, Ak?ný, Thriller, Komédia  • : 15+  • : Francúzština, Ruština, Talian?ina, Nem?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Španiel?ina, Talian?ina, Nem?ina, ?eština'),(43552,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','attribute_24','25262'),(43553,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','attribute_26','Magic Box Posledný skaut'),(43554,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','domain_name','software-a-hry/filmy/bluray'),(43555,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','attribute_4','11.99 €'),(43556,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','D?žka','105 minút'),(43557,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Hrajú','Bruce Willis, Damon Wayans, Chelsea Field, Noble Willingham, Taylor Negron, Danielle Harris, Halle Berry, Bruce McGill, Badja Djola, Kim Coates, Tony Longo, Billy Blanks, Jeff Hochendoner, Morris Chestnut, Denise Ames, Ryan Cutrona, Eddie Griffin, Michael Papajohn, Shane Dixon, Rick Ducommun, Anne Lockhart, Frank Collison, Chelcie Ross, John Cenatiempo'),(43558,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Jazykové verzie','Francúzština, Ruština, Talian?ina, Nem?ina, ?eština, Angli?tina'),(43559,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Názov v ?eskom jazyku','Poslední skaut'),(43560,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Názov v originálnom znení','The Last Boy Scout'),(43561,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / anglicky DTS-HD Master Audio / francúzsky DD 5.1 / taliansky DD 5.1 / nemecky DD 5.1 / portugalsky DD 5.1 / rusky DD 5.1 / španielsky DD 5.1'),(43562,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Popis','Súkromný detektív Joe Hallenbeck je najatý tane?nicou Cory ako telesná stráž. Príliš sa neosved?í. Cory je v noci na ulici zastrelená neznámymi zabijakmi a Joe si len so š?astím zachráni holý život. Spojí sa s ním Coryin priate?, ?ierny hrá? amerického futbalu Jimmy Dix, ktorý bol vyradený skorumpovaným manažérom Marcone zo svojho tímu. Obaja muži preh?adajú Coryin byt a nájdu dôkazy o tom, že Marcone podplácali senátora Baynarda, ?oho sa diev?ina snažila využi?, aby bol Jimmy prijatý spä? do mužstva. Marconeho muži sa zmocnia Joea. Manažér detektívovi s úsmevom oznámi, že senátor za?ína robi? problémy a preto bude pri odovzdávaní posledného úplatku zlikvidovaný. Samozrejme tak, aby z vraždy mohol by? obvinený Hallenbeck. Joeovi sa však podarí s pomocou Jimmyho z nastraženej pasce uniknú?. S buldo?ou neústup?ivos?ou ide po Marconeovi, rozhodnutý zni?i? ho za každú cenu ... (Oficiálny text distribútora)'),(43563,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Prevedenie','2D'),(43564,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Réžia','Tony Scott'),(43565,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Rok výroby','1991'),(43566,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Španiel?ina, Talian?ina, Nem?ina, ?eština'),(43567,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Veková prístupnos?','15+'),(43568,'6cbc17ba-4c02-4127-831f-9cfb931dbf9c','Žáner','Mysteriózny, Ak?ný, Thriller, Komédia'),(43569,'26447846-a596-49cf-9a68-d0c6e9bb11d6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mission: Impossible - Ghost Protocol  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43570,'26447846-a596-49cf-9a68-d0c6e9bb11d6','attribute_24','25251'),(43571,'26447846-a596-49cf-9a68-d0c6e9bb11d6','attribute_26','Magic Box Mission Impossible 4: Ghost Protocol'),(43572,'26447846-a596-49cf-9a68-d0c6e9bb11d6','domain_name','software-a-hry/filmy/bluray'),(43573,'26447846-a596-49cf-9a68-d0c6e9bb11d6','attribute_4','11.99 €'),(43574,'26447846-a596-49cf-9a68-d0c6e9bb11d6','D?žka','133 minút'),(43575,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Hrajú','Tom Cruise, Paula Patton, Simon Pegg, Jeremy Renner, Michael Nyqvist, Vladimir Maškov, Samuli Edelmann, Ivan Shvedoff, Anil Kapoor, Léa Seydoux, Josh Holloway, Pavel K?íž, Miraj Grbic, Ilia Volok, Pavel Bezdek, Ladislav Beran, Jan Pavel Filipenský, Ji?í Kraus, Tomáš Valík, Pavel Cajzl, Andrej Bestcastnyj, Mike Dopud, Martin Hub, Ivo Novák, Claudia Vašeková, Brian Caspe, Petra Lustigová, Gina Hirsch, Michelle Monaghan, Ving Rhames, Tom Wilkinson'),(43576,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43577,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Názov v ?eskom jazyku','Mission: Impossible - Ghost Protocol'),(43578,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Názov v originálnom znení','Mission: Impossible - Ghost Protocol'),(43579,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(43580,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Popis','Špionážna agentúra IMF má obrovský problém. Práve ke? jej eso, Ethan Hunt (Tom Cruise), vykonávalo tajnú operáciu v Moskve, spáchal ktosi úspešný bombový útok na Kreme?. Ruskí predstavitelia sú nahnevaní v najvyššej miere a hovoria dokonca o vojnovom akte. A pretože sa všetky nitky zbiehajú práve u IMF, americký prezident dá pre istotu od agentúry oficiálne ruky pre? vyhlásením \"Ghost Protocol\", ?ím ju odreže od zdrojov, zázemia, podpory a z jej ?lenov urobí ?udí na odstrel. To rozhodne nie je prehá?anie, krátko po tomto byrokratickom údere zomiera násilnou smr?ou jej oficiálny šéf (Tom Wilkinson). Ethan Hunt sa preto pokúsi o nemožné. Spolo?ne s trojicou verných a odhodlaných kolegov (Simon Pegg, Paula Patton a Jeremy Renner) sa pokúsi nájs? páchate?a útoku a zmy? tak zo seba všetku vinu. Ako bolo povedané už v úvode, táto misia bude skuto?ne nesplnite?ná. (Oficiálny text distribútora)\n\nBonusy:\n• Misia prijatá (HD):\nRozcvi?ka v Dubaji\nVancouver: Boj na päste\n• nesplnite?né misie (HD):\nPieso?ná búrka\nRekvizity\n• Vystrihnuté scény s volite?ným komentárom režiséra (HD):\n\nAlternatívny úvod:\nHendricks nacvi?uje príhovor\nZmätok vo vozidle\nBenji takmer chytený v Kremli'),(43581,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Prevedenie','2D'),(43582,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Réžia','Brad Bird'),(43583,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43584,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Veková prístupnos?','12+'),(43585,'26447846-a596-49cf-9a68-d0c6e9bb11d6','Žáner','Ak?ný, Thriller, Dobrodružný'),(43586,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: One Flew Over the Cuckoo\'s Nest  • : 2D  • : Dráma  • : 15+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Španiel?ina, Polština, Ma?ar?ina, ?eština'),(43587,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','attribute_24','25264'),(43588,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','attribute_26','Magic Box Prelet nad kuku?ím hniezdom'),(43589,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','domain_name','software-a-hry/filmy/bluray'),(43590,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','attribute_4','11.99 €'),(43591,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','D?žka','133 minút'),(43592,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Hrajú','Jack Nicholson, Louise Fletcher, Michael Berryman, Scatman Crothers, Danny DeVito, Christopher Lloyd, Will Sampson, Vincent Schiavelli, Brad Dourif, Mimi Sarkisian'),(43593,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(43594,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Názov v ?eskom jazyku','P?elet nad kuka??ím hnízdem'),(43595,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Názov v originálnom znení','One Flew Over the Cuckoo\'s Nest'),(43596,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Norma zvuku','?esky DD 1.0 / anglicky DD 5.1 / francúzsky DD 1.0 / hebrejsky DD 1.0 / taliansky DD 1.0 / ma?arsky DD 1.0 / nemecky DD 1.0 / Po?sky DD 1.0 / rusky DD 1.0 / turecky DD 1.0 / španielsky DD 1.0'),(43597,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Popis','Obsah od distribútora:\nMajstrovská adaptácia románu Kena Keseya ocenená piatimi Oscarmi vrátane Ocsara za najlepší film. Konfrontácia spontánneho ?loveka a nezú?astneného profesionalizmu z prostredia psychiatrickej lie?ebne, kde sa hlavný hrdina McMurphy (Jack Nicholson) pokúša vytrhú? ostatných pacientov z apatie. Jeho vzbura proti totalitnej mašinérii ústavu nadobúda symbolický charakter vzbury proti akémuko?vek psychickému, ?i fyzickému utlá?aniu.\n\nPríjemný odpo?inok v štátnom psychiatrickom ústave je ur?ite lepší ako rok v base. Randle P. McMurphy (Jack Nicholson) je vnútorne slobodný trestanec, pred ktorého mrštným jazykom si nemôže by? nikto istý. Rozhodne sa predstiera? duševnú chorobu a tak sa dostane, ako sám hovorí, medzi debilov. Jeho nákazlivý zmysel pre chaos sa okamžite dostane do konfliktu s otupujúcou rutinou lie?ebne. Jeho protivníkom je uhladená sestra Ratcherdová (Louise Fletcherová), ktorá sa zaradila medzi najbezcitnejších najodpornejší zlosynov v histórii filmu. V stávke je osud každého pacienta na oddelenia ...'),(43598,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Prevedenie','2D'),(43599,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Réžia','Miloš Forman'),(43600,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Rok výroby','1975'),(43601,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Španiel?ina, Polština, Ma?ar?ina, ?eština'),(43602,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Veková prístupnos?','15+'),(43603,'7b512ac9-c986-4687-bc52-d8e267bc4ff9','Žáner','Dráma'),(43604,'68e943a5-89aa-4a27-a87a-2753a61f90b4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pirates of the Caribbean: On Stranger Tides  • : 2D  • : Fantasy, Ak?ný, Dobrodružný, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(43605,'68e943a5-89aa-4a27-a87a-2753a61f90b4','attribute_24','23421'),(43606,'68e943a5-89aa-4a27-a87a-2753a61f90b4','attribute_26','Magic Box Piráti z Karibiku 4: V neznámych vodách'),(43607,'68e943a5-89aa-4a27-a87a-2753a61f90b4','domain_name','software-a-hry/filmy/bluray'),(43608,'68e943a5-89aa-4a27-a87a-2753a61f90b4','attribute_4','11.99 €'),(43609,'68e943a5-89aa-4a27-a87a-2753a61f90b4','D?žka','136 minút'),(43610,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Hrajú','Johnny Depp, Penélope Cruz, Geoffrey Rush, Ian McShane, Stephen Graham, Gemma Ward, Judi Dench, Kevin McNally, Óscar Jaenada, Sam Claflin, Robbie Kay, Bronson Webb, Steve Evets, Keith Richards, Astrid Berges-Frisbey, Richard Griffiths, Sebastian Armesto'),(43611,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Jazykové verzie','?eština, Angli?tina'),(43612,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Názov v ?eskom jazyku','Piráti z Karibiku: Na vlnách podivna'),(43613,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Názov v originálnom znení','Pirates of the Caribbean: On Stranger Tides'),(43614,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Norma zvuku','?esky DD 5.1 / anglicky DD 2.0 / anglicky DTS-HD Master Audio 7.1'),(43615,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Popis','Štúdio Disney a producent Jerry Bruckheimer prichádzajú s ?alšou porciou zábavy, epického dobrodružstva a humoru, ktoré preslávili originál. \n\nJohnny Depp sa vracia ako kapitán Jack Sparrow a s ním aj príbeh o pravde, zrade, mladosti, zániku - a morských pannách! Ke? Jack narazí na ženu zo svojej minulosti (Penelope Cruz), nie je ju istý, ?i ide o lásku, alebo je ona dáma bezoh?adná podvodní?ka, ktorá ho využíva, aby našla bájny Prame? mladosti. Jack je nútený nastúpi? na palubu lode najobávanejšieho piráta všetkých ?ias a nevie, ?i sa má bá? viac piráta ?ierna brada (Ian McShane) alebo ženy zo svojej minulosti. Film v réžii Roba Marshalla je naplnený fantastickými bojovými scénami, tajomstvom a bezbrehým humorom. (Oficiálny text distribútora)'),(43616,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Prevedenie','2D'),(43617,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Réžia','Rob Marshall'),(43618,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Rok výroby','2011'),(43619,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Titulky','?eština, Sloven?ina, Angli?tina'),(43620,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Veková prístupnos?','15+'),(43621,'68e943a5-89aa-4a27-a87a-2753a61f90b4','Žáner','Fantasy, Ak?ný, Dobrodružný, Komédia'),(43622,'a3fdb015-4009-408a-9d40-6644b05138f2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Toy Story  • : 2D  • : Fantasy, Animovaný, Rodinný, Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(43623,'a3fdb015-4009-408a-9d40-6644b05138f2','attribute_24','25195'),(43624,'a3fdb015-4009-408a-9d40-6644b05138f2','attribute_26','Magic Box Toy Story - Príbeh hra?iek'),(43625,'a3fdb015-4009-408a-9d40-6644b05138f2','domain_name','software-a-hry/filmy/bluray'),(43626,'a3fdb015-4009-408a-9d40-6644b05138f2','attribute_4','11.99 €'),(43627,'a3fdb015-4009-408a-9d40-6644b05138f2','D?žka','81 minút'),(43628,'a3fdb015-4009-408a-9d40-6644b05138f2','Hrajú','V pôvodnom znení: Tom Hanks, Tim Allen, Don Rickles, Jim Varney, Wallace Shawn, Annie Potts, Erik von Detten, Laurie Metcalf, R. Lee Ermey, Penn Jillette, Greg Berg, Bill Farmer, Andrew Stanton, Joe Ranft'),(43629,'a3fdb015-4009-408a-9d40-6644b05138f2','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(43630,'a3fdb015-4009-408a-9d40-6644b05138f2','Názov v ?eskom jazyku','Toy Story: P?íb?h hra?ek'),(43631,'a3fdb015-4009-408a-9d40-6644b05138f2','Názov v originálnom znení','Toy Story'),(43632,'a3fdb015-4009-408a-9d40-6644b05138f2','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / bulharsky DD 5.1 / slovensky DD 5.1 / ukrajinsky DD 5.1 / grécky DD 5.1'),(43633,'a3fdb015-4009-408a-9d40-6644b05138f2','Popis','Kto si myslí, že hra?ky nemajú vlastný život, sa mýlia. Sotva die?atko vyjde z dverí, za?nú sa v jeho izbe dia? podivné veci. Všetky hra?ky si vydýchnu, pretože môžu by? kone?ne samy sebou, namiesto toho, aby predstierali, že sú iba neživými predmetmi. Najob?úbenejšie hra?ka - kovboj Woody - má pochopite?ne hlavné slovo a všetci ostatní dnes pod jeho vedením pripravujú špeciálnu prieskumnú akciu. Chlapec má totiž narodeniny a Woodyho priatelia sa obávajú, aké nové (a lepšie) hra?ky budú musie? privíta? vo svojom strede. Ich najhoršie tušenie sa tentoraz vyp??ajú a Woodyho konkurentom sa stáva narodeninový dar?ek - hovoriaci superkozmonaut Buzz. Už na prvý poh?ad si Woody s Buzzom nepadli do oka, ale ke? Rake?ák neš?astnou náhodou vypadne z okna na dvor susedného domu, v ktorom býva chlapec, ktorého najob?úbenejšou zábavou je mu?enie hra?iek, musí sa Woody vyda? na záchrannú výpravu. ?aká ho s Buzzom najvä?šie dobrodružstvo ich \"života\" ... (Oficiálny text distribútora)'),(43634,'a3fdb015-4009-408a-9d40-6644b05138f2','Prevedenie','2D'),(43635,'a3fdb015-4009-408a-9d40-6644b05138f2','Réžia','John Lasseter'),(43636,'a3fdb015-4009-408a-9d40-6644b05138f2','Rok výroby','1995'),(43637,'a3fdb015-4009-408a-9d40-6644b05138f2','Titulky','?eština, Sloven?ina, Angli?tina'),(43638,'a3fdb015-4009-408a-9d40-6644b05138f2','Veková prístupnos?','Bez obmedzenia'),(43639,'a3fdb015-4009-408a-9d40-6644b05138f2','Žáner','Fantasy, Animovaný, Rodinný, Komédia'),(43640,'32e1175c-9166-4ab2-915e-02d97b9403f3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Rock  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43641,'32e1175c-9166-4ab2-915e-02d97b9403f3','attribute_24','25192'),(43642,'32e1175c-9166-4ab2-915e-02d97b9403f3','attribute_26','Magic Box Skala'),(43643,'32e1175c-9166-4ab2-915e-02d97b9403f3','domain_name','software-a-hry/filmy/bluray'),(43644,'32e1175c-9166-4ab2-915e-02d97b9403f3','attribute_4','11.99 €'),(43645,'32e1175c-9166-4ab2-915e-02d97b9403f3','D?žka','137 minút'),(43646,'32e1175c-9166-4ab2-915e-02d97b9403f3','Hrajú','Sean Connery, Nicolas Cage, Ed Harris, John Spencer, David Morse, William Forsythe, Michael Biehn, Vanessa Marcil, John C. McGinley, Gregory Sporleder, Tony Todd, Bokeem Woodbine, Jim Maniaci, Brendan Kelly, Steve Harris, Danny Nucci, Claire Forlani, Todd Louiso, Anthony Clark, Stuart Wilson, Philip Baker Hall, David Marshall Grant, Xander Berkeley, Stanley Anderson, James Caviezel, Tom Towles, John Enos III, Raymond Cruz, Luenell, Buck Kartalian, David Bowe, Marshall R. Teague, Dwight Hicks'),(43647,'32e1175c-9166-4ab2-915e-02d97b9403f3','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43648,'32e1175c-9166-4ab2-915e-02d97b9403f3','Názov v ?eskom jazyku','Skála'),(43649,'32e1175c-9166-4ab2-915e-02d97b9403f3','Názov v originálnom znení','The Rock'),(43650,'32e1175c-9166-4ab2-915e-02d97b9403f3','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / ma?arsky DD 2.0 / Po?sky DD 2.0 / portugalsky DD 2.0 / rusky DD 2.0 / turecky DD 2.0'),(43651,'32e1175c-9166-4ab2-915e-02d97b9403f3','Popis','Generál amerického námorníctva Francis Hummel (Ed Harris) je ?estný muž, hrdina a veterán nieko?kých tajných vojenských operácií. Pre?o teda s h?stkou svojich perfektne vyzbrojených mužov ukradne z prísne stráženého armádneho skladu pätnás? rakiet s mimoriadne nebezpe?ným nervovým plynom? A pre?o sa s nimi zabarikáduje \"na skale\" v sanfranciskej zátoke, v preslávenom bývalom väzení Alcatraz, a namieri ich na mesto? A pre?o pritom navyše ohrozuje 81 nevinných rukojemníkov - turistov, ktorí si prišli prezrie? väzenie, odkia? nikdy nikto neutiekol? Generál žiada len spravodlivos? - chce od Pentagonu získa? sto miliónov dolárov pre odškodnenie rodín padlých vojakov. Napriek tomu je však terorista a muži z FBI horú?kovito pracujú na plánoch na jeho likvidáciu. Ale ako zneškodni? rakety bez toho, aby boli zmarené desa?tisíce ?udských životov? A ako vôbec preniknú? do Alcatrazu - labyrintu podzemných chodieb, stráženého morom a vojenskou supertechnikou ? Môžu to dokáza? len dvaja muži: prvý je \"šialenec z laboratória\", špi?kový chemický špecialista FBI Stanley Goodspeed (Nicolas Cage), ktorý miluje Beatles a svoju tehotnú snúbenicu a ktorý bledne už len pri slove \"akcia\". Druhý je jediný ?lovek, ktorý kedy utiekol z Alcatrazu a ktorý preslávené väzenia dokonale pozná: kedysi chytený britský agent Mason (Sean Connery), ktorý vie o všetkých amerických štátnych tajomstvách za posledné polstoro?ie. Dnes je z neho zatrpknutý starec, tráviaci v tajnom väzení FBI tridsiaty rok väzenia. Ako ich presved?i?, aby spolupracovali a vydali sa \"na skalu\" pre takmer istú smr?? A ke? sa to podarí, ako si tí dvaja poradia s nástrahami generála a jeho po zuby ozbrojených zabijakov? (Oficiálny text distribútora)'),(43652,'32e1175c-9166-4ab2-915e-02d97b9403f3','Prevedenie','2D'),(43653,'32e1175c-9166-4ab2-915e-02d97b9403f3','Réžia','Michael Bay'),(43654,'32e1175c-9166-4ab2-915e-02d97b9403f3','Rok výroby','1996'),(43655,'32e1175c-9166-4ab2-915e-02d97b9403f3','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43656,'32e1175c-9166-4ab2-915e-02d97b9403f3','Veková prístupnos?','15+'),(43657,'32e1175c-9166-4ab2-915e-02d97b9403f3','Žáner','Ak?ný, Thriller, Dobrodružný'),(43658,'431073a6-b0de-48c9-9535-7619413d2445','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Spirit   • : 2D  • : Fantasy, Krimi, Ak?ný, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(43659,'431073a6-b0de-48c9-9535-7619413d2445','attribute_24','29090'),(43660,'431073a6-b0de-48c9-9535-7619413d2445','attribute_26','Magic Box Spirit'),(43661,'431073a6-b0de-48c9-9535-7619413d2445','domain_name','software-a-hry/filmy/bluray'),(43662,'431073a6-b0de-48c9-9535-7619413d2445','attribute_4','11.99 €'),(43663,'431073a6-b0de-48c9-9535-7619413d2445','D?žka','103 minút'),(43664,'431073a6-b0de-48c9-9535-7619413d2445','Hrajú','Gabriel Macht, Samuel L. Jackson, Scarlett Johansson, Eva Mendes, Sarah Paulson, Jaime King, Paz Vega, Dan Lauria, Richard Portnow, Eric Balfour, Stana Katic, Frank Miller, Johnny Simmons, Seychelle Gabriel, Seri DeYoung'),(43665,'431073a6-b0de-48c9-9535-7619413d2445','Jazykové verzie','?eština, Angli?tina'),(43666,'431073a6-b0de-48c9-9535-7619413d2445','Názov v ?eskom jazyku','Spirit'),(43667,'431073a6-b0de-48c9-9535-7619413d2445','Názov v originálnom znení','Spirit'),(43668,'431073a6-b0de-48c9-9535-7619413d2445','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DTS-HD Master Audio 5.1 / polsky DTS-HD Master Audio 5.1 / slovensky DTS-HD Master Audio 5.1'),(43669,'431073a6-b0de-48c9-9535-7619413d2445','Popis','Spirit je príbehom zavraždeného policajta Dennyho Colta (Gabriel Macht), ktorý sa za záhadných okolností vracia na svet ako maskovaný bojovník so zlo?inom, známy pod pseudonymom Spirit. V snahe zbavi? Central City zlo?inu sa púš?a do boja s tými najhoršími kriminálnymi živlami a nezastaví sa pred ni?ím, kým nedôjde spravodlivosti ten najobávanejší a najšialenejšie z nich - Octopus (Samuel L. Jackson). Spiritovy osudy sú ale úzko prepletené aj s celou radou pôvabných žien, ?i už ide o Octopusovu pobo?nici Silken Floss (Scarlett Johansson), zvodnú zlodejku Sand Saref (Eva Mendes) ?i napríklad šialenú tane?nicu a vrha?ku nožov Plaster of Paris (Paz Vega).'),(43670,'431073a6-b0de-48c9-9535-7619413d2445','Prevedenie','2D'),(43671,'431073a6-b0de-48c9-9535-7619413d2445','Réžia','Frank Miller'),(43672,'431073a6-b0de-48c9-9535-7619413d2445','Rok výroby','2008'),(43673,'431073a6-b0de-48c9-9535-7619413d2445','Titulky','?eština, Angli?tina'),(43674,'431073a6-b0de-48c9-9535-7619413d2445','Veková prístupnos?','15+'),(43675,'431073a6-b0de-48c9-9535-7619413d2445','Žáner','Fantasy, Krimi, Ak?ný, Komédia'),(43676,'3987a29c-910f-46a0-bc24-86d6331ba9b7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: National Treasure  • : 2D  • : Mysteriózny, Ak?ný, Dobrodružný, Dráma  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43677,'3987a29c-910f-46a0-bc24-86d6331ba9b7','attribute_24','23119'),(43678,'3987a29c-910f-46a0-bc24-86d6331ba9b7','attribute_26','Magic Box Lovci pokladov : Honba za pokladom Templárov'),(43679,'3987a29c-910f-46a0-bc24-86d6331ba9b7','domain_name','software-a-hry/filmy/bluray'),(43680,'3987a29c-910f-46a0-bc24-86d6331ba9b7','attribute_4','11.99 €'),(43681,'3987a29c-910f-46a0-bc24-86d6331ba9b7','D?žka','131 minút'),(43682,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Hrajú','Nicolas Cage, Jon Voight, Sean Bean, Diane Kruger, Harvey Keitel, Christopher Plummer, Justin Bartha, Oleg Taktarov, Mark Pellegrino, Erik King, Ron Canada, Arabella Field, Jason Earles, Michael Ahl'),(43683,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(43684,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Názov v ?eskom jazyku','Lovci poklad?'),(43685,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Názov v originálnom znení','National Treasure'),(43686,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / turecky DD 5.1'),(43687,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Popis','Benjamin Franklin Gates (NICOLAS CAGE) obetoval celý život h?adaním bájneho pokladu Rádu Templárov, za ktorým sa bezúspešne prehá?alo už šes? generácií jeho predkov. Až Benovi sa však podarilo sériu márnych pokusov prelomi? a kone?ne nájs? najdôležitejšie spojenie k jeho nájdeniu - mapu ukrytú na zadnej strane Deklarácie nezávislosti. Ke? sa ale o ve?kom objave dozvie jeho úhlavný nepriate? (Sean Bean), je Ben postavený pred ve?kú dilemu - ak neukradne najcennejší americký dokument sám, padne do rúk nebezpe?ného zlo?inca. Do víru Benovho závodu s ?asom, nebezpe?nou konkurenciou a vládnymi agentmi je postupne vtiahnutý jeho kamarát a po?íta?ový nadšenec Riley (Justin Bartha) a o?arujúca reštaurátorka Národného archívu Abigail Chase (DIANE KRUGER). Spolo?nými silami sa musí pokúsi? zrealizova? jednu z najnáro?nejších lúpeží všetkých dôb a rozlúšti? 2000 rokov staré tajomstvo najvä?šieho pokladu v dejinách Ameriky. (oficiálny text distribútora)'),(43688,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Prevedenie','2D'),(43689,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Réžia','Jon Turteltaub'),(43690,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Rok výroby','2004'),(43691,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43692,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Veková prístupnos?','12+'),(43693,'3987a29c-910f-46a0-bc24-86d6331ba9b7','Žáner','Mysteriózny, Ak?ný, Dobrodružný, Dráma'),(43694,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Monsters, Inc.  • : 3D, 2D  • : Animovaný, Rodinný, Sci-Fi / Fantasy, Komédia  • : 7+  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(43695,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','attribute_24','30835'),(43696,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','attribute_26','Magic Box P?íšerky s.r.o.'),(43697,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','domain_name','software-a-hry/filmy/bluray'),(43698,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','attribute_4','12.99 €'),(43699,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','D?žka','91 minút'),(43700,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Hrajú','John Goodman, Billy Crystal, Mary Gibbs, Steve Buscemi, James Coburn, Jennifer Tilly, Frank Oz, Bonnie Hunt, Bob Bergen, Rodger Bumpass, Bobby Edner, Ashley Edner, Bill Farmer, Laraine Newman, Wallace Shawn, Lee Unkrich, David Silverman, Bob Peterson, Kay Panabaker, Pete Docter, Joe Ranft, Marc John Jefferies, John Ratzenberger'),(43701,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(43702,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Názov v ?eskom jazyku','P?íšerky s.r.o.'),(43703,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Názov v originálnom znení','Monsters, Inc.'),(43704,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Norma zvuku','?esky DD 5.1 / anglicky 7.1 / slovensky DD 5.1'),(43705,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Popis','Monsters Incorporated je strašidelná továre? vedená Henrym J. Waternoosem a jedným z jej hlavných strašidiel je James P. Sullivan, ktorého strašidelným asistentom a najlepším priate?om a spolubývajúcim je Mike Wazowski. Do tajomného sveta príšer a strašidiel, kde sa elektrická energia získava z detského (vydeseného) kriku sa nedopatrením dostane diev?atko Boo ...'),(43706,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Prevedenie','3D, 2D'),(43707,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Réžia','Pete Docter, Lee Unkrich, David Silverman'),(43708,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Rok výroby','2003'),(43709,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Titulky','?eština, Sloven?ina, Angli?tina'),(43710,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Veková prístupnos?','7+'),(43711,'eb223028-2cfa-4005-8a68-9e6ebacab2c4','Žáner','Animovaný, Rodinný, Sci-Fi / Fantasy, Komédia'),(43712,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sorcerer\'s Apprentice  • : 2D  • : Fantasy, Ak?ný, Dobrodružný, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43713,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','attribute_24','25929'),(43714,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','attribute_26','Magic Box ?arodejov u?e?'),(43715,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','domain_name','software-a-hry/filmy/bluray'),(43716,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','attribute_4','11.99 €'),(43717,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','D?žka','109 minút'),(43718,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Hrajú','Nicolas Cage , Jay Baruchel , Monica Bellucci , Alfred Molina , Toby Kebbell , Ethan Peck , Teresa Palmer , Peyton List , Omar Benson Miller , Jake Cherry , Gregory Woo , Manish Dayal , Ian McShane'),(43719,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43720,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Názov v ?eskom jazyku','?arod?j?v u?e?'),(43721,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Názov v originálnom znení','Sorcerer\'s Apprentice'),(43722,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / turecky DD 5.1'),(43723,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Popis','Balthazar Blake (Nicolas Cage) je ?arodejníckym majstrom, ktorý sa v sú?asnom Manhattane snaží ubráni? mesto pred svojím úhlavným nepriate?om Maximom Horváthom (Alfred Molina). Balthazar na to ale sám nesta?í, a preto vyh?adá pomoc Davea Stutlera (Jay Baruchel), zdanlivo oby?ajného ?loveka, ktorý v sebe ale ukrýva netušené možnosti, a urobí z neho napriek jeho pochybnostiam svojho u??a. ?arodejník svojho nedobrovo?ného žiaka v rýchlosti zasvätí do základov tajného umenia mágie a kúziel a spolo?ne sa táto neobvyklá dvojica pokúša s pomocou svojich schopností postavi? jednému z najagresívnejších a najzákernejších ?arodejníkov všetkých ?ias. Dave je nútený v sebe nájs? všetku odvahu k tomu, aby ako ?arodejníkov u?e? svoj výcvik prežil, zachránil mesto a získal srdce svojej vyvolenej. (oficiálny text distribútora)'),(43724,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Prevedenie','2D'),(43725,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Réžia','Jon Turteltaub'),(43726,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Rok výroby','2010'),(43727,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43728,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Veková prístupnos?','12+'),(43729,'1c770114-4c61-4191-b2d0-ad0fa90ca9f5','Žáner','Fantasy, Ak?ný, Dobrodružný, Dráma'),(43730,'fdc49ac1-1700-43ad-ad69-731889ea8669','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Toy Story 2  • : 2D  • : Fantasy, Animovaný, Rodinný, Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(43731,'fdc49ac1-1700-43ad-ad69-731889ea8669','attribute_24','25197'),(43732,'fdc49ac1-1700-43ad-ad69-731889ea8669','attribute_26','Magic Box Toy Story 2: Príbeh hra?iek'),(43733,'fdc49ac1-1700-43ad-ad69-731889ea8669','domain_name','software-a-hry/filmy/bluray'),(43734,'fdc49ac1-1700-43ad-ad69-731889ea8669','attribute_4','11.99 €'),(43735,'fdc49ac1-1700-43ad-ad69-731889ea8669','D?žka','92 minút'),(43736,'fdc49ac1-1700-43ad-ad69-731889ea8669','Hrajú','V pôvodnom znení: Tom Hanks, Tim Allen, Joan Cusack, Kelsey Grammer, Don Rickles, Jim Varney, Wallace Shawn, Carly Schroeder, Annie Potts, Wayne Knight, Laurie Metcalf, Jodi Benson, Andrew Stanton, R. Lee Ermey, John Lasseter, Corey Burton, Sheryl Bernstein, Lee Unkrich, Jess Harnell, Rodger Bumpass, Dave Foley, Bill Farmer, Bob Bergen, Joe Ranft, Robert Goulet'),(43737,'fdc49ac1-1700-43ad-ad69-731889ea8669','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(43738,'fdc49ac1-1700-43ad-ad69-731889ea8669','Názov v ?eskom jazyku','Toy Story 2: P?íb?h hra?ek'),(43739,'fdc49ac1-1700-43ad-ad69-731889ea8669','Názov v originálnom znení','Toy Story 2'),(43740,'fdc49ac1-1700-43ad-ad69-731889ea8669','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / arabsky DD 5.1 / bulharsky DD 5.1 / slovensky DD 5.1 / ukrajinsky DD 5.1 / grécky DD 5.1'),(43741,'fdc49ac1-1700-43ad-ad69-731889ea8669','Popis','Andy odchádza do kovbojského kempu a zanecháva svoje hra?ky ich osudu. Veci sa dostanú do obrátok, ke? posadnutý zberate? hra?iek Al McWhiggin, vlastník Alovej továrne na hra?ky, unesie Woodyho. V Alovom byte Woody zistí, že je ve?mi cenným zberate?ským kúskom z televíznej show z 50. rokov 20. storo?ia s názvom \"Woody \'s Roundup\" a stretáva sa s ?alšími cennými hra?kami z tejto show - Jessie - kovbojkou, Bullseye - ko?om a Stinky Petom - vyh?adávate?om. Spä? na mieste ?inu Buzz Lightyear a gang z Andyho miestnosti - Mr Potato Head, Slinky Dog, Rex a Hamm - rozbehnú akciu, aby zachránili svojho priate?a, ktorý by skon?il ako múzejný kúsok. Hra?ky sa dostávajú do jednej ?ažkosti za druhou v ich odvážnom závode, aby dostali Woodyho spä? domov, než sa Andy vráti. (Oficiálny text distribútora)'),(43742,'fdc49ac1-1700-43ad-ad69-731889ea8669','Prevedenie','2D'),(43743,'fdc49ac1-1700-43ad-ad69-731889ea8669','Réžia','Ash Brannon, John Lasseter, Lee Unkrich'),(43744,'fdc49ac1-1700-43ad-ad69-731889ea8669','Rok výroby','1999'),(43745,'fdc49ac1-1700-43ad-ad69-731889ea8669','Titulky','?eština, Sloven?ina, Angli?tina'),(43746,'fdc49ac1-1700-43ad-ad69-731889ea8669','Veková prístupnos?','Bez obmedzenia'),(43747,'fdc49ac1-1700-43ad-ad69-731889ea8669','Žáner','Fantasy, Animovaný, Rodinný, Komédia'),(43748,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Double Impact  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(43749,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','attribute_24','29096'),(43750,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','attribute_26','Magic Box Dvojitý zásah'),(43751,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','domain_name','software-a-hry/filmy/bluray'),(43752,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','attribute_4','11.99 €'),(43753,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','D?žka','110 minút'),(43754,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Hrajú','Jean-Claude Van Damme, Geoffrey Lewis, Alan Scarfe, Bolo Yeung, Julie Strain, Kamel Krifa, Alonna Shaw, Leo Lee, John Cheung, Shelley Michelle, Corinna Everson, John Sham, Peter Malota'),(43755,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Jazykové verzie','?eština, Angli?tina'),(43756,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Názov v ?eskom jazyku','Dvojitý zásah'),(43757,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Názov v originálnom znení','Double Impact'),(43758,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(43759,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Popis','Nadšený stavite? Paul Wagner buduje v Hongkongu tunel spájajúci ostrov s pevninou, tesne pred dokon?ením je však zavraždený mafiou spol?enia s jeho partnerom Griffith. Z daž?a guliek zázrakom uniknú Wagnerovi malí synovia Chad a Alex. Jeden je zachránený domorodou ženou, druhý rodinným priate?om Frankom. O dvadsa?pä? rokov neskôr sa bratia opä? stretnú, aby pomstili smr? svojich rodi?ov. Najskôr sa však musí dohodnú? medzi sebou. Z Alexa urobil život na ulici tvrdého nedôver?ivého cynika, Chad žijúci v prepychu Frankova domu, je ?ahkomyse?ným, mierne naivným mladíkom. Lenže aby porazili Zhangova mafiu, musia spolupracova?.'),(43760,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Prevedenie','2D'),(43761,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Réžia','Sheldon Lettich'),(43762,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Rok výroby','1991'),(43763,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Titulky','?eština, Angli?tina'),(43764,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Veková prístupnos?','15+'),(43765,'ddbdc35c-1cc5-47ff-bd21-d38b744730e1','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(43766,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Incredibles  • : 2D  • : Ak?ný, Animovaný, Rodinný, Dobrodružný  • : Bez obmedzenia  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(43767,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','attribute_24','25210'),(43768,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','attribute_26','Magic Box Rodinka úžasných'),(43769,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','domain_name','software-a-hry/filmy/bluray'),(43770,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','attribute_4','11.99 €'),(43771,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','D?žka','115 minút'),(43772,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Hrajú','V pôvodnom znení: Craig T. Nelson, Holly Hunter, Samuel L. Jackson, Jason Lee, Teddy Newton, Wallace Shawn, Lou Romano, Elizabeth Peña, Bud Luckey, Brad Bird, Pete Docter, Bob Peterson, Joe Ranft, Peter Sohn, Andrew Stanton, Frank Thomas'),(43773,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(43774,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Názov v ?eskom jazyku','Úžas?ákovi'),(43775,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Názov v originálnom znení','The Incredibles'),(43776,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / slovensky DD 5.1'),(43777,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Popis','Bob Parr, známy ako Mr. Úžasný, býval jedným z najvä?ších svetových superhrdinov a zachra?ovanie sveta bolo jeho denným chlebom. Svoj superoblek musel zavesi? na klinec pred pätnástimi rokmi. Teraz pracuje ako odhadca škôd pre pois?ov?u a bojuje s nudou a rastúcim bruchom. So svojou manželkou (bývalou Elastiženou) a tromi de?mi sa pokúšajú ži? normálny život. Jeho chví?a prichádza, ke? ho tajomný kontakt vyšle na vzdialený ostrov s tajným poslaním. Tam zistí, že génius zla pripravuje vo?i svetu diabolskú pomstu. (oficiální text distributora)'),(43778,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Prevedenie','2D'),(43779,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Réžia','Brad Bird'),(43780,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Rok výroby','2004'),(43781,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Titulky','?eština, Sloven?ina, Angli?tina'),(43782,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Veková prístupnos?','Bez obmedzenia'),(43783,'b77d7c2a-bef9-4e8a-bab4-5c8dfd39bd01','Žáner','Ak?ný, Animovaný, Rodinný, Dobrodružný'),(43784,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Legends of Flight  • : 3D  • : Dokument  • : 12+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43785,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','attribute_24','25922'),(43786,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','attribute_26','Bonton film Letecké legendy 3D'),(43787,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','domain_name','software-a-hry/filmy/bluray'),(43788,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','attribute_4','11.99 €'),(43789,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','D?žka','45 minút'),(43790,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, ?eština, Angli?tina'),(43791,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Názov v ?eskom jazyku','Letecké legendy'),(43792,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Názov v originálnom znení','Legends of Flight'),(43793,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Popis','Vznesiete sa nad najvyššie vrcholky ?adovcov a len tesne miniete útesy. Preletíte sa nad oceánom s dreveným dvojplošníkom Stearmanom. Zoznámite sa s legendárnymi lietadlami 20. storo?ia a nahliadnete do histórie letectva. Budete si môc? zblízka prezrie? jedno z najneoby?ajnejších lietadiel poslednej doby - Dreamliner 787 - ktorý bol vyvinutý tak, aby oprávnene zaujal miesto medzi legendami nebies. Budete prítomní pri všetkých dôležitých krokoch - od výroby, cez montáž, testovanie, až po prvý skúšobný let, kedy sa ocitnete v kokpite spolu s pilotom. (Oficiálny text distribútora)'),(43794,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Prevedenie','3D'),(43795,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Réžia','Stephen Low'),(43796,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Rok výroby','2010'),(43797,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Titulky','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43798,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Veková prístupnos?','12+'),(43799,'bf5061d3-fcd3-4f76-bc2d-2605213077d8','Žáner','Dokument'),(43800,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetoothPodsvietená klávesnicaVýdrž batérie\n						: Windows 8.1 64-bit  • : 17,3 \" • : FHD (1920x1080)  • : Intel® Core™ i7-4710HQ Processor (6M Cache, up to 3.50 GHz)  • : NVIDIA® GeForce® GTX 860M 4 GB  • : 16 GB (2 x 8 GB) DDR3, 1600 MHz  • : HDD 1TB 5400 RPM  • : Externá 9.5mm DVD/RW  • : Áno  • : Áno  • : Áno  • : 5 hod.'),(43801,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','attribute_26','Lenovo IdeaPad Y70-70 (80DU0045CK)'),(43802,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','attribute_4','1329 €'),(43803,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Boost frekvencia','3,50 GHz'),(43804,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Farba','?ierna'),(43805,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Frekvencia','2,50 GHz'),(43806,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Hmotnos?','3,18 kg'),(43807,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Model','Intel® Core™ i7-4710HQ Processor'),(43808,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Opera?ný systém','Windows 8.1 64-bit'),(43809,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Pamä? Cache L2','6 MB'),(43810,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Po?et jadier procesora','Štvorjadrový'),(43811,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Povrch displeja','Matný'),(43812,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Rozlíšenie displeja','FHD (1920x1080)'),(43813,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Rozmery (ŠxHxV)','422,9 x 290,6 x 25,9 mm'),(43814,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Typ displeja','Dotykový display'),(43815,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Typ zariadenia','Notebook'),(43816,'071fc2f4-8a9d-492d-b9dc-3f6bd76bc216','Uhloprie?ka','17,3 \"'),(43817,'f5396f2c-701d-4871-9297-5dcee14fec03','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Last Samurai  • : 2D  • : Historický, Vojnový, Ak?ný, Dobrodružný, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(43818,'f5396f2c-701d-4871-9297-5dcee14fec03','attribute_24','33336'),(43819,'f5396f2c-701d-4871-9297-5dcee14fec03','attribute_26','Magic Box Posledný samuraj'),(43820,'f5396f2c-701d-4871-9297-5dcee14fec03','domain_name','software-a-hry/filmy/bluray'),(43821,'f5396f2c-701d-4871-9297-5dcee14fec03','attribute_4','11.99 €'),(43822,'f5396f2c-701d-4871-9297-5dcee14fec03','D?žka','153 minút'),(43823,'f5396f2c-701d-4871-9297-5dcee14fec03','Hrajú','Ken Watanabe, Tom Cruise, William Atherton, Timothy Spall, Chad Lindberg, Billy Connolly, Tony Goldwyn, Masato Harada, Kojuki Kató, Šun Sugata, Shin Koyamada, Scott Wilson, Ši?inosuke Nakamura, Hirojuki Sanada, Togo Igawa'),(43824,'f5396f2c-701d-4871-9297-5dcee14fec03','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43825,'f5396f2c-701d-4871-9297-5dcee14fec03','Názov v ?eskom jazyku','Poslední samuraj'),(43826,'f5396f2c-701d-4871-9297-5dcee14fec03','Názov v originálnom znení','The Last Samurai'),(43827,'f5396f2c-701d-4871-9297-5dcee14fec03','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / portugalsky (Brazília) DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(43828,'f5396f2c-701d-4871-9297-5dcee14fec03','Popis','Japonsko - rok 1870. Ob?ianska vojna mohutnie každým d?om. Jej epicentrum tvorí úsilie cisára pomocou svojej novozriadenej armády zlikvidova? kastu samurajov, ktorí odmietajú dobrovo?ne vyda? svoje územie. Na pomoc cisárovi prichádza veterán americkej ob?ianskej vojny, kapitán Nathan Algren (Tom Cruise), ktorý so sebou prináša nielen najnovšie zbrane, ale aj ochotu a vô?u nau?i? cisárovu armádu s nimi zaobchádza?. Po úspešnom tréningu nastáva prvý ostrý stret so samurajskými bojovníkmi, ktorí ale Algrenom vycvi?enú armádu dokonale rozprášia. Zranený Algren sa ocitne v ich zajatí. Namiesto istej smrti však dostane možnos? spozna? samurajský spôsob života, ich kódex a motiváciu. Postupne je svetom samurajov stále viac fascinovaný. Na obzore sa však schy?uje ku kone?nej bitke a Algren sa ocitne pred najdôležitejším rozhodnutím v živote. Na ktorú stranu sa má prida??(oficiálny text distributora)'),(43829,'f5396f2c-701d-4871-9297-5dcee14fec03','Prevedenie','2D'),(43830,'f5396f2c-701d-4871-9297-5dcee14fec03','Réžia','Edward Zwick'),(43831,'f5396f2c-701d-4871-9297-5dcee14fec03','Rok výroby','2009'),(43832,'f5396f2c-701d-4871-9297-5dcee14fec03','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(43833,'f5396f2c-701d-4871-9297-5dcee14fec03','Veková prístupnos?','15+'),(43834,'f5396f2c-701d-4871-9297-5dcee14fec03','Žáner','Historický, Vojnový, Ak?ný, Dobrodružný, Dráma'),(43835,'8864fe87-f8fd-4db4-9621-364d9d5318ee','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: National Treasure: Book of Secrets  • : 2D  • : Mysteriózny, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43836,'8864fe87-f8fd-4db4-9621-364d9d5318ee','attribute_24','30952'),(43837,'8864fe87-f8fd-4db4-9621-364d9d5318ee','attribute_26','Magic Box Lovci pokladov 2: Kniha tajomstiev'),(43838,'8864fe87-f8fd-4db4-9621-364d9d5318ee','domain_name','software-a-hry/filmy/bluray'),(43839,'8864fe87-f8fd-4db4-9621-364d9d5318ee','attribute_4','11.99 €'),(43840,'8864fe87-f8fd-4db4-9621-364d9d5318ee','D?žka','124 minút'),(43841,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Hrajú','Nicolas Cage, Justin Bartha, Diane Kruger, Jon Voight, Helen Mirren, Ed Harris, Harvey Keitel, Bruce Greenwood, Ty Burrell, Alicia Coppola, Joel Gretsch, Christian Camargo, Brent Briscoe, Albert Hall, Brad Rowe, Peter Woodward, Troy Winbush, Randy Travis, Michael McCafferty, Alicia Leigh Willis, Mackenzie Brooke Smith, Billy Unger, Emerson Brooks, Zachary Gordon, Mike D. Anderson, Guillaume Gallienne'),(43842,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(43843,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Názov v ?eskom jazyku','Lovci poklad?: Kniha tajemství'),(43844,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Názov v originálnom znení','National Treasure: Book of Secrets'),(43845,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / turecky DD 5.1'),(43846,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Popis','?alšie dobrodružstvo lovca pokladov Benjamina Gatesa v podaní Nicolasa Cagea plného tajomstiev, konšpirácie, prekvapivých zvratov a zábavy.\nPre Bena Gatesa (Nicolas Cage) je história stále živá a ob?as ponúka možnos? nájs? neuverite?né poklady. Teraz je spolu so svojím otcom (Jon Voight) ohromený nálezom dlho stratených stránok z denníka vraha, ktorý zabil Abrahama Lincolna. Informácie na týchto stránkach nesú šokujúce odhalenia o tom, že sa ich predok, Thomas Gates, na atentáte podie?al. Ben sa musí so svojou teraz už bývalou priate?kou, archivárkou Abigail Chase (Diane Kruger) a technickým kúzelníkom Rileym Poole (Justin Bartha) vyda? na dobrodružstvo za legendárnou Knihou tajomstiev, ktorá sná? pomôže o?isti? rodinné meno. Pátranie po jednom z nejutajenejších a najstráženejších artefaktov ich zavedie napríklad do Buckinghamského paláca (do neho sa musí vláma?), do Bieleho domu (do neho sa tiež musí vláma?) i do divokých hôr. Postupne odha?ujú stopy, ktoré hrozia tým, že celé dejiny prevráti hore nohami. Ben nakoniec neváha použi? ani tajnú zbra? - svoju matku v podaní oscarovej Helen Mirren. (oficiálny text distribútora)\n\nBonusy:\n• Nevydarené a vynechané scény\n• Kúsky na ulici\n• Kde sa to?ilo\n• Prenasledovanie na Mount Rushmore\n• Pomocná ruka\n• Hackeri\n• Do extrému\n• Pevné zovretie'),(43847,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Prevedenie','2D'),(43848,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Réžia','Jon Turteltaub'),(43849,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Rok výroby','2007'),(43850,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43851,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Veková prístupnos?','12+'),(43852,'8864fe87-f8fd-4db4-9621-364d9d5318ee','Žáner','Mysteriózny, Ak?ný, Thriller, Dobrodružný'),(43853,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: I Love Trouble  • : 2D  • : Krimi, Romantický, Komédia  • : 12+  • : ?eština, Angli?tina  • : Angli?tina'),(43854,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','attribute_24','25211'),(43855,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','attribute_26','Magic Box Milujem problémy'),(43856,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','domain_name','software-a-hry/filmy/bluray'),(43857,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','attribute_4','11.99 €'),(43858,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','D?žka','122 minút'),(43859,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Hrajú','Nick Nolte, Julia Roberts, Saul Rubinek, James Rebhorn, Robert Loggia, Kelly Rutherford, Olympia Dukakis, Marsha Mason, Eugene Levy, Charles Martin Smith, Paul Gleason, Nora Dunn, Keith Gordon, Joe D\'Onofrio, Frankie Faison, Stuart Pankin, Megan Cavanagh, Nestor Serrano, Robin Duke, Clark Gregg, Michael Cargile, Jane Adams, Andy Milder, Lisa Roberts Gillan'),(43860,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Jazykové verzie','?eština, Angli?tina'),(43861,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Názov v ?eskom jazyku','Zbož?uju trable'),(43862,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Názov v originálnom znení','I Love Trouble'),(43863,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1'),(43864,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Popis','Peter Brackett (Nick Nolte) je novinárske eso z Chicago Chronicle, Sabrina Petersonová (Julia Roberts) je za?ínajúca ambiciózna reportérka z konkuren?ného Glóbusu. On rutinne inovuje svoje staršie ?lánky a úspešne vstupuje do \"ve?kej\" literatúry - ona ?aká na svoju prvú ve?kú príležitos?, s ktorou sa chce prebojova? na titulnú stránku. Prvýkrát sa stretnú pri vyšetrovaní ve?kého železni?ného neš?astia, kde Sabrina nazbiera svoje prvé body pre Globe. Renomovaný Peter trochu podcenia situáciu i schopnosti snaživej za?iato?ní?ky, ktorá zachytila s?ubnú stopu, signalizujúcu ve?kú tému pre palcové titulky. ?o vlastne bolo prí?inou tejto havárie, ?í život mal by? ohrozený a aké záujmy sú v pozadí? Otázniky sú stále naliehavejšie a zmiešaný súperiaci novinársky tandem Brackett - Petersonová ?oskoro zistia, že sa ich zvedavos? stala pre kohosi krajne nepohodlnou. Ale ani vo chvíli, ke? im ide o život, nedokážu celkom potla?i? svoje prestížne konkuren?né záujmy, ktoré robia z ich sú?ažnej \"spolupráce\" ve?mi dobrodružnú a nebezpe?nú hru. Najatí vrahovia sú stále dotern?jší a dohnali ich až do svadobnej siene, ale exkluzívna reportáž stále nie je dokon?ená. K?ú? k poslednému dejstvu a celému prípadu držia skorumpovaní bossovia chemického koncernu, kam Sabrina v odvážnom sóle preniká - ale Peter ju v tom rovnako samotnú nenechá ... (Oficiálny text distribútora)'),(43865,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Prevedenie','2D'),(43866,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Réžia','Charles Shyer'),(43867,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Rok výroby','1994'),(43868,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Titulky','Angli?tina'),(43869,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Veková prístupnos?','12+'),(43870,'8a4db00c-8dcc-4311-8ec6-3e1d2b14eb60','Žáner','Krimi, Romantický, Komédia'),(43871,'0f4a345c-543e-41f8-86cf-3154a0126db3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Con Air  • : 2D  • : Ak?ný, Thriller  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43872,'0f4a345c-543e-41f8-86cf-3154a0126db3','attribute_24','23102'),(43873,'0f4a345c-543e-41f8-86cf-3154a0126db3','attribute_26','Magic Box Con Air'),(43874,'0f4a345c-543e-41f8-86cf-3154a0126db3','domain_name','software-a-hry/filmy/bluray'),(43875,'0f4a345c-543e-41f8-86cf-3154a0126db3','attribute_4','11.99 €'),(43876,'0f4a345c-543e-41f8-86cf-3154a0126db3','D?žka','115 minút'),(43877,'0f4a345c-543e-41f8-86cf-3154a0126db3','Hrajú','Nicolas Cage, John Cusack, John Malkovich, Ving Rhames, Nick Chinlund, Steve Buscemi, Colm Meaney, Rachel Ticotin, Dave Chappelle, Mykelti Williamson, Danny Trejo, M.C. Gainey, Steve Eastin, Renoly Santiago, Monica Potter, Landry Allbright, Brendan Kelly, Jesse Borrego, Mongo Brownlee, Ned Bellamy, Angela Featherstone, Doug Hutchison, David Ramsey, Emilio Rivera, Ty Granderson Jones, Don S. Davis, Kevin Cooney, Dabbs Greer, John Diehl, Kevin Gage, Dennis Burkley, Chris Ellis, Mark Ginther, Fredric Lehne, Dan Bell'),(43878,'0f4a345c-543e-41f8-86cf-3154a0126db3','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(43879,'0f4a345c-543e-41f8-86cf-3154a0126db3','Názov v ?eskom jazyku','Con Air'),(43880,'0f4a345c-543e-41f8-86cf-3154a0126db3','Názov v originálnom znení','Con Air'),(43881,'0f4a345c-543e-41f8-86cf-3154a0126db3','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / ma?arsky DD 2.0 / Po?sky DD 2.0 / rusky DD 2.0'),(43882,'0f4a345c-543e-41f8-86cf-3154a0126db3','Popis','Pripravte sa na adrenalínovú jazdu, ktorá vypukne s vydaním hitu producenta Jerryho Bruckheimera, CON AIR, na disku Blu-Ray. V?aka ob?úbeným hercom Nicolasovi Cageovi, John Cusack a Johnovi Malkovichovi aj v?aka úžasnému novému formátu filmu nedokážete pri sledovaní napínavého príbehu plného ne?akaných zvratov ani na chví?ku spusti? obrazovku z o?í. \n\nCameron Poe si odsedel osem rokov za neúmyselné zabitie. Bránil svoju tehotnú manželku pred skupinkou násilníkov a nedokázal udrža? na uzde svoje bojové inštinkty prieskumníka armády Spojených štátov. Dnes bude Cameron spolo?ne so svojím chorým priate?om kone?ne prepustený. ?aká ho stretnutie s vernou manželkou a osemro?nou dcérkou, ktorá sa narodila tri mesiace po jeho odsúdení. Ešte pár hodín za mrežami v špeciálnom transportnom lietadle pre trestanca a potom ... sladká sloboda a láska najbližších. Lietadlo, v ktorom sa v klietkach prepravujú tiež najodpornejšie ?udské beštie, má špeciálne vycvi?enú ochranu. Napriek tomu sa partia zlo?incov vedená diabolským Cyrusom zmocní po krvavej bitke lietadla. Teraz sa najhorší zlo?inci Ameriky chystajú zmiznú? kdesi na plážach južného Pacifiku. S jednou vecou však génius zla Cyrus vo svojom dokonalom pláne nepo?ítal. Bývalý prieskumník americkej armády Cameron Poe rozhodne nenechá svojho chorého priate?a napospas partii šialencov a nedovolí, aby \"Johny 23\" znásilnil dvadsiatuštvrtú ženu svojej nechutnej kariéry. Naviac má dnes Cameronova dcérka narodeniny a ocko rozhodne nemieni kvôli bande psychopatov prepás? oslavu. Radšej sa pripútajte ... \nUžite si kaskadérske kúsky, pri ktorých tuhne krv v žilách a báje?né zvláštne efekty - tentoraz vo vysokej kvalite obrazu. Bude sa vám zda?, že na vlastné uši po?ujete rev leteckých motorov a na vlastnej koži cítite turbulencie a výbuchy, to všetko v?aka ve?mi vysokej kvalite zvuku (5.1 48 kHz, 24-bit). Napätie po štarte len stúpa, a to všetko v kvalite Blu-Ray High Definition! (Oficiálny text distribútora)'),(43883,'0f4a345c-543e-41f8-86cf-3154a0126db3','Prevedenie','2D'),(43884,'0f4a345c-543e-41f8-86cf-3154a0126db3','Réžia','Simon West'),(43885,'0f4a345c-543e-41f8-86cf-3154a0126db3','Rok výroby','1997'),(43886,'0f4a345c-543e-41f8-86cf-3154a0126db3','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43887,'0f4a345c-543e-41f8-86cf-3154a0126db3','Veková prístupnos?','15+'),(43888,'0f4a345c-543e-41f8-86cf-3154a0126db3','Žáner','Ak?ný, Thriller'),(43889,'d28726e0-a232-4a32-a1d4-94129b803b55','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Paranormal Activity 4 \n  • : 2D  • : Horor  • : 18+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(43890,'d28726e0-a232-4a32-a1d4-94129b803b55','attribute_24','29079'),(43891,'d28726e0-a232-4a32-a1d4-94129b803b55','attribute_26','Magic Box Paranormal Activity 4'),(43892,'d28726e0-a232-4a32-a1d4-94129b803b55','domain_name','software-a-hry/filmy/bluray'),(43893,'d28726e0-a232-4a32-a1d4-94129b803b55','attribute_4','11.99 €'),(43894,'d28726e0-a232-4a32-a1d4-94129b803b55','D?žka','87 minút'),(43895,'d28726e0-a232-4a32-a1d4-94129b803b55','Hrajú','Katie Featherston, Brady Allen, Kathryn Newton'),(43896,'d28726e0-a232-4a32-a1d4-94129b803b55','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(43897,'d28726e0-a232-4a32-a1d4-94129b803b55','Názov v ?eskom jazyku','Paranormal Activity 4'),(43898,'d28726e0-a232-4a32-a1d4-94129b803b55','Názov v originálnom znení','Paranormal Activity 4'),(43899,'d28726e0-a232-4a32-a1d4-94129b803b55','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(43900,'d28726e0-a232-4a32-a1d4-94129b803b55','Popis','Príbeh hororu Paranormal Activity 4 vo?ne nadväzuje na druhý diel, v ktorom démonom posadnutá Katie vyvraždila rodinu svojej sestry s výnimkou nemluv?a?a Huntera, ktoré uniesla nevedno kam. Ubehlo pä? rokov a táto dvojica s ve?mi pohnutou minulos?ou sa pris?ahuje na pokojné americké predmestia, ktoré vzápätí pokojnej by? prestane. Paranormálne silu na vlastnej koži pocíti predovšetkým matka s dcérou, ktoré žijú v susedstve Katie. Po prvých nevysvetlite?ných udalostiach inštalujú v dome kamery a ?alšie bezpe?nostné prvky a nesta?í sa divi? tomu, ?o na nich uvidí. Lenže u toho sa temné sily, ktoré sa nad nimi s?ahujú, nezastaví.'),(43901,'d28726e0-a232-4a32-a1d4-94129b803b55','Prevedenie','2D'),(43902,'d28726e0-a232-4a32-a1d4-94129b803b55','Réžia','Henry Joost, Ariel Schulman'),(43903,'d28726e0-a232-4a32-a1d4-94129b803b55','Rok výroby','2012'),(43904,'d28726e0-a232-4a32-a1d4-94129b803b55','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(43905,'d28726e0-a232-4a32-a1d4-94129b803b55','Veková prístupnos?','18+'),(43906,'d28726e0-a232-4a32-a1d4-94129b803b55','Žáner','Horor'),(43907,'0502085d-840a-4703-8dd2-b5b66a68bc34','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Expendables 2, The  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština, Angli?tina'),(43908,'0502085d-840a-4703-8dd2-b5b66a68bc34','attribute_24','40127'),(43909,'0502085d-840a-4703-8dd2-b5b66a68bc34','attribute_26','Bonton film Expendables: Nezni?ite?ní 2'),(43910,'0502085d-840a-4703-8dd2-b5b66a68bc34','domain_name','software-a-hry/filmy/bluray'),(43911,'0502085d-840a-4703-8dd2-b5b66a68bc34','attribute_4','11.99 €'),(43912,'0502085d-840a-4703-8dd2-b5b66a68bc34','D?žka','103 minút'),(43913,'0502085d-840a-4703-8dd2-b5b66a68bc34','Hrajú','Sylvester Stallone, Jason Statham, Liam Hemsworth, Dolph Lundgren, Jean-Claude Van Damme, Jet Li, Terry Crews, Randy Couture, Arnold Schwarzenegger, Bruce Willis, Chuck Norris, Scott Adkins, Nan Yu, Amanda Ooms, Charisma Carpenter, Nikolette Noel, George Zlatarev, Velislav Pavlov'),(43914,'0502085d-840a-4703-8dd2-b5b66a68bc34','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(43915,'0502085d-840a-4703-8dd2-b5b66a68bc34','Názov v ?eskom jazyku','Expendables: Postradatelní 2'),(43916,'0502085d-840a-4703-8dd2-b5b66a68bc34','Názov v originálnom znení','Expendables 2, The'),(43917,'0502085d-840a-4703-8dd2-b5b66a68bc34','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština'),(43918,'0502085d-840a-4703-8dd2-b5b66a68bc34','Popis','Stará známa banda postrádate?ných Barney Ross (Sylvester Stallone), Lee Christmas (Jason Statham), Yin Yang (Jet Li), Gunner Jensen (Dolph Lundgren), Toll Road (Randy Couture) a Hale Caesar (Terry Crews) sa dajú opä? dokopy potom , ?o ich tajný agent CIA Church (Bruce Willis) povolá, aby im zadal zdanlivo jednoduchú zákazku. K parti?ke sa pridávajú aj noví ?lenovia Billy the Kid (Liam Hemsworth) a Maggie (Yu Nan) ako prvá žena v tíme postrádate?ných. Hoci úloha vyzerá ve?mi jednoducho, samotná akcia sa príliš nevydarí a jeden ?len postrádate?ných po?as nej dokonca zomrie a to dos? nepeknú smr?ou. Jeho par?áci sa ho rozhodnú pomsti? priamo na mieste, teda na nepriate?skom území, kde majú iba mizivú šancu na úspech. Postrádate?ným sa podarí rozpúta? peklo na zemi, na ktorej sa mimochodom vá?a aj pä? ton ?istého plutónia, ktoré by našu planétu hravo vychýlilo z osi. Túto výbušnú zmes musí zaisti? skôr, ako bude neskoro. To je však brnka?ka v porovnaní so š?avnatou pomstou za kamarátovu smr?.'),(43919,'0502085d-840a-4703-8dd2-b5b66a68bc34','Prevedenie','2D'),(43920,'0502085d-840a-4703-8dd2-b5b66a68bc34','Réžia','Simon West'),(43921,'0502085d-840a-4703-8dd2-b5b66a68bc34','Rok výroby','2012'),(43922,'0502085d-840a-4703-8dd2-b5b66a68bc34','Titulky','?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština, Angli?tina'),(43923,'0502085d-840a-4703-8dd2-b5b66a68bc34','Veková prístupnos?','12+'),(43924,'0502085d-840a-4703-8dd2-b5b66a68bc34','Žáner','Ak?ný, Thriller, Dobrodružný'),(43925,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Point Break  • : 2D  • : Športovný, Krimi, Ak?ný, Dobrodružný  • : 12+  • : Francúzština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Španiel?ina, Polština, ?eština'),(43926,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','attribute_24','25217'),(43927,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','attribute_26','Magic Box Bod zlomu'),(43928,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','domain_name','software-a-hry/filmy/bluray'),(43929,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','attribute_4','11.99 €'),(43930,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','D?žka','122 minút'),(43931,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Hrajú','Patrick Swayze, Keanu Reeves, Gary Busey, Lori Petty, John C. McGinley, James LeGros, Vincent Klyn, Anthony Kiedis, Christopher Pettiet, Michael Kopelow, Tom Sizemore, Elizabeth Berkley, Debra Lamb, Lee Tergesen, Sydney Walsh, John Philbin, Peter Phelps, Chris Pedersen'),(43932,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Jazykové verzie','Francúzština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(43933,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Názov v ?eskom jazyku','Bod zlomu'),(43934,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Názov v originálnom znení','Point Break'),(43935,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Norma zvuku','?esky DD 2.0 / anglicky DTS-HD Master Audio 5.1 / francúzsky DD 2.0 / taliansky DD 2.0 / nemecky DD 2.0 / Po?sky DD 5.1 / španielsky (Kastília) DD 5.1 / španielsky Latinská Amerika DD 2.0'),(43936,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Popis','Cho? rýchlo a dobre sa drž, Johnny! \nZa?ínajúci agent FBI Johnny Utah sa u?í zvláda? vlny. Dostal totiž rozkaz infiltrova? sa do skupiny extrémnych surfistov, údajných bankových lupi?ov \"exprezidentov\", ktorí pri prepadnutí nosia masky bývalých obyvate?ov Bieleho domu. Johnnyho hrá Keanu Reeves, charizmatického milovníka napätia Bodhiho stelesnil Patrick Swayze a režisérka Kathryn Bigelow nato?ila Bod zlomu ako adrenalínovú vlnu riskantných jázd na vode i vo vzduchu. V roku 2009 sa nebezpe?enstvu a hazardu venovala znovu a v?aka bravúrnemu spracovaniu filmu Smr? ?aká všade sa stala prvou ženou, ktorá získala Oscara za najlepšiu réžiu (oficiálny txt distribútora).'),(43937,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Prevedenie','2D'),(43938,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Réžia','Kathryn Bigelow'),(43939,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Rok výroby','1991'),(43940,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Titulky','Francúzština, Španiel?ina, Polština, ?eština'),(43941,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Veková prístupnos?','12+'),(43942,'9c5aef56-bc3e-4774-97d4-7703f991b0e5','Žáner','Športovný, Krimi, Ak?ný, Dobrodružný'),(43943,'b503b61d-5dd3-43ec-8f32-4bd54415251d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Rebel Without a Cause  • : 2D  • : Romantický, Dráma  • : 12+  • : Francúzština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština, Francúzština'),(43944,'b503b61d-5dd3-43ec-8f32-4bd54415251d','attribute_24','32994'),(43945,'b503b61d-5dd3-43ec-8f32-4bd54415251d','attribute_26','Magic Box Rebel bez prí?iny'),(43946,'b503b61d-5dd3-43ec-8f32-4bd54415251d','domain_name','software-a-hry/filmy/bluray'),(43947,'b503b61d-5dd3-43ec-8f32-4bd54415251d','attribute_4','11.99 €'),(43948,'b503b61d-5dd3-43ec-8f32-4bd54415251d','D?žka','111 minút'),(43949,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Hrajú','James Dean, Natalie Wood, Sal Mineo, Ann Doran, Corey Allen, Rochelle Hudson, Dennis Hopper, Nick Adams, Peter Miller, Nicholas Ray, Nelson Leigh'),(43950,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Jazykové verzie','Francúzština, ?eština, Angli?tina'),(43951,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Názov v ?eskom jazyku','Rebel bez p?í?iny'),(43952,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Názov v originálnom znení','Rebel Without a Cause'),(43953,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Norma zvuku','?esky DD 1.0 / anglicky DTS-HD Master Audio 5.1 / francúzsky (Paríž) DD 1.0 / taliansky DD 1.0 / nemecky DD 1.0 / po?sky 2.0 Voiceover / portugalsky (Brazília) DD 1.0 / španielsky Latinská Amerika DD 1.0'),(43954,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Popis','Aj po viac ako polstoro?í od premiéry ostáva REBEL BEZ PRÍ?INY jedným z najlepších filmov všetkých ?ias.\n\nNie sú to už deti, a napriek tomu túžia po pochopení a láske vlastných rodi?ov ...\nSnímka, v ktorej James Dean stvárnil svoju typickú rolu mladého rozorvaného hrdinu, sa po viac ako štyridsiatich rokoch stal filmom takmer kultovým. Ako jeden z prvých sa zameral na svet problematickej dospievajúcej mládeže, ktorá nemôže nájs? kvôli chýbajúcemu zázemiu svoje miesto vo svete naokolo. Citová otupenos? a zlo?innos? týchto stále detí je tu predvádzaná ako dôsledok úplného nepochopenia rodi?ov, ktorí nedokážu prekro?i? hranice svojho sveta a na?úva? svojim ratolestiam. Ako otrasne znie komentár jedného z mladých hrdinov: \"Deti však nie sú nijako zvláš? žiaduce. Sú hlu?né a ?ažké, nemyslíte? Preto je detská izba umiestnená bokom. Až budete ma? deti, oceníte toto zariadenie. Môžu vyvádza? a vy to ani nezaznamenáte. Zatvorte ich tu a do smrti ich už neuvidíte ... \" Ved?a životnej role Jamesa Deana si tu pripomenieme aj nemenej slávnu a pôvabnou Natalie Woodovú v postave Judy. Tí pozornejší spoznajú v jednom z chlapcov z partie mladistvých i Dennisa Hoppera. (Oficiálny text distribútora)'),(43955,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Prevedenie','2D'),(43956,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Réžia','Nicholas Ray'),(43957,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Rok výroby','1955'),(43958,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Titulky','Angli?tina (pre nepo?ujúcich), ?eština, Francúzština'),(43959,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Veková prístupnos?','12+'),(43960,'b503b61d-5dd3-43ec-8f32-4bd54415251d','Žáner','Romantický, Dráma'),(43961,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Armageddon  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 15+  • : Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Talian?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43962,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','attribute_24','25214'),(43963,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','attribute_26','Magic Box Armageddon'),(43964,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','domain_name','software-a-hry/filmy/bluray'),(43965,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','attribute_4','11.99 €'),(43966,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','D?žka','151 minút'),(43967,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Hrajú','Bruce Willis, Billy Bob Thornton, Ben Affleck, Liv Tyler, Will Patton, Steve Buscemi, William Fichtner, Owen Wilson, Michael Clarke Duncan, Peter Stormare, Ken Hudson Campbell, Jessica Steen, Keith David, Chris Ellis, Jason Isaacs, Grayson McCouch, Grace Zabriskie, Eddie Griffin, Stanley Anderson, Udo Kier, Seiko Matsuda, Mark Boone Junior, Michael Bay, Erik Per Sullivan, Lawrence Tierney, Gedde Watanabe, Jim Maniaci, Andy Milder, Frederick Weller, Googy Gress, Matt Malloy, Jim Fitzpatrick, Charlton Heston, Patrick Richwood, Shawnee Smith, Michael Taliferro, Judith Hoag, Bodhi Elfman, Dina Morrone, Le Ann Cheri\', Judi Beecher, Mary Ann Schmidt, Marshall R. Teague, Dwight Hicks'),(43968,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Jazykové verzie','Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(43969,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Názov v ?eskom jazyku','Armageddon'),(43970,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Názov v originálnom znení','Armageddon'),(43971,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / taliansky DD 5.1 / ma?arsky DD 2.0 / Po?sky DD 2.0 / rusky DD 5.1'),(43972,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Popis','Za osemnás? dní krajina prestane existova?, pretože sa zrazí s asteroidom ve?kosti Texasu. Je bezpodmiene?ne nutné, ?o najskôr pristá? na asteroide, hlboko pod jeho povrch zav?ta? silné jadrovej nálože, odpáli? ich a potom sa len modli?, aby to celé pomohlo. Záchrana sveta týmto bizardným spôsobom je práca ako stvorená pre partiu drsných naftárov v ?ele s Harrym S. Stamperom (Bruce Willis), ktorý zaobchádza s vrtnou plošinou a výbušninami ako neurochirurg s jemným laserovým skalpelom. Astronautický výcvik NASA je rýchly a za pár dní sú dva raketoplány s jadrovými náložami a samorastenými Spasite?mi sveta na palube pripravené k štartu. Zvládne Bruce Willis a jeho muži samovražednú riskantnú akciu? (Oficiálny text distribútora)'),(43973,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Prevedenie','2D'),(43974,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Réžia','Michael Bay'),(43975,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Rok výroby','1998'),(43976,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Titulky','Talian?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(43977,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Veková prístupnos?','15+'),(43978,'12ffb631-6d1f-4aab-b0d7-17a3d7da4ccb','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(43979,'f01a343d-3e40-459a-8796-b9d520910840','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Seven  • : 2D  • : Thriller, Krimi, Mysteriózny  • : 15+  • : Angli?tina, ?eština  • : Angli?tina, ?eština'),(43980,'f01a343d-3e40-459a-8796-b9d520910840','attribute_24','29108'),(43981,'f01a343d-3e40-459a-8796-b9d520910840','attribute_26','Magic Box Sedem'),(43982,'f01a343d-3e40-459a-8796-b9d520910840','domain_name','software-a-hry/filmy/bluray'),(43983,'f01a343d-3e40-459a-8796-b9d520910840','attribute_4','11.99 €'),(43984,'f01a343d-3e40-459a-8796-b9d520910840','D?žka','127 minút'),(43985,'f01a343d-3e40-459a-8796-b9d520910840','Hrajú','Brad Pitt, Morgan Freeman, Gwyneth Paltrow, R. Lee Ermey, Andrew Kevin Walker, John Cassini, Reg E. Cathey, Bob Collins, Richard Roundtree, Alfonso Freeman, John C. McGinley, Kevin Spacey, Richard Portnow, Mark Boone Junior, Emily Wagner, Michael Massee, Leland Orser, Lexie Bigham, Richard Schiff, Charles S. Dutton, Evan Mirand, Allan Kolman, Richmond Arquette'),(43986,'f01a343d-3e40-459a-8796-b9d520910840','Jazykové verzie','Angli?tina, ?eština'),(43987,'f01a343d-3e40-459a-8796-b9d520910840','Názov v ?eskom jazyku','Sedm'),(43988,'f01a343d-3e40-459a-8796-b9d520910840','Názov v originálnom znení','Seven'),(43989,'f01a343d-3e40-459a-8796-b9d520910840','Norma zvuku','?esky DD 2.0 / anglicky DTS-HD Master Audio 7.1 / polsky 5.1 Voiceover'),(43990,'f01a343d-3e40-459a-8796-b9d520910840','Popis','Obžerstvo, lakomos?, lenivos?, závis?, hnev, pýcha a smilstvo. Sedem smrte?ných hriechov, o ktorých kázali cirkevní hodnostári v stredovekých káz?ach s varovaním, ako môžu nábožné ?udí odvádza? od viery. Tieto hriechy sa objavili ako predloha ve?a literárnych, výtvarných ?i divadelných diel. Teraz vznikol vynikajúci a strhujúci film o dvojici nerovných detektívov, ktorí riešia záhadnú sériu vrážd, motivovaných spomínaným náboženským kázaním. V?aka originálnemu využitie uvedených smrte?ných hriechov ako spolo?ného menovate?a desivé série vrážd a vytvorenie fascinujúce atmosféry, predstavuje americký film Sedem (Seven) jeden z najpozoruhodnejších a zárove? najúspešnejších snímok posledného obdobia. Svojou neoddiskutovate?nú kvalitou je právom prirovnávaný k jednému z vrcholov svojho žánru, k thrilleru Ml?anie jahniat, ktorého sná? možno aj prekonáva. Tento neodolate?ne mrazivý a pôsobivo-zlovestný film má v sebe magnetizmus, ktorý v?ahuje diváka do nebezpe?ného vyšetrovania kon?iaceho súbojom s jedným z najinteligentnejších a najrafinovanejších zlo?incov filmového plátna. \"Toto je film, ktorý vás šokuje. Toto je film, ktorý vás vzruší. Toto je film, ktorý vám vyrazí dych,\" hovorí producent Arnold Kopelson, ktorého filmy ?ata a Ute?enec získali Oscara. \"?udia, ktorí uvidia tento film, odídu z kina ohromenie a bu?to nebudú schopní vyslovi? ani slovo, alebo budú film ve?mi vzrušene komentova?.\" Poru?ík William Somerset / Morgan Freeman /, uznávaný ale trochu unavený detektívne veterán, pomaly kon?í svoju kariéru, a nakoniec ešte dostane posledná úloha - zau?i? mladého a ambiciózneho kriminalistu Davida Mills (Brad Pitt). Obaja sú nasadení na prípad, ktorý je neodvolate?ne vtiahne do pomýleného a zvráteného sveta psychicky vyšinutého, ale inteligentného a rafinovaného zlo?inca Johna DOA (Kevin Spacey). Sedem smrte?ných hriechov slúži vo filme ako katalyzátor dokonalých a cielene motivovaných vrážd. \"John Doe trpezlivo plánoval niektoré z nich celý rok,\" vysvet?uje scenárista Andrew Kevin Walkner. \"Vybral si svoje obete s nemilosrdnou precíznos?ou. Vraždy prepracoval až do najmenšieho detailu. Rozhodol sa krok za krokom odstra?ova? špinu z morálne skazené spolo?nosti.\" Nezávislá spolo?nos? New Line Cinema sa obrátila na Davida Finchera s ponukou, aby film režíroval. Mladý tvorca si vyslúžil svoje autoritatívne miesto vo filmovom biznise v?aka svojmu \"umeleckému idealizmu\" a výnimo?nému estetickému prístupu v spracovaní tém. Meno si získal predovšetkým nieko?kými skvelými videoklipy (napr. pra Madonnu, Rolling Stones alebo Aerosmith) aj svojím hraným debutom Votrelec 3. \'Film Sedem ma na?isto vtiahol do svojho sveta. Jedná sa o ten druh drámy, v ktorom je zlo ove?a skuto?nejšie a bližšie. Rozpráva o úplnej strate kontroly, \"vysvet?uje režisér.\" Pre náš film bol najdôležitejší pocit maximálnej autentickosti. Zobrazuje život vo ve?komeste - špinavom, násilnom, depresívnym. Chceli sme vytvori? obraz prostredia odrážajúceho morálny úpadok ?udí v ?om. Všetko sa rozpadá, ni? nefunguje tak, ako má. Chceli sme tento svet zachyti? vizuálne a štylisticky tak, ako naozaj je. \" Sedem je vskutku neoby?ajný film, akých v sú?asnom Hollywoode vznikne skuto?ne málo - od spôsobu filmovania až po šokujúci záver. Film vznikol na hollywoodske pomery za neuverite?ne nízky rozpo?et 20 miliónov dolárov. Už necelé dva mesiace po americkej premiére sa jeho náklady štvornásobne vrátili. Štyri týždne sa držal na samom vrchole US kino-box office a do konca roka len na severoamerickom kontinente zarobil 90 miliónov dolárov.'),(43991,'f01a343d-3e40-459a-8796-b9d520910840','Prevedenie','2D'),(43992,'f01a343d-3e40-459a-8796-b9d520910840','Réžia','David Fincher'),(43993,'f01a343d-3e40-459a-8796-b9d520910840','Rok výroby','1995'),(43994,'f01a343d-3e40-459a-8796-b9d520910840','Titulky','Angli?tina, ?eština'),(43995,'f01a343d-3e40-459a-8796-b9d520910840','Veková prístupnos?','15+'),(43996,'f01a343d-3e40-459a-8796-b9d520910840','Žáner','Thriller, Krimi, Mysteriózny'),(43997,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Seven Psychopaths  • : 2D  • : Krimi, Dráma, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(43998,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','attribute_24','29548'),(43999,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','attribute_26','Magic Box Sedem psychopatov'),(44000,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','domain_name','software-a-hry/filmy/bluray'),(44001,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','attribute_4','11.99 €'),(44002,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','D?žka','110 minút'),(44003,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Hrajú','Colin Farrell, Sam Rockwell, Christopher Walken, Woody Harrelson, Olga Kurylenko, Tom Waits, Abbie Cornish, Gabourey Sidibe, Kevin Corrigan, Željko Ivanek, Helena Mattsson, Brendan Sexton, Tai Chan Ngo, Jamie Noel, Michael Pitt, Michael Stuhlbarg, Harry Dean Stanton'),(44004,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Jazykové verzie','?eština, Angli?tina'),(44005,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Názov v ?eskom jazyku','Sedm psychopat?'),(44006,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Názov v originálnom znení','Seven Psychopaths'),(44007,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(44008,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Popis','Scenárista Marty (Colin Farrell) sa zúfalo snaží dokon?i? svoj najnovší scenár, ale chýba mu inšpirácie. Tú sa rozhodne h?ada? u svojich dvoch kamarátov: trochu výstredného a vä?šinou neza-m?stnaného herca Billyho (Sam Rockwell) a silne nábožensky založeného Hansa (Christopher Walken), ktorý má za sebou pomerne pôsobivú kriminálnej minulos?. Títo dvaja sa príležitostne živí krádežami psov, ktoré po vypísaní odmeny vracia ich zazobaným pánom. Proti tomuto výnosnému biznisu má ve?ké výhrady Billyho o?arujúce priate?ka Angela (Olga Kurylenko). Jej obavy sa majú ?oskoro potvrdi? ... Naš?astie Billy a Hans práve jedného štvornohého mazná?ika uniesli. Avšak naneš?astie tento pes patrí psychopatickému gangsterovi Charliemu (Woody Harrelson), ktorý svojho malého psíka nadovšetko zbož?uje. Charlie je nepredvídate?ný, extrémne násilnícky a rozhodne nemá problémy zabi? každého, kto má so zmiznutím jeho psa ?oko?vek spolo?ného. Vyzerá to, že Marty bude ma? o nadmerné množstvo inšpirácie postarané. Ale dokáže s šialeným Charliem v pätách zosta? nažive tak dlho, aby scenár dokon?il?'),(44009,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Prevedenie','2D'),(44010,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Réžia','Martin McDonagh'),(44011,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Rok výroby','2012'),(44012,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Titulky','?eština'),(44013,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Veková prístupnos?','15+'),(44014,'3d77bafd-5f09-4ad6-9edd-e5737a0395e9','Žáner','Krimi, Dráma, Komédia'),(44015,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gone in Sixty Seconds  • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Slovin?ina, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44016,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','attribute_24','40814'),(44017,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','attribute_26','Magic Box 60 sekúnd'),(44018,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','domain_name','software-a-hry/filmy/bluray'),(44019,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','attribute_4','11.99 €'),(44020,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','D?žka','117 minút'),(44021,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Hrajú','Nicolas Cage, Giovanni Ribisi, Angelina Jolie, William Lee Scott, Scott Caan, James Duval, Will Patton, Delroy Lindo, Timothy Olyphant, Chi McBride, Robert Duvall, Christopher Eccleston, Vinnie Jones, Grace Zabriskie, Jaime Bergman, Harry Van Gorkum, Frances Fisher, Stephen Shellen, Arye Gross, Master P, David \'Shark\' Fralick, Car…'),(44022,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44023,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Názov v ?eskom jazyku','60 sekund'),(44024,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Názov v originálnom znení','Gone in Sixty Seconds'),(44025,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(44026,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Popis','Nicolas Cage a Angelina Jolie milujú rýchlos? a svojej vášni popustia uzdu vo filme 60 sekúnd teraz na novom disku Blu-ray high definition. Pripravte sa na ak?nú jazdu v úplne revolu?ným formáte. Legendárny lupi? áut, Memphis Raines, je síce už vo výslužbe, ale na ?as sa musí vráti? k svojej bývalej profesii. Je totiž potrebné, aby zachránil svojho brata z pazúrov zlého mafiánske bossa. Raines sa spojí so svojimi starými kumpánmi a dohromady vykonajú ve?kú automobilovú lúpež.\nUžijete si detailné zábery zo zúrivých nahá?a?iek v neuverite?nej kvalite obrazu 1080p, na vlastné uši po?ujete rev motorov exkluzívnych automobilov a v?aka vylepšenému zvuku si vychutnáte aj skvelý soundtrack. Život je jazda - tentoraz divokejšia než kedy pred tým, v novom formáte Blu-ray High Definition.'),(44027,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Prevedenie','2D'),(44028,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Réžia','Dominic Sena'),(44029,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Rok výroby','2000'),(44030,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Titulky','Slovin?ina, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44031,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Veková prístupnos?','15+'),(44032,'56f185f9-c7c7-4ccc-b0d3-2d6a42bfc77d','Žáner','Krimi, Ak?ný, Thriller'),(44033,'360b036b-6e96-4d5d-8f69-708be6619468','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Troy  • : 2D  • : Vojnový, Ak?ný, Dobrodružný  • : 15+  • : Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Arab?ina, Polština, Ma?ar?ina, ?eština'),(44034,'360b036b-6e96-4d5d-8f69-708be6619468','attribute_24','29099'),(44035,'360b036b-6e96-4d5d-8f69-708be6619468','attribute_26','Magic Box Troja'),(44036,'360b036b-6e96-4d5d-8f69-708be6619468','domain_name','software-a-hry/filmy/bluray'),(44037,'360b036b-6e96-4d5d-8f69-708be6619468','attribute_4','11.99 €'),(44038,'360b036b-6e96-4d5d-8f69-708be6619468','D?žka','162 minút'),(44039,'360b036b-6e96-4d5d-8f69-708be6619468','Hrajú','Julian Glover, Brian Cox, Nathan Jones, Adoni Maropis, Jacob Smith, Brad Pitt, John Shrapnel, Brendan Gleeson, Diane Kruger, Eric Bana, Orlando Bloom'),(44040,'360b036b-6e96-4d5d-8f69-708be6619468','Jazykové verzie','Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44041,'360b036b-6e96-4d5d-8f69-708be6619468','Názov v ?eskom jazyku','Troja'),(44042,'360b036b-6e96-4d5d-8f69-708be6619468','Názov v originálnom znení','Troy'),(44043,'360b036b-6e96-4d5d-8f69-708be6619468','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(44044,'360b036b-6e96-4d5d-8f69-708be6619468','Popis','Prí?inou konfliktu, ktorý prerástol do legendárnej trójskej vojny, bola žena. Paris (Orlando Bloom), syn trójskeho krá?a Priama, mal rozhodnú?, ktorá z troch bohyní (Athéna, Afrodita, Héra) je najkrajšia. Afrodita mu v silnej túžbe po ví?azstve pris?úbila najlákavejšiu odmenu - najkrajšiu pozemskú ženu. Paris jej úplatku pod?ahol a zvolil ju. Na oplátku potom Afrodita v roku 1193 pred n.l. pomohla Parisovi s únosom krásnej Heleny, ktorá bola manželkou Menelausa - krá?a Sparty. Navyše Paris okrem Heleny ukradol Menelausovi aj plnú krá?ovskú pokladnicu. Tieto podlé ?iny sa stali dôvodom desa? rokov trvajúcej vojny medzi obyvate?mi Tróje a gréckymi vojskami. Na obidvoch znepriatelených stranách stáli vodcovia a bojovníci, ktorých mená sú opradené slávou i v dnešných ?asoch. Do ?ela trójskej armády sa postavil Parisov brat Hector (Eric Bana - Hulk) a Grékov do vojny viedol Achilles (Brad Pitt) s výdatnou pomocou slávneho Odyssea (Sean Bean - Boromir z Pána prste?ov). Práve on navrhol postavi? trójskeho ko?a, s pomocou ktorého sa gréci ?s?ou dostali do mesta Tróje a otvorili brány svojím vojskám Legendárny príbeh o prí?ine, priebehu a výsledku trójskej vojny ako prvý zaznamenal grécky spisovate? Homér v epose Ilias a ?iasto?ne aj v druhom s názvom Oddysea. Na filmové plátno sa ho rozhodol previes? Wolfgang Petersen (Nekone?ný príbeh), režisér nemeckého pôvodu. Okrem hviezdneho hereckého obsadenia nás ?akajú v?aka vysokému rozpo?tu (135 miliónov dolárov) aj obrovské epické súboje, v ktorých sa naraz objaví až 1.000 lodí a 75.000 bojovníkov.'),(44045,'360b036b-6e96-4d5d-8f69-708be6619468','Prevedenie','2D'),(44046,'360b036b-6e96-4d5d-8f69-708be6619468','Réžia','Wolfgang Petersen'),(44047,'360b036b-6e96-4d5d-8f69-708be6619468','Rok výroby','2004'),(44048,'360b036b-6e96-4d5d-8f69-708be6619468','Titulky','Angli?tina (pre nepo?ujúcich), Arab?ina, Polština, Ma?ar?ina, ?eština'),(44049,'360b036b-6e96-4d5d-8f69-708be6619468','Veková prístupnos?','15+'),(44050,'360b036b-6e96-4d5d-8f69-708be6619468','Žáner','Vojnový, Ak?ný, Dobrodružný'),(44051,'ba42482c-c512-4de7-b864-564f5bcbbadb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mission: Impossible  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 12+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(44052,'ba42482c-c512-4de7-b864-564f5bcbbadb','attribute_24','23486'),(44053,'ba42482c-c512-4de7-b864-564f5bcbbadb','attribute_26','Bonton film Mission: Impossible'),(44054,'ba42482c-c512-4de7-b864-564f5bcbbadb','domain_name','software-a-hry/filmy/bluray'),(44055,'ba42482c-c512-4de7-b864-564f5bcbbadb','attribute_4','14.99 €'),(44056,'ba42482c-c512-4de7-b864-564f5bcbbadb','D?žka','110 minút'),(44057,'ba42482c-c512-4de7-b864-564f5bcbbadb','Hrajú','Tom Cruise, Jon Voight, Emmanuelle Béart, Henry Czerny, Jean Reno, Ving Rhames, Kristin Scott Thomas, Vanessa Redgrave, Dale Dye, Marcel Iures, Ion Caramitru, Ingeborga Dapkunaite, Marek Vašut, Rolf Saxon, Karel Dobrý, Carmela Marner, Ji?ina T?ebická, Garrick Hagon, Emilio Estevez, Gaston Šubert, Rudolf Pechan'),(44058,'ba42482c-c512-4de7-b864-564f5bcbbadb','Jazykové verzie','Polština, ?eština, Angli?tina'),(44059,'ba42482c-c512-4de7-b864-564f5bcbbadb','Názov v ?eskom jazyku','Mission: Impossible'),(44060,'ba42482c-c512-4de7-b864-564f5bcbbadb','Názov v originálnom znení','Mission: Impossible'),(44061,'ba42482c-c512-4de7-b864-564f5bcbbadb','Popis','Tom Cruise v hlavnej úlohe špionážneho thrilleru. Film bol ?iasto?ne nato?ený v Prahe, vznikol na motívy populárneho rovnomenného televízneho seriálu, ktorý sa u nás vysielal pod názvom Nulová šanca. V Spojených štátoch sa film, v ktorom Tom Cruise nielen stelesnil ústredného hrdinu, ale tiež ho produkoval, stal diváckym superhitom. \nPri akcii na americkej ambasáde v Prahe dôjde k masakru elitnej špionážnej jednotky CIA. Šéf chce odhali? zradcu vo vlastných radoch a podozrieva mimoriadne schopného agenta Ethana Hunta. Nespravodlivo podozrievaný mladík sa preto púš?a do pátrania na vlastnú päs? a na každom kroku mu pri tom hrozí smrte?né nebezpe?enstvo. Odhalená pravda je šokujúca pre všetkých. (Oficiálny text distribútora)'),(44062,'ba42482c-c512-4de7-b864-564f5bcbbadb','Prevedenie','2D'),(44063,'ba42482c-c512-4de7-b864-564f5bcbbadb','Réžia','Brian De Palma'),(44064,'ba42482c-c512-4de7-b864-564f5bcbbadb','Rok výroby','1996'),(44065,'ba42482c-c512-4de7-b864-564f5bcbbadb','Titulky','Polština, ?eština, Angli?tina'),(44066,'ba42482c-c512-4de7-b864-564f5bcbbadb','Veková prístupnos?','12+'),(44067,'ba42482c-c512-4de7-b864-564f5bcbbadb','Žáner','Ak?ný, Thriller, Dobrodružný'),(44068,'f8c514be-7594-4b6e-9758-363ab5d85661','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Salt  • : 2D  • : Mysteriózny, Krimi, Ak?ný, Thriller  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44069,'f8c514be-7594-4b6e-9758-363ab5d85661','attribute_24','25944'),(44070,'f8c514be-7594-4b6e-9758-363ab5d85661','attribute_26','Bonton film Salt'),(44071,'f8c514be-7594-4b6e-9758-363ab5d85661','domain_name','software-a-hry/filmy/bluray'),(44072,'f8c514be-7594-4b6e-9758-363ab5d85661','attribute_4','11.99 €'),(44073,'f8c514be-7594-4b6e-9758-363ab5d85661','D?žka','96 minút'),(44074,'f8c514be-7594-4b6e-9758-363ab5d85661','Hrajú','Angelina Jolie, Liev Schreiber, Chiwetel Ejiofor, Daniel Olbrychski, August Diehl, Gaius Charles, Cassidy Hinkle, Victor Slezak, James Schram, Nicole Signore, Corey Stoll, Kevin O\'Donnell, Gary Wilmes, Hunt Block, Michelle Ray Smith, Victoria Cartagena, Marion McCorry, Zoe Lister Jones, Nick Poltoranin, Harry L. Seddon, Hristo Hristov, Philip Willingham, Ethan Ladd, James Cronin, Zach Shaffer, Tobias Campbell, Ivo Velon, Angelo Lopez, Dionne Audain, Brian Distance, William Henderson White, Xavier Rafael, Frosty Lawson, Mardi Jones, David Agranov, Michael Ahl, George Aloi, James P. Anderson, Mike D. Anderson, Quarles Antoine, Lara Apponyi, Gaetano Averella, Cecilia Foss, Natalie Gal, Yara Shahidi, Olek Krupa, Andre Braugher, Matthew James Gulbranson'),(44075,'f8c514be-7594-4b6e-9758-363ab5d85661','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44076,'f8c514be-7594-4b6e-9758-363ab5d85661','Názov v ?eskom jazyku','Salt'),(44077,'f8c514be-7594-4b6e-9758-363ab5d85661','Názov v originálnom znení','Salt'),(44078,'f8c514be-7594-4b6e-9758-363ab5d85661','Popis','Ako agentka CIA zložila Evelyn Salt (Jolie) prísahu povinnosti, cti a lásky k vlasti. Jej lojalita sa ale stane dôvodom mnohých otázok po tom, ?o ju ruský dezertér obviní z toho, že je ruskou špiónkou. Salt sa dá na útek, po?as ktorého využíva všetky svoje schopnosti a mnohoro?né skúsenosti v úlohe tajnej agentky na to, aby unikla svojim prenasledovate?om. Jej snahy dokáza? svoju nevinu ale len podnecujú dohady o jej skuto?ných motívoch. Závod s ?asom o odhalenie pravdy o jej identite pokra?uje a vo vzduchu stále visí hlavná otázka: ?o je Salt vlastne za?? (Oficiálny text distribútora)'),(44079,'f8c514be-7594-4b6e-9758-363ab5d85661','Prevedenie','2D'),(44080,'f8c514be-7594-4b6e-9758-363ab5d85661','Réžia','Phillip Noyce'),(44081,'f8c514be-7594-4b6e-9758-363ab5d85661','Rok výroby','2010'),(44082,'f8c514be-7594-4b6e-9758-363ab5d85661','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44083,'f8c514be-7594-4b6e-9758-363ab5d85661','Veková prístupnos?','12+'),(44084,'f8c514be-7594-4b6e-9758-363ab5d85661','Žáner','Mysteriózny, Krimi, Ak?ný, Thriller'),(44085,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Excalibur  • : 2D  • : Fantasy, Historický, Dobrodružný, Dráma  • : 15+  • : Francúzština, Španiel?ina, Talian?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Španiel?ina, ?eština'),(44086,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','attribute_24','25233'),(44087,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','attribute_26','Magic Box Excalibur'),(44088,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','domain_name','software-a-hry/filmy/bluray'),(44089,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','attribute_4','11.99 €'),(44090,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','D?žka','141 minút'),(44091,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Hrajú','Nigel Terry, Helen Mirren, Nicholas Clay, Cherie Lunghi, Nicol Williamson, Robert Addie, Gabriel Byrne, Liam Neeson, Corin Redgrave, Patrick Stewart, Ciarán Hinds, Brid Brennan, Charley Boorman'),(44092,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Jazykové verzie','Francúzština, Španiel?ina, Talian?ina, Nem?ina, ?eština, Angli?tina'),(44093,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Názov v ?eskom jazyku','Excalibur'),(44094,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Názov v originálnom znení','Excalibur'),(44095,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Norma zvuku','?esky DD 1.0 / anglicky DTS-HD Master Audio 5.1 / francúzsky DD 1.0 / taliansky DD 1.0 / nemecky DD 1.0 / portugalsky (Brazília) DD 1.0 / španielsky (Kastília) DD 1.0 / španielsky Latinská Amerika DD 1.0'),(44096,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Popis','Len ten, kto je predur?ený, dokáže vládnu? magickým me?om. Len ten sa môže sta? krá?om. Britský film na motívy dávnej legendy o krá?ovi Artušovi a rytieroch okrúhleho stola. Temný vek. Krajina je rozdelená a zmietaná vojnami. Má však nádej na mier, lebo Uther Pendragon, ktorému kúzelník Merlin s?úbil za jeho dohodnutie magický me? Excalibur, uzavrie so svojím sokom vojvodom z Cornwallu prímerie. Váše? je však silnejšia ako vô?a. A vášni, ktorá Uthera posadne pri uzretí krásne Cornwallovej manželky, je tento muž ochotný obetova? všetko. Aj ?ažko vydobytý mier ...\n\nTak za?ína jedno zo spracovaní dávnej legendy o krá?ovi Artušovi a jeho rytieroch okrúhleho stola. (Z tých starších pripome?me napr hollywoodsku muzikálovú verziu Krá? Artuš A JEHO DRUŽINA z roku 1967 a filmy Lancelot od jazera z roku 1974 ?i Percival Galský z roku 1978.) Režisér Boorman sa myšlienkou nato?i? Artušove príbehy zaoberal nieko?ko rokov. Vyšiel z klasického stredovekého románu Thomasa Maloryho Artušova smr? a pokúsil sa zrekonštruova? starobylú legendu z poh?adu ?loveka XX. storo?ia. Nadprirodzeno a zázra?né sa v jeho podaní stáva prirodzenou sú?as?ou realisticky nahliadaného príbehu. Nakrúcanie sa odohrávalo v írskych exteriéroch, v tajuplnej až mysticky pôsobiacej prírode, ktorá si uchováva mnohé z pôvabu a kúzla dávno minulých ?ias.\n\nK nezanedbate?ným kladom filmu patrí výtvarná stránka (kameraman Thomson bol nominovaný na Oscara), aj hudba, používajúce motívov z diel Carla Orffa (Carmina burana) a Richarda Wagnera. Excalibur bol uvedený v sú?aži 34. MFF v Cannes v roku 1981, kde získal Cenu za umelecký prínos. (Oficiálny text distribútora)'),(44097,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Prevedenie','2D'),(44098,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Réžia','John Boorman'),(44099,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Rok výroby','1981'),(44100,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Španiel?ina, ?eština'),(44101,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Veková prístupnos?','15+'),(44102,'07828b0e-13c6-4ee1-904a-442cdab9c4fe','Žáner','Fantasy, Historický, Dobrodružný, Dráma'),(44103,'0059c255-3887-4380-8f13-6f57fe5e3f3e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Birds  • : 2D  • : Horor  • : 15+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44104,'0059c255-3887-4380-8f13-6f57fe5e3f3e','attribute_24','30113'),(44105,'0059c255-3887-4380-8f13-6f57fe5e3f3e','attribute_26','Bonton film Vtáci'),(44106,'0059c255-3887-4380-8f13-6f57fe5e3f3e','domain_name','software-a-hry/filmy/bluray'),(44107,'0059c255-3887-4380-8f13-6f57fe5e3f3e','attribute_4','13.99 €'),(44108,'0059c255-3887-4380-8f13-6f57fe5e3f3e','D?žka','119 minút'),(44109,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Hrajú','Tippi Hedren, Suzanne Pleshette, Rod Taylor, Jessica Tandy, Veronica Cartwright, Ethel Griffies, Charles McGraw, Doreen Lang, Ruth McDevitt, Joe Mantell, Malcolm Atterbury, Karl Swenson, Elizabeth Wilson, Lonny Chapman, Doodles Weaver, John McGovern, Richard Deacon, Bill Quinn, Morgan Brittany, Darlene Conley, Alfred Hitchcock, Dal McKennon, Jeannie Russell, Roxanne Tunis, Mike Monteleone'),(44110,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44111,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Názov v ?eskom jazyku','Ptáci'),(44112,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Názov v originálnom znení','The Birds'),(44113,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Norma zvuku','(DTS): ?eský MONO, anglický 2.0, portugalský MONO, ma?arský MONO, špan?lský MONO, polský MONO VO, ruský MONO VO, thajský MONO, turecký MONO'),(44114,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Popis','Ke? prichádza krásna blondínka Melanie Daniels (Tippi Hedren) do Bodega Bay za svojim ?erstvo vyštudovaným priate?om Mitchelom Brennerom (Rod Taylor), je ne?akane napadnutá rackom. naraz do mesta vletí tisíce vtákov a miestni obyvatelia sa stanú ter?om ich šialených útokov. ?oskoro sa ústredné postavy najdesivejšieho filmu o prírodnej katastrofe, ktorý kedy bol v Hollywoode nakrútený, Melanie aj Mitch, ocitnú uprostred smrte?ného súboja s nezastavite?nou a nevysvetlite?nou silou. VTÁKY - nato?ené pod?a krátkeho príbehu Daphne Du Maurier.'),(44115,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Prevedenie','2D'),(44116,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Réžia','Alfred Hitchcock'),(44117,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Rok výroby','2013'),(44118,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Titulky','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44119,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Veková prístupnos?','15+'),(44120,'0059c255-3887-4380-8f13-6f57fe5e3f3e','Žáner','Horor'),(44121,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Incredible Burt Wonderstone  • : 2D  • : Komédia  • : 12+  • : Francúzština, Ruština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Ruština, Nem?ina, ?eština'),(44122,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','attribute_24','31920'),(44123,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','attribute_26','Magic Box Kúzelníci'),(44124,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','domain_name','software-a-hry/filmy/bluray'),(44125,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','attribute_4','11.99 €'),(44126,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','D?žka','100 minút'),(44127,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Hrajú','Jim Carrey, Steve Carell, Steve Buscemi, Olivia Wilde, James Gandolfini, Alan Arkin, Brad Garrett, Jay Mohr, David Letterman, Gillian Jacobs, Michael Herbig, David Copperfield, Zachary Gordon, Derek Graf, Melissa Ordway, John Francis Daley, Tj Myers'),(44128,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Jazykové verzie','Francúzština, Ruština, Nem?ina, ?eština, Angli?tina'),(44129,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Názov v ?eskom jazyku','Kouzelníci'),(44130,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Názov v originálnom znení','The Incredible Burt Wonderstone'),(44131,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Norma zvuku','?esky DD 5.1 / anglicky 5.1 Audio Descriptive Service / anglicky DTS-HD Master Audio 5.1 NF / francúzsky DD 5.1 / nemecky DD 5.1 / rusky 5.1 Voiceover'),(44132,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Popis','Populárni kúzelníci a hviezdy Las Vegas Burt Zázra?ník (Steve Carell) a Anton Divotvor (Steve Buscemi) zažívajú zlé ?asy. Dlhoro?ní priatelia sa náhle nemôžu vystá? a na scénu navyše vstupuje drsná konkurencia v podobe pouli?ného mága Steva Graya (Jim Carrey), ktorý si s každým ?alším vydareným kúskom získava viac a viac obdivovate?ov. Burt ešte môže zachráni? svoje ?íslo - na javisku i v zákulisí - len musí vzkriesi? jedno svoje staré kúzlo.'),(44133,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Prevedenie','2D'),(44134,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Réžia','Don Scardino'),(44135,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Rok výroby','2013'),(44136,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Ruština, Nem?ina, ?eština'),(44137,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Veková prístupnos?','12+'),(44138,'42cc130a-a734-4ac1-b8c6-ca5474f2bc0b','Žáner','Komédia'),(44139,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Shooter  • : 2D  • : Mysteriózny, Krimi, Ak?ný, Thriller  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44140,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','attribute_24','32841'),(44141,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','attribute_26','Magic Box Ostre?ova? (edícia Blu-ray bestsellery)'),(44142,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','domain_name','software-a-hry/filmy/bluray'),(44143,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','attribute_4','11.99 €'),(44144,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','D?žka','126 minút'),(44145,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Hrajú','Mark Wahlberg, Kate Mara, Michael Peña, Danny Glover, Mike Dopud, Lane Garrison, Elias Koteas, Rhona Mitra, Ned Beatty, Louis Ferreira, Tate Donovan, Rade Šerbedžija, Holly Eglington, Zak Santiago, Michael Ahl, Brian Markinson, Alexander Emmert, Tom Butler, Levon Helm, Alan C. Petersen, Mackenzie Gray'),(44146,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44147,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Názov v ?eskom jazyku','Odst?elova?'),(44148,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Názov v originálnom znení','Shooter'),(44149,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / po?sky DD 2.0 / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(44150,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Popis','Režisér surovej ak?nej drámy Training Day, Antoine Fuqua, nato?il ?alší film z žánrovej kategórie, v ktorej sa cíti najlepšie. Hrdinom ostre?ova?ov je elitný snajper, ktorý sa ocitne v nezávideniahodnej situácii, ke? je obvinený z pokusu o atentát na amerického prezidenta. V nerovnom súboji jedinca proti systému sa Mark Wahlberg vydáva v stopách osamelých bojovníkov, ktorí museli zužitkova? všetky svoje schopnosti k tomu, aby v tejto vopred prehranej hre prežili a zví?azili.\n\nBývalý špi?kový armádny prieskumník a ostre?ova? Bob Lee Swagger zavesil kariéru na klinec po tom, ?o sa stal obe?ou jedného nepekného podrazu organizovaného vyššími miestami. Napriek tomu ho na jeho samote vysoko v horách prekvapí penzionovaný plukovník Johnson (Danny Glover), ktorý ho požiada o pomoc. V hre je život amerického prezidenta a údajne len Bobove mimoriadne schopnosti a jeho presná muška môžu túto hrozbu eliminova?. S ve?kou nechu?ou sa do akcie zapojí a príliš neskoro zistí, že sa stal obe?ou podrazu ?íslo dva. Z hrdinu, od ktorého závisel osud celého národa, sa tak razom stáva \"hlavná postava\" novinových titulkov, v ktorých je ozna?ovaný za osamelého zabijaka, ktorý sa pokúsil zastreli? hlavu štátu. V zúfalých pretekoch s ?asom má Bob jedinú nádej - zisti?, kto a pre?o ho do tohto komplotu zatiahol. Moc šancí nemá, pretože proti nemu stojí celá krajina a na svojej strane má len neskúseného agenta FBI (Michael Pena) a diev?a svojho zabitého par?áka (Kate Mara). ?ím ?alej Bob uniká z perfektne pripravenej pasce, tým je mu jasnejšie, že ohrozený je nielen jeho život, ale tiež osud celej Ameriky.\n\n\"Bob Lee Swagger je postava, ktorá do kín vracia hrdinu formátu Johna Waynea a ?alších legendárnych westernových k?u?asov. Jeho zmysel pre spravodlivos? dodáva tomuto vzrušujúcemu konšpira?nému thrilleru ?udský rozmer,\" hovorí producent filmu Lorenzo di Bonaventura. Hrdinu bestsellerov, držite?a Pulitzerovej ceny Stephana Huntera ozna?ujú knižní kritici za \"Ramba s mozgom\". Mark Wahlberg musel pred za?iatkom nakrúcania absolvova? intenzívny ostre?ova?ský tréning a jeho postava je vraj v?aka tomu najdôveryhodnejším predstavite?om tejto profesie, aká sa kedy objavial na filmovom plátne. (Oficiálny text distribútora)'),(44151,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Prevedenie','2D'),(44152,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Réžia','Antoine Fuqua'),(44153,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Rok výroby','2007'),(44154,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44155,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Veková prístupnos?','15+'),(44156,'4bcc1c3a-b3e1-459a-97e6-44b94341c3ea','Žáner','Mysteriózny, Krimi, Ak?ný, Thriller'),(44157,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','attribute_23','Opera?ný systémUhloprie?kaRozlíšenie displejaProcesorGrafická kartaPamä? RAMModel úložného zariadeniaOptická mechanikaWiFiBluetooth\n						\n: Windows 8.1 64-bit  • : 11,6 \" • : HD (1366x768)  • : Intel® Core™ i5-4210U Processor (3M Cache, up to 2.70 GHz)  • : Intel® HD Graphics 4400  • : 8 GB 1600 MHz DDR3L (2x 4 GB)  • : 256 GB SSD  • : Nie  • : Áno  • : Áno'),(44158,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','attribute_26','HP EliteBook Revolve 810 G2 (F1P77EA)'),(44159,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','attribute_4','1259 €'),(44160,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Boost frekvencia','2,70 GHz'),(44161,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Farba','Strieborná'),(44162,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Frekvencia','1,70 GHz'),(44163,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Hmotnos?','1,4 kg'),(44164,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Model','Intel® Core™ i5-4210U Processor'),(44165,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Opera?ný systém','Windows 8.1 64-bit'),(44166,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Pamä? Cache L2','3 MB'),(44167,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Po?et jadier procesora','Dvojjadrový'),(44168,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Povrch displeja','Antireflexný'),(44169,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Rozlíšenie displeja','HD (1366x768)'),(44170,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Rozmery (ŠxHxV)','285 x 212 x 22,2 mm'),(44171,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Typ displeja','Dotykový display'),(44172,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Typ zariadenia','Notebook'),(44173,'67f2e53d-ef61-4109-9d57-0f5bf1bd7415','Uhloprie?ka','11,6 \"'),(44174,'16e0f781-4e9d-43f7-8891-2a978cfac263','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gangster Squad  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44175,'16e0f781-4e9d-43f7-8891-2a978cfac263','attribute_24','33308'),(44176,'16e0f781-4e9d-43f7-8891-2a978cfac263','attribute_26','Magic Box Gangster Squad - Lovci mafie'),(44177,'16e0f781-4e9d-43f7-8891-2a978cfac263','domain_name','software-a-hry/filmy/bluray'),(44178,'16e0f781-4e9d-43f7-8891-2a978cfac263','attribute_4','11.99 €'),(44179,'16e0f781-4e9d-43f7-8891-2a978cfac263','D?žka','113 minút'),(44180,'16e0f781-4e9d-43f7-8891-2a978cfac263','Hrajú','Ryan Gosling, Emma Stone, Sean Penn, Josh Brolin, Giovanni Ribisi, Nick Nolte, Anthony Mackie, Mireille Enos, Michael Peña, Robert Patrick, Jon Polito, Derek Mears, Frank Grillo, Holt McCallany, Brandon Molale, Ambyr Childers, Jim Fitzpatrick, De\'aundre Bonds, Mac Brandt, Troy Garity, Jack McGee, Robert Sisko, Anne Leighton, Sullivan Stapleton, Wade Williams'),(44181,'16e0f781-4e9d-43f7-8891-2a978cfac263','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44182,'16e0f781-4e9d-43f7-8891-2a978cfac263','Názov v ?eskom jazyku','Gangster Squad – Lovci mafie'),(44183,'16e0f781-4e9d-43f7-8891-2a978cfac263','Názov v originálnom znení','Gangster Squad'),(44184,'16e0f781-4e9d-43f7-8891-2a978cfac263','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1'),(44185,'16e0f781-4e9d-43f7-8891-2a978cfac263','Popis','Píše sa rok 1949 a v Los Angeles vládne ne?útostnou rukou gangster a brooklynský rodák Mickey Cohen (Sean Penn). Riadi vä?šinu nelegálnych aktivít v meste, vrátane obchodu s drogami a zbra?ami, prostitúcie ?i nelegálneho stávkovania. O jeho ochranu sa starajú nielen jeho kumpáni, ale aj podplatená polícia a skorumpovaná politická elita. Mickey má v podstate pod kontrolou všetky miestne orgány, ktoré by ho mohli ohrozi?. Je schopný zastraši? aj ostrie?aných policajtov, ktorí by sa chceli jeho nekalým praktikám vzoprie?. Výnimku by sná? mohla predstavova? tajná jednotka losangeleskej polície, ktorú spolo?ne vedú John O\'Mara (Josh Brolin) a Jerry Wooters (Ryan Gosling), ktorú dá dohromady snaha zni?i? Cohenov svet. (Oficiálny text distribútora)'),(44186,'16e0f781-4e9d-43f7-8891-2a978cfac263','Prevedenie','2D'),(44187,'16e0f781-4e9d-43f7-8891-2a978cfac263','Réžia','Ruben Fleischer'),(44188,'16e0f781-4e9d-43f7-8891-2a978cfac263','Rok výroby','2013'),(44189,'16e0f781-4e9d-43f7-8891-2a978cfac263','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44190,'16e0f781-4e9d-43f7-8891-2a978cfac263','Veková prístupnos?','15+'),(44191,'16e0f781-4e9d-43f7-8891-2a978cfac263','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(44192,'f85cc470-e11b-4471-9d6f-e5cc4960544a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Dolphins and Whales 3D: Tribes of the Ocean   • : 3D  • : Dokument  • : 12+  • : Angli?tina, ?eština, Nem?ina, Talian?ina, Francúzština  • : Angli?tina, ?eština, Nem?ina, Polština, Talian?ina, Francúzština'),(44193,'f85cc470-e11b-4471-9d6f-e5cc4960544a','attribute_24','23499'),(44194,'f85cc470-e11b-4471-9d6f-e5cc4960544a','attribute_26','Bonton film Delfíni a ve?ryby 3D: Tuláci oceánov'),(44195,'f85cc470-e11b-4471-9d6f-e5cc4960544a','domain_name','software-a-hry/filmy/bluray'),(44196,'f85cc470-e11b-4471-9d6f-e5cc4960544a','attribute_4','13.99 €'),(44197,'f85cc470-e11b-4471-9d6f-e5cc4960544a','D?žka','42 minút'),(44198,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Hrajú','Daryl Hannah'),(44199,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Jazykové verzie','Angli?tina, ?eština, Nem?ina, Talian?ina, Francúzština'),(44200,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Názov v ?eskom jazyku','Delfíni a velryby 3D: tuláci oceán?'),(44201,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Názov v originálnom znení','Dolphins and Whales 3D: Tribes of the Ocean'),(44202,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Norma zvuku','5.1 ?eština, 2.0 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 talian?ina, 5.1 japon?ina, 5.1 nem?ina, 5.1 holand?ina, 5.1 ruština, 5.1 španiel?ina'),(44203,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Popis','Ponorte sa do hlbín v kine IMAX a spoznajte život fascinujúcich morských tvorov dosia? nevídaným spôsobom. Prvý skuto?ne trojrozmerný dokument o podmorskom svete Vám predstaví pozoruhodný a vysoko emotívny príbeh prežívajúcich ve?rýb. Môžete sa teši? na ve?mi blízke stretnutie s ve?rybami a delfínmi, ale aj s beluhami, kosatkami ?i mrožmi. Na filme sa podie?al svetoznámy oceánograf JM Cousteau ?i \"krá?ovná oceánu\" Silvia Earle. (Oficiálny text distribútora)'),(44204,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Prevedenie','3D'),(44205,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Réžia','Jean-Jacques Mantello'),(44206,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Rok výroby','2008'),(44207,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Titulky','Angli?tina, ?eština, Nem?ina, Polština, Talian?ina, Francúzština'),(44208,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Veková prístupnos?','12+'),(44209,'f85cc470-e11b-4471-9d6f-e5cc4960544a','Žáner','Dokument'),(44210,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Sixth Sense  • : 2D  • : Mysteriózny, Horor, Thriller, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(44211,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','attribute_24','31548'),(44212,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','attribute_26','Magic Box Šiesty zmysel'),(44213,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','domain_name','software-a-hry/filmy/bluray'),(44214,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','attribute_4','11.99 €'),(44215,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','D?žka','107 minút'),(44216,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Hrajú','Bruce Willis, Toni Collette, Haley Joel Osment, Olivia Williams, Donnie Wahlberg, Mischa Barton, Trevor Morgan, KaDee Strickland, M. Night Shyamalan, Angelica Page, Glenn Fitzgerald'),(44217,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Jazykové verzie','?eština, Angli?tina'),(44218,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Názov v ?eskom jazyku','Šestý smysl'),(44219,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Názov v originálnom znení','The Sixth Sense'),(44220,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1'),(44221,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Popis','Vynikajúca psychológ Malcolm Crowe (Bruce Willis) má za sebou traumatizujúci zážitok. Bývalý pacient sa vlámal do jeho domu a skôr než sám spáchal samovraždu, pokúsil sa ho zastreli?. Išlo zrejme o trest za to, že mu nedokázal správnym spôsobom pomôc?. \nBudúca jese?. Doktor Crowe sa pohrúžil do práce a viac ako svojej manželke, trpiacej vzrastajúcim odcudzením, sa venuje novému pacientovi. Osemro?ný chlapec menom Cole Sear vidí v tých najneo?akávanejších chví?ach duchov s desivým zov?ajškom jasne prezrádzajúcim prí?inu smrti. Obesenci, sebevražedkyn?, chlapec s hlavou prestrelenou brokovnicou... Pre?o sa zjavujú oby?ajnému osemro?nému chlapcovi z Philadelphie? Chcú ho desi? alebo sná? potrebujú jeho pomoc? Doktor je racionálny skeptik, ale tragické skúsenosti s podobne postihnutým pacientom z minulého roka ho varujú pred unáhlenými štandardnými závermi. Ostatne to, že osemro?ný Cole Sear skuto?ne vidí reálne existujúcich duchov, nie je to najvä?šie prekvapenie, ktoré na Malcolma Crowea ?aká ... (oficiálny text distribútora)'),(44222,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Prevedenie','2D'),(44223,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Réžia','M. Night Shyamalan'),(44224,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Rok výroby','1999'),(44225,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Titulky','?eština, Angli?tina'),(44226,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Veková prístupnos?','12+'),(44227,'3b77ac9a-4c7a-444f-b131-4b4e2087d541','Žáner','Mysteriózny, Horor, Thriller, Dráma'),(44228,'40bd977e-a802-48e8-adea-00c6c387311b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Taken  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(44229,'40bd977e-a802-48e8-adea-00c6c387311b','attribute_24','24367'),(44230,'40bd977e-a802-48e8-adea-00c6c387311b','attribute_26','Magic Box 96 hodín'),(44231,'40bd977e-a802-48e8-adea-00c6c387311b','domain_name','software-a-hry/filmy/bluray'),(44232,'40bd977e-a802-48e8-adea-00c6c387311b','attribute_4','12.49 €'),(44233,'40bd977e-a802-48e8-adea-00c6c387311b','D?žka','89 minút'),(44234,'40bd977e-a802-48e8-adea-00c6c387311b','Hrajú','Liam Neeson, Maggie Grace, Leland Orser, Jon Gries, Holly Valance, Katie Cassidy, Xander Berkeley, Olivier Rabourdin, Gérard Watkins, Famke Janssen, Arben Bajraktaraj, Radivoje Bukvic, Nicolas Giraud, Fani Kolarova, Anatole Taubman'),(44235,'40bd977e-a802-48e8-adea-00c6c387311b','Jazykové verzie','?eština, Angli?tina'),(44236,'40bd977e-a802-48e8-adea-00c6c387311b','Názov v ?eskom jazyku','96 hodin'),(44237,'40bd977e-a802-48e8-adea-00c6c387311b','Názov v originálnom znení','Taken'),(44238,'40bd977e-a802-48e8-adea-00c6c387311b','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(44239,'40bd977e-a802-48e8-adea-00c6c387311b','Popis','Bryan (Liam Neeson) nepatrí k otcom, ktorí by boli prísni, ale rozhodne patrí k zástancom hesla, že opatrnosti nie je nikdy nazvyš. Preto tiež nie je moc nadšený z toho, že má jeho dcéra Kim (Maggie Grace) ís? s kamarátkou na pár týžd?ov do Paríža. Bryan je najskôr proti, ale Kim vie ?o na otca platí. Takže jej to nakoniec dovolí s podmienkou, že sa bude pravidelne hlási?. Pri jednom rutinnom hlásení Kim vidí, ako jej kamarátku unáša banda obchodníkov s bielym mäsom a tesne pred tým ako vezmú i ju celú situáciu opíše otcovi, ktorého má práve na telefóne. ?o je dobre, pretože Bryan nie je len tak oby?ajný otecko, je to bývalý špión, ktorý je zvyknutý ís? si za svojím a dosta? to ?o chce. A svoju dcéru chce viac než ?oko?vek iného. Púš?a sa teda po stopách podivnými uli?kami Paríža a u?ahuje únoscom príslove?nou slu?ku okolo krku. Poslednou vecou, na ktorú títo ?udia pomyslia, než naposledy vydýchnu, bude, že asi tentokrát urobili chybu. Ve?kú chybu. (oficiálny text distribútora)\n\nZaujímavos?: Pod projektom je producentsky podpísaný Luc Besson, ktorý už produkoval filmy ako slávny Taxi, Taxi 2, Taxi 3 a Taxi 4, Léon, Colour Me Kubrick ..... V tejto snímke sa spolupodie?al aj na scenári. \n\nBonusy:\n- Ako sa to?il film\n- Zábery z nakrúcania\n- Trailer'),(44240,'40bd977e-a802-48e8-adea-00c6c387311b','Prevedenie','2D'),(44241,'40bd977e-a802-48e8-adea-00c6c387311b','Réžia','Pierre Morel'),(44242,'40bd977e-a802-48e8-adea-00c6c387311b','Rok výroby','2008'),(44243,'40bd977e-a802-48e8-adea-00c6c387311b','Titulky','?eština'),(44244,'40bd977e-a802-48e8-adea-00c6c387311b','Veková prístupnos?','15+'),(44245,'40bd977e-a802-48e8-adea-00c6c387311b','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(44246,'9add268e-babb-4548-a559-03cdcbd0ea07','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sea Rex 3D: Journey to a Prehistoric World   • : 3D  • : Dokument  • : 12+  • : Francúzština, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Polština, Nem?ina, ?eština, Angli?tina'),(44247,'9add268e-babb-4548-a559-03cdcbd0ea07','attribute_24','23465'),(44248,'9add268e-babb-4548-a559-03cdcbd0ea07','attribute_26','Bonton film SeaRex 3D: Výprava do ?asov dinosaurov'),(44249,'9add268e-babb-4548-a559-03cdcbd0ea07','domain_name','software-a-hry/filmy/bluray'),(44250,'9add268e-babb-4548-a559-03cdcbd0ea07','attribute_4','14.99 €'),(44251,'9add268e-babb-4548-a559-03cdcbd0ea07','D?žka','58 minút'),(44252,'9add268e-babb-4548-a559-03cdcbd0ea07','Jazykové verzie','Francúzština, Polština, Nem?ina, ?eština, Angli?tina'),(44253,'9add268e-babb-4548-a559-03cdcbd0ea07','Názov v ?eskom jazyku','SeaRex 3D: Výprava do ?as? dinosaur?'),(44254,'9add268e-babb-4548-a559-03cdcbd0ea07','Názov v originálnom znení','Sea Rex 3D: Journey to a Prehistoric World'),(44255,'9add268e-babb-4548-a559-03cdcbd0ea07','Popis','Film SeaRex 3D: Výprava do ?ias dinosaurov vtiahne divákov za dobrodružstvom až do dávnej doby dinosaurov. Sprievodcom na \"ceste do praveku\" bude mladá dáma, návštevní?ka múzea Júlia, a paleontológ Georges Cuvier. Moderné diev?a a vedec, ktorý žil pred dvoma storo?iami, sa spolo?ne ocitnú v ére druhohôr, aby preskúmali fascinujúci podvodný svet obývaný nepredstavite?ne gigantickými tvormi. Patrí k nim obrí dravec Liopleurodon, dlhokrký Elasmosaurus, obávaný Mosasaur alebo mohutný Shonisaurus, najvä?ší morský jašter, aký kedy existoval. Tí všetci vládli moriam dávno predtým, než sa zem zatriasla pod nohami prvého dinosaura. Okrem toho, že sa diváci v?aka úchvatným trikom a 3D efektom priamo potopia medzi T-Rexa prehistorických morí, stretnú sa aj s nieko?kými vedcami z celého sveta, od ktorých sa ?asto originálne dozvedia tie najzaujímavejšie poznatky oh?adom dávnych vodných jašterov. (Oficiálny text distribútora)'),(44256,'9add268e-babb-4548-a559-03cdcbd0ea07','Prevedenie','3D'),(44257,'9add268e-babb-4548-a559-03cdcbd0ea07','Réžia','Ronan Chapalain, Pascal Vuong'),(44258,'9add268e-babb-4548-a559-03cdcbd0ea07','Rok výroby','2010'),(44259,'9add268e-babb-4548-a559-03cdcbd0ea07','Titulky','Francúzština, Polština, Nem?ina, ?eština, Angli?tina'),(44260,'9add268e-babb-4548-a559-03cdcbd0ea07','Veková prístupnos?','12+'),(44261,'9add268e-babb-4548-a559-03cdcbd0ea07','Žáner','Dokument'),(44262,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hotel Transylvania  • : 3D  • : Animovaný, Rodinný, Komédia  • : Bez obmedzenia  • : Polština, ?eština, Sloven?ina, Angli?tina  • : Polština, ?eština, Sloven?ina, Angli?tina'),(44263,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','attribute_24','39674'),(44264,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','attribute_26','Bonton film Hotel Transylvánia 3D'),(44265,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','domain_name','software-a-hry/filmy/bluray'),(44266,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','attribute_4','10.99 €'),(44267,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','D?žka','91 minút'),(44268,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Hrajú','V pôvodnom znení: Adam Sandler, Kevin James, Selena Gomez, Fran Drescher, David Spade, Steve Buscemi, Molly Shannon, Andy Samberg, Jon Lovitz, Jim Wise'),(44269,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Jazykové verzie','Polština, ?eština, Sloven?ina, Angli?tina'),(44270,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Názov v ?eskom jazyku','Hotel Transylvánie'),(44271,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Názov v originálnom znení','Hotel Transylvania'),(44272,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 chorvát?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 rumun?ina, 5.1 gré?tina, 5.1 sloven?ina, 5.1 slovin?ina, 5.1 ture?tina'),(44273,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Popis','Málokto o Draculovi vie, že nie je len princom temnoty, ale aj vlastníkom štýlového Hotela Transylvánia - luxusného pä?hviezdi?kového rezortu, kde sa môžu všetky monštrá sveta (teda Frankenstein, Múmia, vlkolaci, Zombie, nevidite?ný muž a ve?a ?alších) dosta? ?aleko od všetkých a by? len sami sebou v bezpe?nom prostredí bez ?udí. Ale pre Drakulu existuje ešte ?aleko dôležitejšií dôvod, pre?o drža? oby?ajných smrte?níkov ?alej od Hotela Transylvánia: aby ochránil Mavis, svoju milovanou -nás?ro?nú dcéru. Ako vä?šina teenagerov aj Mavis chce opusti? hniezdo a preskúma? ve?ký svet za hranicami hotela. Lenže to je myšlienka, ktorá Draculu skuto?ne desí! A navyše sa blíži termín, kedy sa budú vo ve?kom štýle oslavova? narodeniny jeho milovanej Mavis a v hoteli sa ne?akane objaví ?lovek ... (oficiálny text distribútora)'),(44274,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Prevedenie','3D'),(44275,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Réžia','Genndy Tartakovsky'),(44276,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Rok výroby','2012'),(44277,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Titulky','Polština, ?eština, Sloven?ina, Angli?tina'),(44278,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Veková prístupnos?','Bez obmedzenia'),(44279,'609b1870-6d94-4b6e-adb1-3369ef3bef4d','Žáner','Animovaný, Rodinný, Komédia'),(44280,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Argo  • : 2D  • : Dráma, Thriller, Historický  • : 15+  • : Angli?tina, ?eština  • : ?eština, Chorvá?tina, Slovin?ina, Angli?tina (pre nepo?ujúcich)'),(44281,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','attribute_24','29658'),(44282,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','attribute_26','Magic Box Argo'),(44283,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','domain_name','software-a-hry/filmy/bluray'),(44284,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','attribute_4','11.99 €'),(44285,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','D?žka','121 minút'),(44286,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Hrajú','Bryan Cranston, Ben Affleck, John Goodman, Taylor Schilling, Kyle Chandler, Alan Arkin, Tate Donovan, Clea DuVall, Adrienne Barbeau, Rory Cochrane, Kerry Bishé, Richard Kind, Victor Garber, Titus Welliver, Michael Parks, Sheila Vand, Željko Ivanek, Chris Messina, Michael Cassidy, Keith Szarabajka, Scoot McNairy, Tom Lenk, Scott Elrod, Christopher Denham, Rob Brownstein, David Sullivan, Kelly Curran, Ashley Wood, Clark Gilmer, Matthew Landon, Bob Gunton, Philip Baker Hall'),(44287,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Jazykové verzie','Angli?tina, ?eština'),(44288,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Názov v ?eskom jazyku','Argo'),(44289,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Názov v originálnom znení','Argo'),(44290,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1'),(44291,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Popis','Dramatický thriller Argo vychádza zo skuto?ného príbehu. Popisuje tajnú operáciu na záchranu šiestich Ameri?anov, ktorá sa odohrala na pozadí krízy s rukojemníkmi v Iráne. Film ukazuje divákom skuto?nos?, ktorá nebola známa celé desa?ro?ia. D?a 4. novembra 1979 vrcholí iránska revolúcia. Radikáli prenikajú na americké ve?vyslanectvo v Teheráne, kde zaujímajú celkom 52 amerických rukojemníkov. Uprostred vzniknutého chaosu sa však šiestimi Ameri?anom podarí utiec? a ukry? sa v dome kanadského ve?vyslanca. CIA si je ve?mi dobre vedomá toho, že je len otázkou ?asu, než bude šes? ute?encov nájdených a ve?mi pravdepodobne aj zabitých, a tak špecialista CIA na \"exfiltráciou\" menom Tony Mendez (Affleck) prichádza s riskantným plánom na ich bezpe?ný odsun z krajiny. A ten plán je tak neuverite?ný, ako by sa mohol sta? len vo filme.'),(44292,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Prevedenie','2D'),(44293,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Réžia','Ben Affleck'),(44294,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Rok výroby','2012'),(44295,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Titulky','?eština, Chorvá?tina, Slovin?ina, Angli?tina (pre nepo?ujúcich)'),(44296,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Veková prístupnos?','15+'),(44297,'ac1d49a3-0dcf-418d-b0e3-4f7c1b8c772d','Žáner','Dráma, Thriller, Historický'),(44298,'64993695-0cab-4d92-98d3-b441eecc7385','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Carrie   • : 2D  • : Horor, Thriller, Dráma  • : 18+  • : ?eština, Angli?tina  • : ?eština'),(44299,'64993695-0cab-4d92-98d3-b441eecc7385','attribute_24','33713'),(44300,'64993695-0cab-4d92-98d3-b441eecc7385','attribute_26','Magic Box Carrie (edícia Bestsellery)'),(44301,'64993695-0cab-4d92-98d3-b441eecc7385','domain_name','software-a-hry/filmy/bluray'),(44302,'64993695-0cab-4d92-98d3-b441eecc7385','attribute_4','11.99 €'),(44303,'64993695-0cab-4d92-98d3-b441eecc7385','D?žka','98 minút'),(44304,'64993695-0cab-4d92-98d3-b441eecc7385','Hrajú','Sissy Spacek, Piper Laurie, Amy Irving, William Katt, Nancy Allen, John Travolta, P. J. Soles, Priscilla Pointer, Betty Buckley, Sydney Lassick'),(44305,'64993695-0cab-4d92-98d3-b441eecc7385','Jazykové verzie','?eština, Angli?tina'),(44306,'64993695-0cab-4d92-98d3-b441eecc7385','Názov v ?eskom jazyku','Carrie'),(44307,'64993695-0cab-4d92-98d3-b441eecc7385','Názov v originálnom znení','Carrie'),(44308,'64993695-0cab-4d92-98d3-b441eecc7385','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(44309,'64993695-0cab-4d92-98d3-b441eecc7385','Popis','Hrdinkou filmu je nesmelá diev?ina Carrie Whiteová, ktorá je terorizovanie pološialený matkou, náboženskou fanatickou, a pre svoj vzh?ad a zakomplexovanos? tiež zdrojom posmechu spolužiakov aj niektorých u?ite?ov. Jedného d?a v sebe Carrie objavia nadprirodzené telekinetické schopnosti. Zistí, že jej poh?ad môže nadobudnú? ni?ivé sily, prúdiacej bez oh?adu na jej vôli, a to vo chvíli, ke? je nervovo nejrozrušen?jší. Atmosféra hrôzy narastá súbežne so stup?ujúcim sa ponižovaním a nenávis?ou, až dosiahne bod, kedy už nie je možné situáciu zachráni? a rozmota? spletenec nedorozumenia. Zdanlivo nevážne a nedôležité epizódy splietajú sie?, z ktorej sa už nikto nedokáže vymani?. Pohár prete?ie vo chvíli, kedy je ponižovaná, psychicky týraná diev?ina úplne ne?akane pozvaná najkrajším chlapcom triedy na ve?ký ples. Zasko?ená, takmer šokovaná diev?a najprv odmietne, ale potom prijme. Cez protesty a hysterické výstupy matky sa Carrie vydá v nových šatách na ples. Prežije krátku chví?u triumfu, ke? je zvolená krá?ovnou plesu a takmer sa vymaní role opovrhované škaredky. To je chví?a, kedy už neunesie ?alšie potupu a kedy krutým žartom dohnaná k zúfalej sebazni?ujúce vzbure zmení pomocou svojich schopností maturitný ples v desivá bitúnok.'),(44310,'64993695-0cab-4d92-98d3-b441eecc7385','Prevedenie','2D'),(44311,'64993695-0cab-4d92-98d3-b441eecc7385','Réžia','Brian De Palma'),(44312,'64993695-0cab-4d92-98d3-b441eecc7385','Rok výroby','1973'),(44313,'64993695-0cab-4d92-98d3-b441eecc7385','Titulky','?eština'),(44314,'64993695-0cab-4d92-98d3-b441eecc7385','Veková prístupnos?','18+'),(44315,'64993695-0cab-4d92-98d3-b441eecc7385','Žáner','Horor, Thriller, Dráma'),(44316,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Arthur Christmas  • : 3D  • : Animovaný, Rodinný, Dráma, Komédia  • : Bez obmedzenia  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44317,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','attribute_24','39666'),(44318,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','attribute_26','Bonton film Arthur zachráni Vianoce'),(44319,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','domain_name','software-a-hry/filmy/bluray'),(44320,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','attribute_4','10.99 €'),(44321,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','D?žka','97 minút'),(44322,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Hrajú','V pôvodnom znení: Bill Nighy, James McAvoy, Hugh Laurie, Jim Broadbent, Imelda Staunton, Ashley Jensen, Ramona Marquez, Sarah Smith, Laura Linney, Eva Longoria, Michael Palin, Robbie Coltrane, Joan Cusack, Rhys Darby, Marc Wootton, Sanjeev Bhaskar, Andy Serkis, Jane Horrocks, Dominic West, Kevin Eldon, Rich Fulcher, Bronagh Gallagher, Tamsin Greig, Cody Cameron, Kris Pearn, David Schneider'),(44323,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44324,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Názov v ?eskom jazyku','Velká váno?ní jízda'),(44325,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Názov v originálnom znení','Arthur Christmas'),(44326,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 hind?ina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 gré?tina, 5.1 sloven?ina'),(44327,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Popis','Po?íta?ovo animovaný 3D film Ve?ká viano?ná jazda štúdia Aardman kone?ne ponúka odpove? na otázku, ktorá nedá spáva? žiadnemu die?a?u: Ako len to Santa robí, že dokáže po?as jednej noci nadeli? všetky dar?eky? Odpove?ou na ?u je existencia Santovej prevádzkovej základne ukrytej pod Severným pólom, ktorá je plná veselia a tej najmodernejšej techniky. Jadrom celého filmu je ale príbeh, ktorého zložky sú ako vystrihnuté z klasického viano?ného príbehu - úsmevne nefunk?ná rodina a ne?akaný hrdina: Santov najmladší syn Arthur. Ke? Santov fascinujúci podnik omylom vynechá jedno die?a zo stoviek miliónov, o ktoré sa stará, vydáva sa najmenej schopný ?len rodiny Clausovcov na bizarné a vzrušujúce preteky s ?asom, po?as ktorého má za úlohu doru?i? posledný viano?ný dar?ek na svete skôr, než sa rozvidnie. ( oficiálny text distribútora)'),(44328,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Prevedenie','3D'),(44329,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Réžia','Sarah Smith, Barry Cook'),(44330,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Rok výroby','2011'),(44331,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44332,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Veková prístupnos?','Bez obmedzenia'),(44333,'e8d5fa53-1fab-4f17-bc5c-198b6fff4169','Žáner','Animovaný, Rodinný, Dráma, Komédia'),(44334,'14b13074-91ff-414b-a35f-6725e336d056','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cloud Atlas  • : 2D  • : Dráma, Sci-Fi / Fantasy, Mysteriózny  • : 15+  • : Angli?tina, ?eština, Polština  • : ?eština, Ma?ar?ina, Polština'),(44335,'14b13074-91ff-414b-a35f-6725e336d056','attribute_24','29333'),(44336,'14b13074-91ff-414b-a35f-6725e336d056','attribute_26','Magic Box Atlas mrakov'),(44337,'14b13074-91ff-414b-a35f-6725e336d056','domain_name','software-a-hry/filmy/bluray'),(44338,'14b13074-91ff-414b-a35f-6725e336d056','attribute_4','11.99 €'),(44339,'14b13074-91ff-414b-a35f-6725e336d056','D?žka','172 minút'),(44340,'14b13074-91ff-414b-a35f-6725e336d056','Hrajú','Tom Hanks, Halle Berry, Jim Sturgess, Hugo Weaving, Hugh Grant, Ben Whishaw, Jim Broadbent, Susan Sarandon, Keith David, James D\'Arcy, Xun Zhou, Du-na Bae, Alistair Petrie, Götz Otto, David Gyasi, Robert Fyfe, Zhu Zhu, Mya-Lecia Naylor, Genevien Lee'),(44341,'14b13074-91ff-414b-a35f-6725e336d056','Jazykové verzie','Angli?tina, ?eština, Polština'),(44342,'14b13074-91ff-414b-a35f-6725e336d056','Názov v ?eskom jazyku','Atlas mrak?'),(44343,'14b13074-91ff-414b-a35f-6725e336d056','Názov v originálnom znení','Cloud Atlas'),(44344,'14b13074-91ff-414b-a35f-6725e336d056','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1 / polsky DTS-HD Master Audio 5.1'),(44345,'14b13074-91ff-414b-a35f-6725e336d056','Popis','Filmová adaptácia románu Davida Mitchella rozpráva šes? žánrovo odlišných príbehov, ktoré sa odohrávajú v rôznych ?asoch a na rôznych miestach od za?iatku 19. storo?ia až po postapokalytickou budúcnos?. Film zobrazuje myšlienku kontinuálne prepojenosti nášho bytia a predovšetkým našich ?inov naprie? ?asom a priestorom, kde všetko má svoju prí?inu i následok, zmysel, kde sa vrahova duše premení na ve?kého hrdinu a kde jediný láskavý skutok v prítomnosti vyvolá revolúciu v ?alekej budúcnosti.'),(44346,'14b13074-91ff-414b-a35f-6725e336d056','Prevedenie','2D'),(44347,'14b13074-91ff-414b-a35f-6725e336d056','Réžia','Tom Tykwer, Lana Wachowski, Andy Wachowski'),(44348,'14b13074-91ff-414b-a35f-6725e336d056','Rok výroby','2012'),(44349,'14b13074-91ff-414b-a35f-6725e336d056','Titulky','?eština, Ma?ar?ina, Polština'),(44350,'14b13074-91ff-414b-a35f-6725e336d056','Veková prístupnos?','15+'),(44351,'14b13074-91ff-414b-a35f-6725e336d056','Žáner','Dráma, Sci-Fi / Fantasy, Mysteriózny'),(44352,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: J.Edgar   • : 2D  • : Životopisný, Historický, Krimi, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44353,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','attribute_24','24310'),(44354,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','attribute_26','Magic Box J. Edgar'),(44355,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','domain_name','software-a-hry/filmy/bluray'),(44356,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','attribute_4','11.99 €'),(44357,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','D?žka','137 minút'),(44358,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Hrajú','Leonardo DiCaprio, Armie Hammer, Judi Dench, Ed Westwick, Josh Lucas, Naomi Watts, Stephen Root, Lea Thompson, Dermot Mulroney, Jeffrey Donovan, Jessica Hecht, Amanda Schull, Kevin Rankin, Ryan McPartlin, Michael Rady, Christopher Shyer, Miles Fisher, Geoff Pierson, Scott Thomas, Josh Stamberg, Kaitlyn Dever, Denis O\'Hare, Gerald Downey, Ken Howard'),(44359,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44360,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Názov v ?eskom jazyku','J.Edgar'),(44361,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Názov v originálnom znení','J.Edgar'),(44362,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 2.0'),(44363,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Popis','Leonardo DiCaprio (Po?iatok, Krvavý diamant) V HLAVNEJ ÚLOHE AKO J. EDGAR HOOVER, šéf Federálneho úradu pre vyšetrovanie po takmer 50 rokoch. \nHoover bol obávaný, obdivovaný, vážený i zatracovaný, bol to muž, ktorý dokázal pravdu prekrúti?, rovnako tak ako ju presadi?. Jeho metódy boli bezcitné aj hrdinské, jeho najvä?šou túžbou bol obdiv celého sveta.\nNapriek tomu v súkromí za zavretými dverami držal tajomstvo, ktoré mohlo zni?i? jeho imidž, kariéru i život. Držite? Oscara Clint Eastwood (Nezmierite?ní, Million Dollar Baby) nato?il film s hviezdnym obsadením vrátane Naomi Watts (21 gramov), Armieho Hammera (The Social Network) a Oscarom ocenenej Judi Dench (Zamilovaný Shakespeare) v úlohe Hooverovej prehnane starostlivej matky .'),(44364,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Prevedenie','2D'),(44365,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Réžia','Clint Eastwood'),(44366,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Rok výroby','2011'),(44367,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44368,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Veková prístupnos?','15+'),(44369,'1a2b5e1f-ea8a-4de9-bb84-7f07a1ec3192','Žáner','Životopisný, Historický, Krimi, Dráma'),(44370,'a4deed07-e674-4840-93fe-865258eb336f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pelíšky  • : 2D  • : Dráma, Komédia  • : 12+  • : ?eština  • : ?estina (pre nepo?ujúcich), Ruština, Nem?ina, Angli?tina'),(44371,'a4deed07-e674-4840-93fe-865258eb336f','attribute_24','43974'),(44372,'a4deed07-e674-4840-93fe-865258eb336f','attribute_26','Magic Box Pelíšky'),(44373,'a4deed07-e674-4840-93fe-865258eb336f','domain_name','software-a-hry/filmy/bluray'),(44374,'a4deed07-e674-4840-93fe-865258eb336f','attribute_4','15.99 €'),(44375,'a4deed07-e674-4840-93fe-865258eb336f','D?žka','116 minút'),(44376,'a4deed07-e674-4840-93fe-865258eb336f','Hrajú','Ji?í Kodet, Emília Vášáryová, Kristýna Nováková-Fuitová, Miroslav Donutil, Simona Stašová, Michal Beran, Sylvie Koblížková, Bolek Polívka, Stella Zázvorková, Eva Holubová, Marek Morvai-Javorský, Ji?í Krej?ík, Ond?ej Brousek, Jaroslav Dušek, Boris Hybner, Richard Tesa?ík, Dagmar Teichmanová, Miroslav Kaman'),(44377,'a4deed07-e674-4840-93fe-865258eb336f','Jazykové verzie','?eština'),(44378,'a4deed07-e674-4840-93fe-865258eb336f','Názov v ?eskom jazyku','Pelíšky'),(44379,'a4deed07-e674-4840-93fe-865258eb336f','Názov v originálnom znení','Pelíšky'),(44380,'a4deed07-e674-4840-93fe-865258eb336f','Norma zvuku','?esky DTS-HD Master Audio 5.1'),(44381,'a4deed07-e674-4840-93fe-865258eb336f','Popis','Dej je zasadený do konca šes?desiatych rokov - jese? 67 až leto 68 s krátkym epilógom presahujúcim do rokov sedemdesiatych. Pražská vilová štvr? Hanspaulka, jemná poetika a humorná nadsázka sú charakteristické pre mozaikové rozprávanie paralelných životných osudov troch generácií mužov a žien vo zvláštnom období našich dejín v roku 1968.'),(44382,'a4deed07-e674-4840-93fe-865258eb336f','Prevedenie','2D'),(44383,'a4deed07-e674-4840-93fe-865258eb336f','Réžia','Jan H?ebejk'),(44384,'a4deed07-e674-4840-93fe-865258eb336f','Rok výroby','1999'),(44385,'a4deed07-e674-4840-93fe-865258eb336f','Titulky','?estina (pre nepo?ujúcich), Ruština, Nem?ina, Angli?tina'),(44386,'a4deed07-e674-4840-93fe-865258eb336f','Veková prístupnos?','12+'),(44387,'a4deed07-e674-4840-93fe-865258eb336f','Žáner','Dráma, Komédia'),(44388,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Witches Of Eastwick  • : 2D  • : Horor, Sci-Fi / Fantasy, Komédia  • : 15+  • : ?eština, Angli?tina  • : Fín?ina, Dán?ina, Chorvá?tina, Ma?ar?ina, ?eština, Angli?tina'),(44389,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','attribute_24','29122'),(44390,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','attribute_26','Magic Box ?arodejnice z Eastwicku'),(44391,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','domain_name','software-a-hry/filmy/bluray'),(44392,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','attribute_4','11.99 €'),(44393,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','D?žka','119 minút'),(44394,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Hrajú','Jack Nicholson, Cher, Susan Sarandon, Michelle Pfeiffer, Veronica Cartwright, Richard Jenkins, Carel Struycken, James Boyle, Corey Carrier, Harriet Medin'),(44395,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Jazykové verzie','?eština, Angli?tina'),(44396,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Názov v ?eskom jazyku','?arod?jky z Eastwicku'),(44397,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Názov v originálnom znení','The Witches Of Eastwick'),(44398,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(44399,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Popis','Ve?mi vo?ná adaptácia knihy Johna Updikea, ktorá sa na príbehu troch osamelých žien zamýš?a nad vz?ahmi medzi oboma pohlaviami. Snímok v sebe spája prvky bizarné komédie, hororu i satiry na zatuchnutú morálku typického amerického malomesta, ktorého zdanlivá upravenos? (rovnako ako vo filmoch D. Lyncha) ostro kontrastuje s tým, ?o na prvý poh?ad nie je vidie?. Predovšetkým sú ?arodejnice z Eastwicku zábavným, oddychovým filmom, ktorému úplne dominuje strhujúci herecký výkon Jacka Nicholsona, ktorého kreácie v úlohe odpudivo neodolate?ného vyslanca pekiel prerástla vlastný rámec filmu. Film bol roku 1988 nominovaný na Oscarov za hudbu a zvuk.'),(44400,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Prevedenie','2D'),(44401,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Réžia','George Miller'),(44402,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Rok výroby','1987'),(44403,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Titulky','Fín?ina, Dán?ina, Chorvá?tina, Ma?ar?ina, ?eština, Angli?tina'),(44404,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Veková prístupnos?','15+'),(44405,'95f81cc1-1a5b-4dda-8f02-000ad84403d3','Žáner','Horor, Sci-Fi / Fantasy, Komédia'),(44406,'8584e19f-b803-4285-a43d-98facb6d60eb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Immortals  • : 3D  • : Fantasy, Ak?ný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(44407,'8584e19f-b803-4285-a43d-98facb6d60eb','attribute_24','39643'),(44408,'8584e19f-b803-4285-a43d-98facb6d60eb','attribute_26','Hollywood Classic Entertainment Vojna bohov'),(44409,'8584e19f-b803-4285-a43d-98facb6d60eb','domain_name','software-a-hry/filmy/bluray'),(44410,'8584e19f-b803-4285-a43d-98facb6d60eb','attribute_4','14.99 €'),(44411,'8584e19f-b803-4285-a43d-98facb6d60eb','D?žka','110 minút'),(44412,'8584e19f-b803-4285-a43d-98facb6d60eb','Hrajú','Henry Cavill, Freida Pinto, Mickey Rourke, Luke Evans, Stephen Dorff, Kellan Lutz, John Hurt, Isabel Lucas, Romano Orzari, Peter Stebbings, Stephen McHattie, Steve Byers, Corey Sevier, Robert Maillet, Joseph Morgan, Kaniehtiio Horn, Hubert Boorder, Robert Naylor, Tyler Hynes, Alan Van Sprang, Daniel Sharman, Greg Bryk, Mark Margol…'),(44413,'8584e19f-b803-4285-a43d-98facb6d60eb','Jazykové verzie','?eština, Angli?tina'),(44414,'8584e19f-b803-4285-a43d-98facb6d60eb','Názov v ?eskom jazyku','Válka Boh?'),(44415,'8584e19f-b803-4285-a43d-98facb6d60eb','Názov v originálnom znení','Immortals'),(44416,'8584e19f-b803-4285-a43d-98facb6d60eb','Norma zvuku','5.1 Anglicky, 5.1 ?esky'),(44417,'8584e19f-b803-4285-a43d-98facb6d60eb','Popis','Dlhé veky od dôb, kedy Bohovia vyhrali svoj ??mýtický zápas proti Titanom, sa zjavuje nové zlo zmietajúci svetom. Šialený túžbou po moci, za?al krá? Hyperion (Mickey Rourke) vojnu proti ?udskosti. H?adá bájny luk Epirus, zbra? nepredstavite?nej moci, ktorú ukoval boh Áres. Aby luk našiel, zhromaž?uje krvila?nú armádu vojakov znetvorených jeho vlastnou rukou a za?ína vojnové besnenie a kruté drancovanie starého Grécka. Len ten, kto vlastní tento luk, je schopný vyslobodi? Titánov túžiacich po pomste, od úsvitu vekov uväznených hlboko v kameni hory Tartaros. V rukách krá?a Hyperiona znamená luk skazu ?udstva a pokorenie moci bohov - tí totiž pod?a prastarého zákona nesmú zasahova? do sporov smrte?níkov. Sú teda bezmocní, ale len do chvíle, kedy sa objavuje ich jediná nádej, dedin?an Theseus (Henry Cavill).'),(44418,'8584e19f-b803-4285-a43d-98facb6d60eb','Prevedenie','3D'),(44419,'8584e19f-b803-4285-a43d-98facb6d60eb','Réžia','Tarsem Singh'),(44420,'8584e19f-b803-4285-a43d-98facb6d60eb','Rok výroby','2011'),(44421,'8584e19f-b803-4285-a43d-98facb6d60eb','Titulky','?eština'),(44422,'8584e19f-b803-4285-a43d-98facb6d60eb','Veková prístupnos?','15+'),(44423,'8584e19f-b803-4285-a43d-98facb6d60eb','Žáner','Fantasy, Ak?ný, Dráma'),(44424,'9a937cf1-eba0-4403-bad8-aa20702f212a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Olympus Has Fallen  • : 2D  • : Ak?ný, Thriller  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Rumun?ina, Ma?ar?ina, ?eština, Angli?tina'),(44425,'9a937cf1-eba0-4403-bad8-aa20702f212a','attribute_24','39482'),(44426,'9a937cf1-eba0-4403-bad8-aa20702f212a','attribute_26','Bonton film Pád Bieleho domu'),(44427,'9a937cf1-eba0-4403-bad8-aa20702f212a','domain_name','software-a-hry/filmy/bluray'),(44428,'9a937cf1-eba0-4403-bad8-aa20702f212a','attribute_4','11.99 €'),(44429,'9a937cf1-eba0-4403-bad8-aa20702f212a','D?žka','119 minút'),(44430,'9a937cf1-eba0-4403-bad8-aa20702f212a','Hrajú','Gerard Butler, Morgan Freeman, Finley Jacobsen, Radha Mitchell, Aaron Eckhart, Dylan McDermott, Ashley Judd, Cole Hauser, Melissa Leo, Tory Kittles, Angela Bassett, Robert Forster, Rick Yune, Phil Austin, Philippe Radelet, Shane Land, David Joseph Martinez, Arden Cho, Michael Dudikoff, Kenneth Wayne Bradley, Han Soto'),(44431,'9a937cf1-eba0-4403-bad8-aa20702f212a','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(44432,'9a937cf1-eba0-4403-bad8-aa20702f212a','Názov v ?eskom jazyku','Pád Bílého domu'),(44433,'9a937cf1-eba0-4403-bad8-aa20702f212a','Názov v originálnom znení','Olympus Has Fallen'),(44434,'9a937cf1-eba0-4403-bad8-aa20702f212a','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština'),(44435,'9a937cf1-eba0-4403-bad8-aa20702f212a','Popis','Biely dom dobyli teroristi. Prezident je im vydaný na milos?. Amerika ?elí najvä?šej hrozbe v svojej histórii. A existuje len jeden ?lovek, ktorý ju môže zachráni?. Režisér Antoine Fuqua sa dosia? hrdil surovými thrillermi s dôrazom na realitu (Training Day, Slzy slunka). Teraz sa pustil do poctivého ak?ného thrilleru ako zo starej školy, lenže v jeho podaní sa aj zdanlivo ak?ná rozprávka môže javi? ve?mi skuto?ne.\n„Teroristi zaúto?ili na Biely dom, prezidenta držia ako rukojemníka. Zaujímalo ma, ako a ?i by sa to mohlo v skuto?nosti sta?,“ spomína režisér na za?iatky projektu. Bez toho, že by chcel niekoho na nie?o navádza?, vraj ho šokovalo, ke? zistil, že dobre vycvi?ená a trénovaná skupinka zabijakov by to pri troške štastia a súhre náhod mohla dokáza?. Aj to Fuquu pohlo k tomu, aby sa do natá?ania filmu pustil.\nCelkom ne?akaný a ve?mi dobre pripravený útok na Biely dom za bieleho d?a zav?ši uväznenie prezidenta Benjamina Ashera (Aaron Eckhart) a jeho najbližších spolupracovníkov v neprístupnom bunkri v podzemí budovy. Pri útoku je úplne zdecimovaná prezidentova ochranka, s výnimkou jediného ?loveka – jeho bývalého osobného strážcu Mikea Banninga (Gerard Butler). Expríslušník zvláštnych jednotiek využije všetky svoje schopnosti a hlavne detailnú znalos? prostredia Bieleho domu na to, aby v jeho útrobách nielen prežil, ale navyše aby v spolupráci s prezidentovým zástupcom Allanom Trumbullom (Morgan Freeman), ktorý sa snaží zvonka riadi? záchrannú operáciu, oslobodil hlavu štátu. Ibaže ?as beží, a pokia? nebudú nereálne požiadavky teroristov splnené, nebude už koho oslobodzova?. Kdesi v Bielom dome sa ešte k tomu skrýva prezidentov syn, ktorého prípadné zajatie by v tejto vojne nervov mohlo by? rozhodujúcim faktorom.\nGerard Butler, ktorý film zárove? produkoval, si v zhode s režisérom Fuquom uvedomoval, že má v rukách taký neuverite?ný príbeh, že ho bude treba maximálne uzemni?, aby ho diváci prijali. „Vedeli sme, že ak to dokážeme poda? tak, ako chceme, diváci sa na tu ak?nú jazdu s našimi hrdinami radi vydajú. Aj preto musela by? každá scéna maximálne reálna a logicky vysvetlite?ná,“ dodáva Butler.'),(44436,'9a937cf1-eba0-4403-bad8-aa20702f212a','Prevedenie','2D'),(44437,'9a937cf1-eba0-4403-bad8-aa20702f212a','Réžia','Antoine Fuqua'),(44438,'9a937cf1-eba0-4403-bad8-aa20702f212a','Rok výroby','2013'),(44439,'9a937cf1-eba0-4403-bad8-aa20702f212a','Titulky','Rumun?ina, Ma?ar?ina, ?eština, Angli?tina'),(44440,'9a937cf1-eba0-4403-bad8-aa20702f212a','Veková prístupnos?','15+'),(44441,'9a937cf1-eba0-4403-bad8-aa20702f212a','Žáner','Ak?ný, Thriller'),(44442,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','?alšie parametre','Bonusy:\n• Komentá? režiséra Michaela Baye\n• Transformers H.U.D.\n• BD - Live obsah: Špionážní mód Transformers, Menubots, Profily Transformers'),(44443,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transformers   • : 2D  • : Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Ture?tina, Ruština, Polština, ?eština, Angli?tina  • : Estón?ina, Arab?ina, Chorvá?tina, ?eština, Sloven?ina, Angli?tina, Litov?ina, Slovin?ina, Ukrajin?ina'),(44444,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','attribute_24','45625'),(44445,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','attribute_26','Magic Box Transformers'),(44446,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','domain_name','software-a-hry/filmy/bluray'),(44447,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','attribute_4','15.99 €'),(44448,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','D?žka','144 minút'),(44449,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Hrajú','Shia LaBeouf, Megan Fox, Josh Duhamel, Rachael Taylor, Tyrese Gibson, Jon Voight, Anthony Anderson, John Turturro, Michael O\'Neill, Peter Cullen, Charles Adler, Sophie Bobal, Bryan Cox, Andrew Caldwell, Charlie Bodin a další'),(44450,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Jazykové verzie','Ture?tina, Ruština, Polština, ?eština, Angli?tina'),(44451,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Názov v ?eskom jazyku','Transformers'),(44452,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Názov v originálnom znení','Transformers'),(44453,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(44454,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Popis','Transformers patria k najúspešnejším hra?kám v histórii. Roboti, ktorí sa dokážu pretransformova? na ?ubovo?ný dopravný prostriedok, sú populárne nato?ko, že sa stali hrdinami ak?ného animovaného seriálu. Mohli by ale by? aj predlohou pre hraný celove?erný ak?ný film? Pochybnosti hravo rozmetajú dva argumenty - úspešné snímky sa v sú?asnosti nakrúcajú pod?a omnoho podivnejších námetov (napríklad pod?a atrakcií v zábavných parkoch, vi? Piráti z Karibiku) a Transformers sa naviac môžu oprie? o dvoch velikánov svetového filmu, produkujúceho Stevena Spielberga a režírujúceho Michaela Baya (Mizerové 1 + 2, Skala, Armageddon). Tí dvaja majú dostato?ný kredit na to, aby sa z projektu, ktorý by inak sprevádzali pochybnosti, stal jeden zo najo?akávanejších filmov leta.\n\nPrakticky odnepamäti vo vesmíre okolo nás zúri vojna dvoch vyspelých mimozemských civilizácii, \"hodných\" Autobots a \"zlých\" Decepticons. Dosia? sa nám vyhýbala, no ke? títo vyspelí mechanoidi objavia na Zemi zdroj energie, ktorého ovládnutie môže jednej ?i druhej strane prinies? kone?né ví?azstvo, premení sa naša planéta na peklo na zemi (alebo skôr vo vesmíre). Ich inváziu prežívame spolo?ne s teenagerom Samom (Shia LaBeouf), ktorého doteraz trápila iba škola, absencia poriadneho auta a sle?na menom Mikaela (Megan Fox), ktorá dáva prednos? jeho spolužiakom. Vo chvíli, ke? sa v televízii objavia prvé správy o ni?ivých robotoch, za?ne ma? o jeden problém navyše. Je to práve on, kto nevedomky ukrýva k?ú? k životne dôležitému energetickému zdroju, a preto má nárok na prvé miesto na zozname ohrozených druhov. Hne? za ním figuruje zvyšok našej civilizácie ...\n\nSpojením Stevena Spielberga s Michaelom Bayom vznikol z detskej hra?ky silný epický príbeh, ktorý úspešne kombinuje dramatickos? Vojny svetov s diváckou ústretovos?ou D?a nezávislosti. Hoci príbehu dominujú ve?kolepé ak?né sekvencie, o ktoré sa starali majstri odbore, špecialisti z trikového štúdia Georgea Lucasa Industrial Light and Magic, je v ?om dostatok priestoru aj pre humor a pre originálne zápletku. \"Najdôležitejšie bude presved?i? ?udí o tom, že film, ktorý sa inšpiroval detskou hra?kou, môže by? pre dospelých. Sta?í ale pár sekúnd ?ubovo?né ak?né sekvencie a vaše predsudky budú pre?, \"tvrdí producent filmu Lorenzo di Bonaventura.'),(44455,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Prevedenie','2D'),(44456,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Réžia','Michael Bay'),(44457,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Rok výroby','2007'),(44458,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Titulky','Estón?ina, Arab?ina, Chorvá?tina, ?eština, Sloven?ina, Angli?tina, Litov?ina, Slovin?ina, Ukrajin?ina'),(44459,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Veková prístupnos?','12+'),(44460,'d5e3bd2b-c642-4bf0-bee6-491c91828ba2','Žáner','Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(44461,'428066d3-57b9-4b6e-bccc-816e4ddddde5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Tinker Bell: Secret of the Wings  • : 2D  • : Rodinný, Animovaný  • : Bez obmedzenia  • : Angli?tina, Sloven?ina, ?eština  • : Angli?tina, Sloven?ina, ?eština'),(44462,'428066d3-57b9-4b6e-bccc-816e4ddddde5','attribute_24','34255'),(44463,'428066d3-57b9-4b6e-bccc-816e4ddddde5','attribute_26','Magic Box Cililing a tajomstvo krídiel'),(44464,'428066d3-57b9-4b6e-bccc-816e4ddddde5','domain_name','software-a-hry/filmy/bluray'),(44465,'428066d3-57b9-4b6e-bccc-816e4ddddde5','attribute_4','11.99 €'),(44466,'428066d3-57b9-4b6e-bccc-816e4ddddde5','D?žka','74 minút'),(44467,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Hrajú','V pôvodnom znení: Lucy Hale, Timothy Dalton, Anjelica Huston, Mae Whitman, Megan Hilty, Matt Lanter, Lucy Liu, Raven-Symoné, Debby Ryan, Pamela Adlon, Jeff Bennett, Jane Horrocks, Rob Paulsen, Bella Thorne'),(44468,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Jazykové verzie','Angli?tina, Sloven?ina, ?eština'),(44469,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Názov v ?eskom jazyku','Zvonilka: Tajemství k?ídel'),(44470,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Názov v originálnom znení','Tinker Bell: Secret of the Wings'),(44471,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / slovensky DD 5.1'),(44472,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Popis','Štúdio Disney vás pozýva na návštevu neuverite?ného nového sveta, kde sa odohrá dobrodružstvo, ktoré vám vyrazia dych.\n\nVíly z Hviezdnej roklinky vedia, že do Zimného lesa majú vstup prísne zakázaný, ale Cililing nie?o tajomného láka, aby hranicu neznámeho sveta prekonala. Akonáhle tam vstúpi, odhalí tajomstvo, ktoré jej zmení život. Tvárou v tvár sa tam totiž stretne s MModrovlo?kou, ktorá ako jediná na svete pozná kúzlo k odhaleniu tajomstva krídel.\n\nUžijú si ve?a zábavy a zábavy, vznikne medzi nimi kúzelné puto, a navyše zistia nie?o ne?akané: nie sú oby?ajné kamarátky, ale sestry! Tá sa s ?ou na oplátku vydáva na návštevu do domova Cililing. Ke? sa o ich púti dozvie krá?ovná Clarion a krá? Milori, vládcovia Zimných lesov, varujú obe pred tým, že už nikdy nesmú zakázanú hranicu prekro?i?, a vysvet?ujú im obe?, ktorú sami museli za podobný priestupok podstúpi?. Cililing a Modrovlo?ka ale nemôžu ovplyvni? prírodu. Ke? stroj na výrobu snehu, ktorý Modrovlo?ka pri svojom putovaní po domove Cililing používa, za?ne ohrozova? strom, ktorý je zdrojom ?arovného prášku víl, sú obe sestry nútené zjednoti? letné a zimné víly a všetko napravi? skôr, než bude neskoro. Hviezdna Roklinka je v ohrození a obe víly sestry musia všetkou silou zabráni? tomu, aby sa ich sveta stihla naprostá skaza. Úžasný Disneyho film Cililing a Tajomstvo krídel vás presved?í, že priate?stvo ani vz?ah medzi sestrami nezni?í ni? na svete a že tento zväzok môže navždy zmeni? aj Hviezdnu Roklinku. (Oficiálny text distribútora)'),(44473,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Prevedenie','2D'),(44474,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Réžia','Peggy Holmes, Roberts Gannaway'),(44475,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Rok výroby','2012'),(44476,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Titulky','Angli?tina, Sloven?ina, ?eština'),(44477,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Veková prístupnos?','Bez obmedzenia'),(44478,'428066d3-57b9-4b6e-bccc-816e4ddddde5','Žáner','Rodinný, Animovaný'),(44479,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: We´re The Millers  • : 2D  • : Krimi, Komédia, Road movie  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44480,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','attribute_24','33701'),(44481,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','attribute_26','Magic Box My sme Millerovci'),(44482,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','domain_name','software-a-hry/filmy/bluray'),(44483,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','attribute_4','14.99 €'),(44484,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','D?žka','110 minút'),(44485,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Hrajú','Jennifer Aniston, Jason Sudeikis, Will Poulter, Emma Roberts, Ed Helms, Nick Offerman, Kathryn Hahn, Molly C. Quinn, Tomer Sisley, Matthew Willig, Luis Guzmán, Thomas Lennon, Mark L. Young, Ken Marino, Laura-Leigh, Rawson Marshall Thurber, Scott Adsit, Lunden De\'Leon, Matt Cornwell'),(44486,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44487,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Názov v ?eskom jazyku','Millerovi na tripu'),(44488,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Názov v originálnom znení','We´re The Millers'),(44489,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 NF / ma?arsky DD 5.1 / po?sky 5.1 Voiceover'),(44490,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Popis','David Burke (Sudeikis) je bezvýznamný dealer marihuany, ktorého klientelu tvoria šéfkuchári a matky v domácnosti, o ktorých si myslí, že sa venujú všetkému možnému. Takže ?o by sa tak asi mohlo zvrtnú?? Všetko. Hoci sa snaží z pochopite?ných dôvodov by? skôr nenápadný, dostane sa mu tvrdé ponau?enie, že každý dobrý skutok musí by? po zásluhe potrestaný: pokúsi sa totiž pomôc? nieko?kým miestnym puber?ákom, ale jeho samotného nakoniec prepadne trojica pouli?ných grázlov. Okradnú ho o všetky peniaze vrátane uliatych rezerv a on zrazu dlhuje ve?a pe?azí svojmu dodávate?ovi Bradovi (Ed Helms). Aby si napravil reputáciu - a udržal svoju dôveryhodnos? - musí sa David sta? pašerákom drog a priviez? z Mexika Bradovu posledný zásielku. Vymyslí jednoduchý plán a na jeho uskuto?nenie prehovorí svojich susedov - cynickú striptérku Rose (Jennifer Aniston), rádoby zákazníka Kennyho (Will Poulter) a skúsenú potetovanú puber?á?ku s piercingom Casey (Emma Robertsová). A tak sa \"Millerovci\" - falošná manželka a dve falošné deti - vydávajú v obrovskom nablýskanom karavane na víkend za južnú hranicu, aby tam oslávili De? nezávislosti. A môžeme si by? istí, že malér je neodvratný. (Oficiálny text distribútora)'),(44491,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Prevedenie','2D'),(44492,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Réžia','Rawson Marshall Thurber'),(44493,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Rok výroby','2013'),(44494,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44495,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Veková prístupnos?','15+'),(44496,'fd9ff6a3-8bc0-47ac-aa5d-54812ebbd3c8','Žáner','Krimi, Komédia, Road movie'),(44497,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: A Nightmare on Elm Street  • : 2D  • : Fantasy, Horor, Thriller  • : 15+  • : Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(44498,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','attribute_24','31555'),(44499,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','attribute_26','Magic Box No?ná mora z Elm Street'),(44500,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','domain_name','software-a-hry/filmy/bluray'),(44501,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','attribute_4','11.99 €'),(44502,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','D?žka','95 minút'),(44503,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Hrajú','Jackie Earle Haley, Kyle Gallner, Thomas Dekker, Katie Cassidy, Donta Storey, Kellan Lutz, Clancy Brown, Rooney Mara, Connie Britton'),(44504,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Jazykové verzie','Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44505,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Názov v ?eskom jazyku','No?ní m?ra v Elm Street'),(44506,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Názov v originálnom znení','A Nightmare on Elm Street'),(44507,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 2.0'),(44508,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Popis','Pätica dospievajúcich priate?ov, ktorá žije na rovnakej ulici, má sny o hrozivom mužovi so znetvorenou tvárou, strašidelným hlasom a záhradníckou rukavicou s nožmi miesto prstov. Jedného po druhom terorizuje v snoch - kde platia jeho pravidlá a jedinou cestou, ako pred ním uniknú?, je prebudenie. Ke? ale jeden z nich zomrie, ostatní pochopia, že sa ich sny stali skuto?nos?ou a jediný spôsob, ako preži?, je zosta? bdie?. Kdesi v ich minulosti sa skrýva dlh, ktorého splatnos? práve vypršala. Aby sa zachránili, musia sa ponori? do mysle najzvrátenejšej zo všetkých no?ných môr: Freddyho Kruegera. Legendárneho zloducha hrá v sú?asnej verzii klasického hororu Jackie Earle Haley. (oficiálny text distribútora)'),(44509,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Prevedenie','2D'),(44510,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Réžia','Samuel Bayer'),(44511,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Rok výroby','2010'),(44512,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(44513,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Veková prístupnos?','15+'),(44514,'01fecee5-b52d-45a0-aafd-f7f75fe762d4','Žáner','Fantasy, Horor, Thriller'),(44515,'53597763-0611-4eb9-a505-d486fff9ee15','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jack Reacher  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ukrajin?ina, Slovin?ina, Rumun?ina, ?ínština, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44516,'53597763-0611-4eb9-a505-d486fff9ee15','attribute_24','30116'),(44517,'53597763-0611-4eb9-a505-d486fff9ee15','attribute_26','Magic Box Jack Reacher: Posledný výstrel'),(44518,'53597763-0611-4eb9-a505-d486fff9ee15','domain_name','software-a-hry/filmy/bluray'),(44519,'53597763-0611-4eb9-a505-d486fff9ee15','attribute_4','11.99 €'),(44520,'53597763-0611-4eb9-a505-d486fff9ee15','D?žka','130 minút'),(44521,'53597763-0611-4eb9-a505-d486fff9ee15','Hrajú','Tom Cruise, Werner Herzog, Rosamund Pike, Robert Duvall, Richard Jenkins, Jai Courtney, David Oyelowo, Alexia Fast, Joseph Sikora, Scott A. Martin, Joshua Elijah Reese, John W. Iwanonkiw, Nicole Forester, Lee Child'),(44522,'53597763-0611-4eb9-a505-d486fff9ee15','Jazykové verzie','Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44523,'53597763-0611-4eb9-a505-d486fff9ee15','Názov v ?eskom jazyku','Jack Reacher: Poslední výst?el'),(44524,'53597763-0611-4eb9-a505-d486fff9ee15','Názov v originálnom znení','Jack Reacher'),(44525,'53597763-0611-4eb9-a505-d486fff9ee15','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / anglický komentá? 2.0 / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(44526,'53597763-0611-4eb9-a505-d486fff9ee15','Popis','Jack Reacher (Tom Cruise) je ako duch. Bývalého vojenského vyšetrovate?a nájdete len vtedy, kedy chce on sám by? nájdený. Objavuje sa u prípadov, ktoré potvrdzujú, že spravodlivos? je slepá, a pre ich vyriešenie neváha ignorova? zákony svojej krajiny. Drsný hrdina z bestsellerov spisovate?a Lee Childa kone?ne vstúpil na plátna kín, s odhodlaním stvori? rovnako silnú a kvalitnú ak?né ságu, akou sa pred rokmi stal iný pôvodom literárny hrdina, Jason Bourne. Život piatich ?udí, ktorých osud priviedol v rovnaký ?as na rovnaké miesto, ukon?í šes? guliek vypálených ostre?ova?om. Taký masaker si od polície vyžiada nadštandardné nasadenie, ktoré ?oskoro korunuje dolapenie páchate?a. Bývalý elitný vojak nemá pod ?archou dôkazov sebemenší šancu, napriek tomu tvárou v tvár vyšetrovate?om zaryto ml?í. Tí z neho dostanú jedinú vetu: \"Zože?te Jacka Reacher.\" S jeho príchodom sa z úplne jasného prípadu stáva výbušná kauza opradená mnohými záhadami, ktorej rozuzlenie môže stá? život rad ?udí, Jacka Reacher nevynímajúc. Lenže ten si na drs?áka len nehrá a kvôli pravde je ochotný ve?a vydrža?.'),(44527,'53597763-0611-4eb9-a505-d486fff9ee15','Prevedenie','2D'),(44528,'53597763-0611-4eb9-a505-d486fff9ee15','Réžia','Christopher McQuarrie'),(44529,'53597763-0611-4eb9-a505-d486fff9ee15','Rok výroby','2012'),(44530,'53597763-0611-4eb9-a505-d486fff9ee15','Titulky','Ukrajin?ina, Slovin?ina, Rumun?ina, ?ínština, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44531,'53597763-0611-4eb9-a505-d486fff9ee15','Veková prístupnos?','15+'),(44532,'53597763-0611-4eb9-a505-d486fff9ee15','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(44533,'24183335-1e06-462c-9b6a-0dd09e68a563','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Red 2  • : 2D  • : Krimi, Ak?ný, Thriller, Komédia  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(44534,'24183335-1e06-462c-9b6a-0dd09e68a563','attribute_24','39633'),(44535,'24183335-1e06-462c-9b6a-0dd09e68a563','attribute_26','Bonton film Red 2'),(44536,'24183335-1e06-462c-9b6a-0dd09e68a563','domain_name','software-a-hry/filmy/bluray'),(44537,'24183335-1e06-462c-9b6a-0dd09e68a563','attribute_4','13.99 €'),(44538,'24183335-1e06-462c-9b6a-0dd09e68a563','D?žka','116 minút'),(44539,'24183335-1e06-462c-9b6a-0dd09e68a563','Hrajú','Bruce Willis, John Malkovich, Anthony Hopkins, Helen Mirren, Mary-Louise Parker, Catherine Zeta-Jones, Byeong-heon Lee, Titus Welliver, David Thewlis, Neal McDonough, Tim Pigott-Smith, Brian Cox, Philip Arditti, Vlasta Vrana, Steven Berkoff, Paul Hopkins'),(44540,'24183335-1e06-462c-9b6a-0dd09e68a563','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(44541,'24183335-1e06-462c-9b6a-0dd09e68a563','Názov v ?eskom jazyku','Red 2'),(44542,'24183335-1e06-462c-9b6a-0dd09e68a563','Názov v originálnom znení','Red 2'),(44543,'24183335-1e06-462c-9b6a-0dd09e68a563','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština'),(44544,'24183335-1e06-462c-9b6a-0dd09e68a563','Popis','Nabitá ak?ná komédia RED 2 je pokra?ovaním celosvetovo úspešného filmu o bývalom agentovi CIA, ktorý stále leží niekomu v žalúdku. Frank Moses dáva znovu dohromady svoj svojrázny tím elitných tajných agentov. Ich prvou úlohou je preži? a hne? tým druhým je vypátra? stratenú smrtiacu zbra? budúcej generácie, ktorá môže zmeni? rozloženie síl vo svete. Budú musie? odola? hordám nemilosrdných zabijakov, teroristov a po moci bažiacich vládnych úradníkov, túžiacich vyskúša? si technologicky vyspelú superzbra?. Misia zavedie Franka a ostatné RED do Londýna, Paríža a Moskvy. Ich nepriatelia majú palebnú aj po?etnú prevahu, navyše majú Frank a ostatní problémy aj tak trochu sami so sebou. Ak chcú agenti zachráni? svet a zosta? pritom na žive, neostáva im ni? iné, než sa spo?ahnú? na svoju vynaliezavos? a dôvtip, na zru?nosti zo starej školy. A na trochu toho dynamitu.'),(44545,'24183335-1e06-462c-9b6a-0dd09e68a563','Prevedenie','2D'),(44546,'24183335-1e06-462c-9b6a-0dd09e68a563','Réžia','Dean Parisot'),(44547,'24183335-1e06-462c-9b6a-0dd09e68a563','Rok výroby','2013'),(44548,'24183335-1e06-462c-9b6a-0dd09e68a563','Titulky','?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(44549,'24183335-1e06-462c-9b6a-0dd09e68a563','Veková prístupnos?','12+'),(44550,'24183335-1e06-462c-9b6a-0dd09e68a563','Žáner','Krimi, Ak?ný, Thriller, Komédia'),(44551,'f66c5667-de28-4c80-bb14-d3511ffb41d7','?alšie parametre','Kamera: Philippe Rousselot\nHudba: Elliot Goldenthal\nScéná?: Anne Rice\nTitulky: ?eské, anglické pro neslyšící, ?ínské, francouzské (Pa?íž), holandské, italské pro neslyšící, japonské, korejské, ma?arské, n?mecké pro neslyšící, polské, portugalské (Brazílie), ruské, špan?lské (Kastilie), špan?lské Latinská Amerika, thajské\nObrazové formáty: 1920x1080 / 2,78:1 / 16:9 FF\n\nBonusy:\nZBRUSU NOVÝ bonus ke 20. výro?í\nLestat, Louis a upí?í fenomén\nRozhovor s Anne Rice o jejím vlivu na novou vlnu upír? v rolích hrdin? a antihrdin?\nPlus:\n• Komentá? režiséra Neila Jordana\n• Ve stínu upíra\nHovo?í Anne Rice, Neil Jordan a Antonio Banderas'),(44552,'f66c5667-de28-4c80-bb14-d3511ffb41d7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Interview with the Vampire: The Vampire Chronicles  • : 2D  • : Fantasy, Horor, Romantický, Dráma  • : 15+  • : Francúzština, Thaj?ina, Ruština, Španiel?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : ?ínština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(44553,'f66c5667-de28-4c80-bb14-d3511ffb41d7','attribute_24','44972'),(44554,'f66c5667-de28-4c80-bb14-d3511ffb41d7','attribute_26','Magic Box Interview s upírom'),(44555,'f66c5667-de28-4c80-bb14-d3511ffb41d7','domain_name','software-a-hry/filmy/bluray'),(44556,'f66c5667-de28-4c80-bb14-d3511ffb41d7','attribute_4','15.99 €'),(44557,'f66c5667-de28-4c80-bb14-d3511ffb41d7','D?žka','123 minút'),(44558,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Hrajú','Tom Cruise, Brad Pitt, Kirsten Dunst, Stephen Rea, Antonio Banderas, Christian Slater, Thandie Newton, Helen McCrory, Roger Lloyd-Pack, Marcel Iures, Susan Lynch, Andrew Tiernan, Domiziana Giordano, Laure Marsac, John McConnell, George Antoni'),(44559,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Jazykové verzie','Francúzština, Thaj?ina, Ruština, Španiel?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(44560,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Názov v ?eskom jazyku','Interview s upírem'),(44561,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Názov v originálnom znení','Interview with the Vampire: The Vampire Chronicles'),(44562,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Norma zvuku','?esky DD 2.0 / anglicky DTS-HD Master Audio 5.1 / francouzsky (Pa?íž) DD 5.1 / japonsky DD 2.0 / japonsky DTS-HD Master Audio 5.1 / ma?arsky DTS-HD Master Audio 5.1 / n?mecky DTS-HD Master Audio 5.1 / polsky DD 5.1 / portugalsky (Brazílie) DD 2.0 / rusky DD 5.1 / thajsky DD 2.0 / špan?lsky (Kastilie) DD 5.1 / špan?lsky Latinská Amerika DD 1.0'),(44563,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Popis','Príbeh ich prazvláštneho vz?ahu za?al roku 1791 v New Orleanse, kedy ve?ný upír Lestat pomohol prekro?i? citlivému a prí?ažlivému mladíkovi Louisovi prah ?udského utrpenia. Louis v tú chví?u ale ani z?aleka netušil, že ve?ný život v nikdy nekon?iacej noci je ove?a vä?ším prekliatím, než akáko?vek ?udská boles?.'),(44564,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Prevedenie','2D'),(44565,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Réžia','Neil Jordan'),(44566,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Rok výroby','1994'),(44567,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Titulky','?ínština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(44568,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Veková prístupnos?','15+'),(44569,'f66c5667-de28-4c80-bb14-d3511ffb41d7','Žáner','Fantasy, Horor, Romantický, Dráma'),(44570,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: A Man of the East  • : 2D  • : Western, Ak?ný, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(44571,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','attribute_24','30118'),(44572,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','attribute_26','Magic Box Podivné dedi?stvo'),(44573,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','domain_name','software-a-hry/filmy/bluray'),(44574,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','attribute_4','11.99 €'),(44575,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','D?žka','120 minút'),(44576,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Hrajú','Terence Hill, Gregory Walcott, Yanti Somer, Dominic Barto, Harry Carey Jr., Sal Borgese, John Bartha, Salvatore Baccaro, Riccardo Pizzuti, Emilio Messina, Mike Monty, Enzo Fiermonte, Pietro Torrisi'),(44577,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Jazykové verzie','?eština, Angli?tina'),(44578,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Názov v ?eskom jazyku','Podivné d?dictví'),(44579,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Názov v originálnom znení','A Man of the East'),(44580,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(44581,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Popis','Tomov otec má na smrte?nej posteli jediné želanie: aby sa jeho syn vydal na Západ a kone?ne sa z padavky zmenil v muža. Umierajúci muž má tri staré priate?ov - Holy Joea, Bulla a opi?iak Smitha - ktorí už sa o neho postarajú, len tam musí dôjs?. A pretože Tom je poslušný syn, vydá sa na cestu. V kufri má kompletnú výbavu na hon na líšku, pretože predpokladá, že toto je ošatenie, akému kultivovaní Západniari dávajú prednos?. Ke? však Tom dorazí do cie?a, ?aká na neho drsné prebudenie. Hoci je stato?ný ako lev, ocitol sa proste na absolútne nevhodnom mieste - ve? do mesta vošiel dokonca na bicykli! Otcovým priate?om dôjde, že sa do práce musia pusti? ?o najrýchlejšie, pretože urobi? z Toma chlapa - to bude neuverite?ná fuška. Tom sa medzitým zamiluje do miestnej krásky Candidy, ich romance má však jeden há?ik. Do Candidy je zamilovaný aj drsný honec dobytka Bob, a proti tomu - ako ukázalo pár stretnutie - Tom nemá šancu. V starostlivosti Bulla, Holy Joea a opi?iak Smitha sa však Tom nau?ia používa? ako päste, tak revolver, a ke? je znovu konfrontovaný s Bobom, úplne protivníka zdecimuje. Tom získa ruku krásnej Candidy ... stratí však priate?ov. Tí traja sa totiž bojí, že Tom mesto na ich vkus príliš zcivilizuje, a vydávajú sa h?ada? nové teritórium.'),(44582,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Prevedenie','2D'),(44583,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Réžia','Enzo Barboni'),(44584,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Rok výroby','1972'),(44585,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Titulky','?eština'),(44586,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Veková prístupnos?','12+'),(44587,'e92f6ac5-a4d6-435c-bb16-36551c1a667f','Žáner','Western, Ak?ný, Komédia'),(44588,'3923836a-dcc8-4592-8cc6-c61654aaef9b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Disturbia  • : 2D  • : Mysteriózny, Thriller, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44589,'3923836a-dcc8-4592-8cc6-c61654aaef9b','attribute_24','30941'),(44590,'3923836a-dcc8-4592-8cc6-c61654aaef9b','attribute_26','Magic Box Disturbia'),(44591,'3923836a-dcc8-4592-8cc6-c61654aaef9b','domain_name','software-a-hry/filmy/bluray'),(44592,'3923836a-dcc8-4592-8cc6-c61654aaef9b','attribute_4','11.99 €'),(44593,'3923836a-dcc8-4592-8cc6-c61654aaef9b','D?žka','104 minút'),(44594,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Hrajú','Shia LaBeouf, Sarah Roemer, Carrie-Anne Moss, David Morse, Aaron Yoo, Jose Pablo Cantillo, Matt Craven, Viola Davis, Elyse Mirto, Amanda Walsh, Gillian Shure'),(44595,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44596,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Názov v ?eskom jazyku','Disturbia'),(44597,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Názov v originálnom znení','Disturbia'),(44598,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 5.1 / japonsky DD 2.0 / ma?arsky DD 5.1 / po?sky DD 2.0 / rusky DD 5.1 / thajsky DD 2.0 / turecky DD 5.1'),(44599,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Popis','Teenager Kale (Shia LaBeouf) má zásadný problém. Doposia? sa nevyrovnal so smr?ou otca, ktorý mu pri autonehode zomrel pred o?ami, a v dôsledku toho fyzicky napadol u?ite?a španiel?iny, ktorý sa o neho nevedomky \"otrel\". Pre aktívneho chalana sú tri mesiace úradne nariadeného domáceho väzenia neskuto?ným utrpením. Uniknú? nemôže, kontrolné zariadenie, ktoré nosí vo dne v noci kúsok nad ?lenkom, ho stráži až príliš dokonale. Pravidlá sú jasné - ak sa vzdiali od rodného domu, ?aká ho polepšov?a. Do susedstva sa naš?astie nas?ahovala atraktívna vrstovní?ka Ashley (Sarah Roemer), a tak si Kale kráti ?as špehovaním otcovým ?alekoh?adom. Postupne ho táto \"špionážna hra\" za?ne pohlcova?, ?ím ?alej hlbšie preniká do súkromia susedov, až u jedného z nich (David Morse) zaznamená ve?mi nezvy?ajné správanie. Spolo?ne s Ashley, ktorá pozorovaniu tiež prepadne, za?ínajú monitorova? každý jeho krok, až v nich za?ne klí?i? podozrenie, že by to mohol by? dlho h?adaný sériový vrah. Uverí ale niekto chlapcovi na šikmej ploche a jeho priate?ke, ktorá tiež nie je práve bezproblémová? Ve? možno ide len o výplody ich bujnej fantázie. Možno ale práve odhalili tajomstvo, kvôli ktorému by mohli ve?mi ?ahko zomrie?. Nezabúdajte, že každý vrah je nie?í sused. (Oficiálny text distribútora)'),(44600,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Prevedenie','2D'),(44601,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Réžia','D.J. Caruso'),(44602,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Rok výroby','2007'),(44603,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44604,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Veková prístupnos?','12+'),(44605,'3923836a-dcc8-4592-8cc6-c61654aaef9b','Žáner','Mysteriózny, Thriller, Dráma'),(44606,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hugo  • : 2D  • : Mysteriózny, Rodinný, Dobrodružný, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(44607,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','attribute_24','33350'),(44608,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','attribute_26','Magic Box Hugo a jeho ve?ký objav'),(44609,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','domain_name','software-a-hry/filmy/bluray'),(44610,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','attribute_4','13.99 €'),(44611,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','D?žka','126 minút'),(44612,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Hrajú','Asa Butterfield, Ben Kingsley, Sacha Baron Cohen, Chloë Grace Moretz, Helen McCrory, Jude Law, Christopher Lee, Frances de la Tour, Richard Griffiths, Ray Winstone, Emily Mortimer, Michael Stuhlbarg, Brian Selznick, Amanda Dyar, Martin Scorsese, Gulliver McGrath'),(44613,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44614,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Názov v ?eskom jazyku','Hugo a jeho velký objev'),(44615,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Názov v originálnom znení','Hugo'),(44616,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1'),(44617,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Popis','Hugo Cabreta (Asa Butterfield) je neoby?ajný chlapec, ktorý po otcovej smrti žije na parížskom vlakovom nádraží u strýka alkoholika, ktorý tu pracuje ako nastavova? nádražných hodín. Po otcovi Hugo zdedil vynaliezavos? a robota s k?ú?ovou dierkou v tvare srdca, ktorá možno ožije, ak sa do nej vloží ten správny k?ú?, a odovzdá chlapci otcov odkaz. Aspo? v to dúfa. Neutíšite?ná zvedavos? privedie Huga k nepríjemnému predava?ovi mechanických hra?iek (Ben Kingsley) a od neho i k jeho chránenkyni (Chloe Grace Moretz), ktorá, hoci je to neuverite?né, drží v rukách k?ú? k rozlúšteniu Hugovej životnej záhady. Ako k nemu prišla? Aké tajomstvo skrýva jej adoptívny prarodi?, že o ?om nesmie nikto hovori?? Skrýva robot skuto?ne otcov odkaz? A dokáže Hugo na všetky tieto otázky odpoveda? skôr, než ho dostihne ruka zákona v podobe prísneho stani?ného strážcu (Sacha Baron Cohen) a pošle ho do sirotinca? (Oficiálny text distribútora)'),(44618,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Prevedenie','2D'),(44619,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Réžia','Martin Scorsese'),(44620,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Rok výroby','2011'),(44621,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44622,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Veková prístupnos?','12+'),(44623,'19cfee22-d6b9-4c89-ba9c-c191a185e2e0','Žáner','Mysteriózny, Rodinný, Dobrodružný, Dráma'),(44624,'41942d50-ffb5-44a0-916f-c6e77010bf0f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mission: Impossible III  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 12+  • : Ruština, Talian?ina, ?eština, Angli?tina  • : Ruština, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44625,'41942d50-ffb5-44a0-916f-c6e77010bf0f','attribute_24','25253'),(44626,'41942d50-ffb5-44a0-916f-c6e77010bf0f','attribute_26','Magic Box Mission: Impossible III (dvojdisková verzia)'),(44627,'41942d50-ffb5-44a0-916f-c6e77010bf0f','domain_name','software-a-hry/filmy/bluray'),(44628,'41942d50-ffb5-44a0-916f-c6e77010bf0f','attribute_4','16 €'),(44629,'41942d50-ffb5-44a0-916f-c6e77010bf0f','D?žka','126 minút'),(44630,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Hrajú','Tom Cruise, Philip Seymour Hoffman, Ving Rhames, Billy Crudup, Michelle Monaghan, Jonathan Rhys Meyers, Keri Russell, Maggie Q, Simon Pegg, Laurence Fishburne, Bahar Soomekh, Bellamy Young, Greg Grunberg, Sasha Alexander, Rose Rollins, Jaymes Butler, Eddie Marsan, Paolo Bonacelli, Aaron Paul, Timothy Omundson, Barney Cheng'),(44631,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Jazykové verzie','Ruština, Talian?ina, ?eština, Angli?tina'),(44632,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Názov v ?eskom jazyku','Mission: Impossible III'),(44633,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Názov v originálnom znení','Mission: Impossible III'),(44634,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Norma zvuku','?esky DD 5.1 / anglicky DD 2.0 / anglicky DD 5.1 / taliansky DD 5.1 / rusky DD 5.1 / španielsky DD 5.1'),(44635,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Popis','Mission: Impossible a Tom Cruise. Dva filmové pojmy, ktoré sa stali do ur?itej miery synonymom. Tajný agent Ethan Hunt, pre ktorého nie je splnenie žiadnej misie nemožné, sa vracia už tretíkrát a privádza ho jeden z najvyh?adávanejších režisérov sú?asnosti J.J. Abrams. V jeho po?atí sa Mission: Impossible stala moderným ak?ným filmom, ktorý divákom ponúka okrem zvýšenej hladiny adrenalínu aj chytrú zápletku s radom zvratov. \n\nVo chvíli, ke? agent Ethan Hunt za?uje okrídlenú formulku, že sa práve vypo?uté zadanie jeho ?alšej misie samo automaticky zni?í za pä? sekúnd, ur?ite nepredpokladá, že ho ?aká asi naj?ažšia úloha v jeho doterajšej kariére, ktorú naviac komplikuje fakt, že tentoraz je to aj osobné. \"Misia za?ína ve?mi priamo?iaro, ako záchranná akcia, ktorú sprevádza spústa explózií a kaskadérskych výkonov. Vzápätí ale zistíte, že ni? nie je také, ako sa zdá a prosté potešenie z ak?ných scén doplnia hlbšie emócie. Chceme proste, aby diváci dostali viac, než o?akávajú, a aby sa na konci filmu cítili lepšie než na jeho za?iatku, \"hovorí režisér Abrams, ktorý je výkonným mozgom najpopulárnejších seriálov sú?asnosti Stratení a Alias.\n\nRovnako ako v druhom diele, ke? tým desil štáb na ?ele s režisérom Johnom Woo, sa i tentoraz Tom Cruise rozhodol to?i? vä?šinu ak?ných scén sám. \"Trénoval som celý rok, dokonca aj po?as natá?ania Vojny svetov. Ke? už som sa rozhodol zvládnu? sám tie kaskadérske kúsky, nemohol som si dovoli? vyzera? v záberoch trápne, alebo si trebárs pri nejakom skoku zlomi? ?lenok,\" hovorí hlavná hviezda filmu. Tom Cruise ale nie je jediné \"ve?ké meno\", ktoré zdobí túto ak?nú snímku. V úlohe hlavného \"záporáka\", bezoh?adného obchodníka so zbra?ami Owena Daviana, sa predstaví Philip Seymour Hoffman, držite? Oscara za najlepší mužský herecký výkon, ?alej Laurence Fishburne (trilógia Matrix), Ving Rhames (prvé dva diely série Mission: Impossible) alebo Keri Russell ( Údolie tie?ov). Vzh?adom k tomu, že prvé dva diely spolo?ne v kinách zarobili cez 1 miliardu dolárov, o?akáva sa, že aj tretia filmová misia Ethana Hunta sa stane jedným z kasových trhákov roku 2006. (oficiálny text distribútora)\n\nBonusy:\nDisk 1\n• Komentár Toma Cruisa a J.J. Abrams k natá?aniu Mission: Impossible III\n\nDisk 2\n• Natá?anie Mission: Impossible III (HD)\n• V tíme IMF\n• Akcia: V tíme ak?nej jednotky (HD)\n• Vizualizácia (HD)\n• Filmové premeny (HD)\n• Misia : Zú?tovanie (HD)\n• ?o vo filme nebudete po?u?\n• Misia: Otvorenie (HD)\n• Pä? doteraz nezverejnených nepoužitých scén (HD)\n• Upútavky (HD)\n• Televízne spoty\n• Fotogaléria\n• Filmové umenie\n• Dar?eky naviac (HD)\n\nBonusové titulky: ?eské, anglické, ma?arské, po?ské, turecké, chorvátske, arabské, islandské, grécke, portugalské, ruské, ukrajinské, hebrejské, holandské, talianske, španielske'),(44636,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Prevedenie','2D'),(44637,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Réžia','J. J. Abrams'),(44638,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Rok výroby','2006'),(44639,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Titulky','Ruština, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44640,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Veková prístupnos?','12+'),(44641,'41942d50-ffb5-44a0-916f-c6e77010bf0f','Žáner','Ak?ný, Thriller, Dobrodružný'),(44642,'42f7948b-6230-475e-a4a4-516de5e87318','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: I Am Legend  • : 2D  • : Sci-Fi, Horor, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(44643,'42f7948b-6230-475e-a4a4-516de5e87318','attribute_24','23727'),(44644,'42f7948b-6230-475e-a4a4-516de5e87318','attribute_26','Magic Box Som legenda'),(44645,'42f7948b-6230-475e-a4a4-516de5e87318','domain_name','software-a-hry/filmy/bluray'),(44646,'42f7948b-6230-475e-a4a4-516de5e87318','attribute_4','11.99 €'),(44647,'42f7948b-6230-475e-a4a4-516de5e87318','D?žka','104 minút'),(44648,'42f7948b-6230-475e-a4a4-516de5e87318','Hrajú','Will Smith , Alice Braga , Charlie ?ahanie , Salli Richardson , Willow Smith , Darrell Foster , April Grace , Dash Mihok , Steve Cirbus , Emma Thompson , Mike Patton'),(44649,'42f7948b-6230-475e-a4a4-516de5e87318','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44650,'42f7948b-6230-475e-a4a4-516de5e87318','Názov v ?eskom jazyku','Já, legenda'),(44651,'42f7948b-6230-475e-a4a4-516de5e87318','Názov v originálnom znení','I Am Legend'),(44652,'42f7948b-6230-475e-a4a4-516de5e87318','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rumunsky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(44653,'42f7948b-6230-475e-a4a4-516de5e87318','Popis','Robert Neville je síce špi?kový vedec, ale ani on nedokázal zabráni? šíreniu nebezpe?ného vírusu, ktorý bol vyvinutý ?u?mi a nedá sa lie?i?. Neville je z neznámeho dôvodu vo?i vírusu imúnny a ako jediný príslušník ?udského rodu žije v troskách New York City. Možno je dokonca posledným žijúcim ?lovekom na planéte. Už tri roky, de? ?o de?, vysiela do éteru svoju správu a h?adá ?alších pozostalých. Neville však nie je úplne sám. Z tie?ov ho pozorujú zmutované obete celosvetovej pandémie, ktorí sledujú každý jeho krok a ?akajú, až urobí osudovú chybu. Nevilla, ktorý je zrejme jedinou nádejou celého sveta, drží pri živote jediná myšlienka: zvráti? dopad vírusu tým, že zo svojej krvi vyrobí liek. Stojí však sám proti zvyšku sveta a ?as hrá proti nemu ... (oficiálny text distribútora)\n\nZaujímavos?: Film stál 150 miliónov dolárov a vä?šinu týchto nákladov zhltli triky, ktoré vytvorili úžasne opustený New York.'),(44654,'42f7948b-6230-475e-a4a4-516de5e87318','Prevedenie','2D'),(44655,'42f7948b-6230-475e-a4a4-516de5e87318','Réžia','Francis Lawrence'),(44656,'42f7948b-6230-475e-a4a4-516de5e87318','Rok výroby','2007'),(44657,'42f7948b-6230-475e-a4a4-516de5e87318','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44658,'42f7948b-6230-475e-a4a4-516de5e87318','Veková prístupnos?','15+'),(44659,'42f7948b-6230-475e-a4a4-516de5e87318','Žáner','Sci-Fi, Horor, Thriller, Dráma'),(44660,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','?alšie parametre','Bonusy: • HLASY ZO ZOZNAMU Celove?erný dokument s pôsobivými svedectvami skuto?ných ?udí zachránených Oskarom Schindlerom a archívne zábery • O iWitness • STEVEN SPIELBERG ROZPRÁVA PRÍBEH INŠTITÚTU Shoah FOUNDATION Režisér vysvet?uje, ako ho natá?anie Schindlerovho zoznamu inšpirovalo k založeniu inštitútu Shoah Foundation'),(44661,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Schindler\'s List  • : 2D  • : Životopisný, Historický, Vojnový, Dráma  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Litov?ina, Lotyš?ina, Estón?ina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44662,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','attribute_24','44811'),(44663,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','attribute_26','Bonton film Schindlerov zoznam'),(44664,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','domain_name','software-a-hry/filmy/bluray'),(44665,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','attribute_4','10.99 €'),(44666,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','D?žka','195 minút'),(44667,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Hrajú','Liam Neeson, Ben Kingsley, Ralph Fiennes, Caroline Goodall, Embeth Davidtz, Götz Otto, Mark Ivanir, Andrzej Seweryn, Friedrich von Thun, Pawel Delag, Henryk Bista, Wojciech Klata, Hans-Jörg Assmann, Ludger Pistor, Jochen Nickel, Stanis?aw Brejdygant, Olaf Lubaszenko, Joachim Paul Assböck, Gerald Alexander Held, Agnieszka Wagner, E…'),(44668,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44669,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Názov v ?eskom jazyku','Schindler?v seznam'),(44670,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Názov v originálnom znení','Schindler\'s List'),(44671,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Norma zvuku','?eský 5.1, anglický 5.1, ruský 5.1, ma?arský 5.1, polský 5.1 VO'),(44672,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Popis','Po?ský Krakov 1939. Židovská obec je vystavovaná stále sa zvyšujúcemu tlaku zo strany nacistov. Do tejto vravy vstupuje Oskar SCHINDLER, nacistický obchodník, ktorý by rád získal od židovských predákov financie na vybudovanie továrne. Uzatvára dohodu s Izákom Sternom, ktorý mu má ako ú?tovník vies? všetky finan?né záležitosti. Zo strany židovských investorov nie je ale zatia? záujem. Marec 1941. Krakovská židovská komunita je presunutá do geta, kde nemajú peniaze žiadnu váhu. Nieko?ko židovských predákov sa rozhodne investova? do Schindlerová továrne na výrobu riadu. Ako robotníci sú najatí židia (sú lacnejšie ako Poliaci) a najvä?ším odberate?om je nemecká armáda.\nMarec 1943. Ghetto je zlikvidované, V tejto dobe sa SCHINDLER spriatelí s nacistom Amonom Goethem a svoje známosti za?ne využíva? k záchrane mužov, žien a detí pred istou smr?ou. Spolu s Izákom Sternom dajú dohromady ZOZNAM (1100 mien). Títo \"robotníci\" sú presunutí do zbrojné továrne na Moravu. Po?as presunu dôjde k chybe a vlak so ženami a de?mi je poslaný do tábora k likvidácii. Bez oh?adu na hroziace nebezpe?enstvo sa SCHINDLER vydáva do tábora, aby svoje židov zachránil. Na záchranu 1100 životov obetoval Oskar SCHINDLER všetko svoje imanie ...\nFilm SCHINDLER?V ZOZNAM získal: 7 Oscarov - (5 nominácií), USA. 6 cien BAFTA Film Awards - (6 nominácií), Ve?ká Británia. 1 nominácie na CÉSAR Awards, Francúzsko. 2 Zlaté glóbusy (Golden Globes) - (3 nominácie), USA. A mnoho ?alších cien a ocenení.'),(44673,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Prevedenie','2D'),(44674,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Réžia','Steven Spielberg'),(44675,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Rok výroby','1993'),(44676,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Titulky','Litov?ina, Lotyš?ina, Estón?ina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44677,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Veková prístupnos?','15+'),(44678,'3fe676db-22c5-40b9-81ac-ac09d394ca9e','Žáner','Životopisný, Historický, Vojnový, Dráma'),(44679,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Machete  • : 2D  • : Ak?ný, Thriller, Komédia  • : 15+  • : ?eština  • : ?eština'),(44680,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','attribute_24','23731'),(44681,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','attribute_26','Magic Box Machete'),(44682,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','domain_name','software-a-hry/filmy/bluray'),(44683,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','attribute_4','11.99 €'),(44684,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','D?žka','105 minút'),(44685,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Hrajú','Danny Trejo, Robert De Niro, Jessica Alba, Steven Seagal, Michelle Rodriguez, Jeff Fahey, Cheech Marin, Don Johnson, Shea Whigham, Lindsay Lohan, Daryl Sabara, Ara Celi, Tom Savini, Electra Avellan, Elise Avellan, Alicia Rachel Marek, Tito Larriva, Cheryl Chin, Nimród Antal, Vic Trevino, Gary Teague, Juan Gabriel Pareja'),(44686,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Jazykové verzie','?eština'),(44687,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Názov v ?eskom jazyku','Machete'),(44688,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Názov v originálnom znení','Machete'),(44689,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Norma zvuku','?esky DTS 5.1 / ?esky DTS-HD Master Audio 5.1'),(44690,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Popis','Vyzeral ako celkom oby?ajný robotník z ulice a bol ideálnym kandidátom na to, aby na neho hodili vraždu. Ale ukázalo sa, že je to Machete (Danny Trejo), legendárny bývalý elitný agent, ktorého sa nevyplatí naštva?. Potom, ?o ho vyhlásený mexický drogový magnát Torrez (Steven Seagal) nechal v pustatine polom?tveho, sa mu podarí preži? a ujde do Texasu, kde túži zmiznú? a uniknú? svojej minulosti. Narazí tu ale na hustú sie? korupcie a podvodov, na ktorej konci sa nachádza zastrelený senátor (Robert de Niro) a Machete ?oby ?lovek, obvinený z jeho vraždy. Machete sa vydáva o?isti? svoje meno a odhali? zákerné a rozsiahle sprisahanie. V ceste mu ale stojí Booth (Jeff Fahey) - nemilosrdný podnikate?, ktorý má na svojej výplatnej listine slušnú zásobu zabijakov, Von (Don Johnson) - šialený strážca hranice, ktorý velí menšej armáde, a Santana Rivera (Jessica Alba) - prekrásna imigra?ná úradní?ka , ktorá nevie, ?i sa má riadi? zákonom ?i srdcom. (Oficiálny text distribútora)'),(44691,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Prevedenie','2D'),(44692,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Réžia','Robert Rodriguez, Ethan Maniquis'),(44693,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Rok výroby','2010'),(44694,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Titulky','?eština'),(44695,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Veková prístupnos?','15+'),(44696,'44cb94a8-7f6d-4fa5-aee6-fe351ce9dbad','Žáner','Ak?ný, Thriller, Komédia'),(44697,'9c437c97-429e-45f5-8924-b1ef3114b136','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Meet The Fockers  • : 2D  • : Romantický, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina, Polština, Ma?ar?ina, ?eština, Sloven?ina'),(44698,'9c437c97-429e-45f5-8924-b1ef3114b136','attribute_24','23729'),(44699,'9c437c97-429e-45f5-8924-b1ef3114b136','attribute_26','Magic Box Jeho foter, to je lotor!'),(44700,'9c437c97-429e-45f5-8924-b1ef3114b136','domain_name','software-a-hry/filmy/bluray'),(44701,'9c437c97-429e-45f5-8924-b1ef3114b136','attribute_4','11.99 €'),(44702,'9c437c97-429e-45f5-8924-b1ef3114b136','D?žka','115 minút'),(44703,'9c437c97-429e-45f5-8924-b1ef3114b136','Hrajú','Robert De Niro, Ben Stiller, Dustin Hoffman, Barbra Streisand, Blythe Danner, Teri Polo, Alanna Ubach, Owen Wilson, Tim Blake Nelson, Cedric Yarbrough, Victoria Chalaya, Kali Rocha, Allan Kolman'),(44704,'9c437c97-429e-45f5-8924-b1ef3114b136','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44705,'9c437c97-429e-45f5-8924-b1ef3114b136','Názov v ?eskom jazyku','Jeho fotr, to je lotr!'),(44706,'9c437c97-429e-45f5-8924-b1ef3114b136','Názov v originálnom znení','Meet The Fockers'),(44707,'9c437c97-429e-45f5-8924-b1ef3114b136','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / japonsky DD 5.1 / komentár DD 2.0 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 2.0'),(44708,'9c437c97-429e-45f5-8924-b1ef3114b136','Popis','Pred štyrmi rokmi pred divákov predstúpil \"zdravotný brat\" Greg (alebo Gaylord) Yebal vo filme Protivný svokor. Po?as víkendu, kedy stratil batožinu, sa mu ešte podarilo podpáli? dvor, trochu to prehnal s volejbalom vo vode a postriekal ma?ku farbou. Jack Barnes, otec jeho priate?ky, ho vtedy podrobil testu na detektore lži. Dnes je už jeho priate?ka Pam jeho snúbenicou a obaja mladí ?udia chystajú svadbu. Lenže budúci svokor, ktorý je bývalým tajným agentom CIA, vôbec nemá záujem, aby sa Greg Yebal do ich rodinného klanu priženil. Napriek tomu chce dcére vyhovie? a prejaví želanie zoznámi? sa s rodi?mi budúceho za?a. Všetci teda na prahu víkendu nastúpia do Jackovho luxusne vybaveného autokaru, ktorý má dokonca silné nepriestrelné sklá z plexiskla, a odchádzajú na ostrov k rodi?om Grega - Bernie a Roz Fockerovcom. Nasledujúcich 48 hodín strávia obidve rodiny spolu, aby sa vzájomne spoznali. Pre Jacka to je príležitos? dôkladne preveri?, ?o je tá Fockerovská rodina vlastne za?.\nVíkend sa za?ína celkom dobre, ale všetko ide hladko len do chvíle, než Jack zistí, že Gregov otec síce je právnik, ale už dlho sa svojej profesii nevenuje. Gregova matka Ros má lekársky diplom, ale namiesto poriadnej praxe je sexuálnou terapeutkou seniorov. Potom dôjde k \"záchodovej epizóde\", ktorej protagonistami sú Fockerovcov pes Moses a ma?ka Barnesovcov Jinx. Pri obede je odhalené chúlostivé tajomstvo kubánskej kuchárky, dôjde tiež k divokému futbalovému zápasu. Proste poznanie rodiny Fockerovcov vôbec neprebieha konven?ne.\nPrvý film kon?il otázkou: \"?o to do ?erta môže by? za ?udí, ktorí k priezvisko Yebal pomenujú syna menom Gaylord?\" A práve táto otázka otvorila možnos? pokra?ovania, v ktorom sa dozvieme odpove?. (Oficiálny text distribútora)'),(44709,'9c437c97-429e-45f5-8924-b1ef3114b136','Prevedenie','2D'),(44710,'9c437c97-429e-45f5-8924-b1ef3114b136','Réžia','Jay Roach'),(44711,'9c437c97-429e-45f5-8924-b1ef3114b136','Rok výroby','2004'),(44712,'9c437c97-429e-45f5-8924-b1ef3114b136','Titulky','Angli?tina, Polština, Ma?ar?ina, ?eština, Sloven?ina'),(44713,'9c437c97-429e-45f5-8924-b1ef3114b136','Veková prístupnos?','12+'),(44714,'9c437c97-429e-45f5-8924-b1ef3114b136','Žáner','Romantický, Komédia'),(44715,'a771bd41-b4e9-46df-a1ab-895bf1f53215','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: G.I. Joe: Retaliation  • : 3D, 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44716,'a771bd41-b4e9-46df-a1ab-895bf1f53215','attribute_24','31526'),(44717,'a771bd41-b4e9-46df-a1ab-895bf1f53215','attribute_26','Magic Box G.I. Joe 2: Odveta'),(44718,'a771bd41-b4e9-46df-a1ab-895bf1f53215','domain_name','software-a-hry/filmy/bluray'),(44719,'a771bd41-b4e9-46df-a1ab-895bf1f53215','attribute_4','13.99 €'),(44720,'a771bd41-b4e9-46df-a1ab-895bf1f53215','D?žka','110 minút'),(44721,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Hrajú','Dwayne Johnson, Jonathan Pryce, Byeong-heon Lee, Elodie Yung, Ray Stevenson, D.J. Cotrona, Adrianne Palicki, Channing Tatum, Bruce Willis, Ray Park, RZA, Arnold Vosloo, Joseph Mazzello, Joe Chrest, Walton Goggins, Phil Austin, James Rawlings, Brittney Alger, Philippe Radelet, Dustan Costine'),(44722,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44723,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Názov v ?eskom jazyku','G.I. Joe Odveta'),(44724,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Názov v originálnom znení','G.I. Joe: Retaliation'),(44725,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(44726,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Popis','Modrá planéta sa ocitla na pokraji skazy vinou intríg mocnej organizácie Cobra, ktorá má s GI Joe nevybavené ú?ty. Ako ve?mi leží jej vodcom v žalúdku, sa ukáže vo chvíli, kedy rafinovanou ?s?ou ovládnu Biely dom a z Oválnej pracovne ozna?ia príslušníkov tejto jednotky za vlastizradcov a za?nú s ich riadenou likvidáciou. Pár prežitých môže len ne?inne prizera? tomu, ako si vodcovia Cobry s prstom na jadrovom tla?idle podma?ujú celý svet. Vo chvíli, kedy zúfalstvo vrcholí, zrodí sa plán s krycím ozna?ením \"Druhá americká revolúcia\". Jeho k?ú?ovou sú?as?ou je angažovanie Josepha Coltona (Bruce Willis), vôbec prvého velite?a GI Joe, ktorý už pár podobných kríz zažil. Je otázkou, ?i budú skúsenosti muža, ktorý už bol na odpo?inku, sta?i? k tomu, aby sa rovnováha síl natrvalo vychýlila v prospech GI Joe. (Oficiálny text distribútora)'),(44727,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Prevedenie','3D, 2D'),(44728,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Réžia','Jon Chu'),(44729,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Rok výroby','2013'),(44730,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44731,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Veková prístupnos?','12+'),(44732,'a771bd41-b4e9-46df-a1ab-895bf1f53215','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(44733,'f02231d3-ced7-4178-828e-470ca3673ec6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Harry Potter and the Deathly Hallows: Part 1  • : 2D  • : Fantasy, Rodinný, Dobrodružný, Dráma  • : 15+  • : ?eština, Angli?tina  • : Island?ina, Arab?ina, Fín?ina, Dán?ina, ?eština, Sloven?ina'),(44734,'f02231d3-ced7-4178-828e-470ca3673ec6','attribute_24','20849'),(44735,'f02231d3-ced7-4178-828e-470ca3673ec6','attribute_26','Magic Box Harry Potter a Dary smrti - 1. (2 Blu- ray)'),(44736,'f02231d3-ced7-4178-828e-470ca3673ec6','domain_name','software-a-hry/filmy/bluray'),(44737,'f02231d3-ced7-4178-828e-470ca3673ec6','attribute_4','16 €'),(44738,'f02231d3-ced7-4178-828e-470ca3673ec6','D?žka','146 minút'),(44739,'f02231d3-ced7-4178-828e-470ca3673ec6','Hrajú','Daniel Radcliffe, Emma Watson, Rupert Grint, Ralph Fiennes, Helena Bonham Carter, Alan Rickman, Jason Isaacs, Bill Nighy, Bonnie Wright, Tom Felton, Clémence Poésy, Michael Gambon, John Hurt, Miranda Richardson, Rhys Ifans, Jamie Campbell Bower, Brendan Gleeson, David Thewlis, Robbie Coltrane, Domhnall Gleeson, Helen McCrory, Evanna Lynch, Warwick Davis, Timothy Spall, Julie Walters, David O\'Hara, Rade Šerbedžija, Imelda Staunton, Toby Regbo, Nick Moran, Peter Mullan, Richard Griffiths, James Phelps, Natalia Tena, Fiona Shaw, Oliver Phelps, Toby Jones, Frances de la Tour, Geraldine Somerville, Sophie Thompson, Matthew Lewis, Mark Williams, Matyelok Gibbs, Katie Leung, Harry Melling, Freddie Stroma, Adrian Rawlins, Michael Byrne, Arben Bajraktaraj, Devon Murray, Hazel Douglas, Steffan Rhodri, Kate Fleetwood, Ian Kelly, Guy Henry, Simon McBurney, Samuel Roukin, Emil Hostina, George Harris, Michelle Fairley, William Melling, Dave Legeno'),(44740,'f02231d3-ced7-4178-828e-470ca3673ec6','Jazykové verzie','?eština, Angli?tina'),(44741,'f02231d3-ced7-4178-828e-470ca3673ec6','Názov v ?eskom jazyku','Harry Potter a Relikvie smrti - ?ást 1'),(44742,'f02231d3-ced7-4178-828e-470ca3673ec6','Názov v originálnom znení','Harry Potter and the Deathly Hallows: Part 1'),(44743,'f02231d3-ced7-4178-828e-470ca3673ec6','Norma zvuku','?esky DD 5.1 / anglicky DD 2.0 / anglicky DTS-HD MA 5.1 / kastílskej DD 5.1 / katalánsky DD 5.1'),(44744,'f02231d3-ced7-4178-828e-470ca3673ec6','Popis','Harry Potter a Dary smrti je siedmym a posledným pokra?ovaním dobrodružstiev Harryho Pottera, ktoré je o?akávanou udalos?ou a bude rozdelené do dvoch celove?erných filmov. Prvá ?as? za?ína, ke? sa Harry, Ron a Hermiona vydávajú na nebezpe?nú misiu, ktorej cie?om je nájs? a zni?i? tajomstvo Voldemortovej nesmrte?nosti - horcruxy. Spolieha? musia len sami na seba, a to viac, než kedyko?vek predtým, pretože im už profesori nepomôžu a budú tiež bez ochrany profesora Dumbledora. Navyše sú medzi nimi temné sily, ktoré sa ich snažia rozdeli?. Medzitým sa svet kúzelníkov stane nebezpe?ným miestom pre všetkých nepriate?ov Pána zla. Dlho obávaná vojna so zlom za?ala, Voldemortovi smr?ožrúti kontrolujú ministerstvo kúziel i Bradavice a terorizujú a zatýkajú všetkých, kto by sa im chcel postavi?. To najcennejšie, ?o Voldemort chce, ale stále h?adajú: Harryho Pottera. Vyvolený sa stal loveným. Smr?ožrúti h?adajú Harryho všade, aby ho pod?a príkazu Voldemorta priviedli ... živého. Harryho jedinou nádejou je, že nájde horcruxy skôr, než Voldemort nájde jeho. Pri pátraní po horcruxoch objavia starý a takmer zabudnutý príbeh - legendu o Relikviách smrti. A ak je legenda pravdivá, mohol by Voldemort získa? neobmedzenú moc a silu, po ktorej túži. (Oficiálny text distribútora)\n\nBonusy:\nDisk 1: Film\n\nDisk 2: Bonusový materiál\n• Dodato?né scény\n• Sedem Potterov: pozrite sa, ako Daniel Radcliffe vytvára rôzne verzie Harryho v scéne z Privátnej ulice\n• Rozhovor na greene s Rupertom, Tomom, Oliverom a Jamesom: Pridajte sa k Rupert Grint (Ron Weasley), Tomu Felton (Draco Malfoy), James Phelps (Fred Weasley) a Oliver Phelps (George Weasley) a absolvujte s nimi golfový okruh a nahliadnite do ich desa?ro?ného priate?stva\n• Harry Potter a relikvie smrti - 1. ?as?: Soundtrack\n• Dan, Rupert a Emma sú?aží v behu\n• Galéria dokumentov vrátane zamrznutého jazera a Harryho súboje s Naginim'),(44745,'f02231d3-ced7-4178-828e-470ca3673ec6','Prevedenie','2D'),(44746,'f02231d3-ced7-4178-828e-470ca3673ec6','Réžia','David Yates'),(44747,'f02231d3-ced7-4178-828e-470ca3673ec6','Rok výroby','2010'),(44748,'f02231d3-ced7-4178-828e-470ca3673ec6','Titulky','Island?ina, Arab?ina, Fín?ina, Dán?ina, ?eština, Sloven?ina'),(44749,'f02231d3-ced7-4178-828e-470ca3673ec6','Veková prístupnos?','15+'),(44750,'f02231d3-ced7-4178-828e-470ca3673ec6','Žáner','Fantasy, Rodinný, Dobrodružný, Dráma'),(44751,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','?alšie parametre','Bonusy:	Vynechané scény, Ovládnutí, Z natá?ení, Letadla, tanky a automobily, Vše se to?í kolem aut, Muž proti muži, Komentá? režiséra Justina Lina'),(44752,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Fast & Furious 6  • : 2D  • : Krimi, Ak?ný, Thriller  • : 12+  • : Ture?tina, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ture?tina, Slovin?ina, Rumun?ina, Chorvá?tina, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44753,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','attribute_24','44814'),(44754,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','attribute_26','Bonton film Rýchlo a zbesilo 6'),(44755,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','domain_name','software-a-hry/filmy/bluray'),(44756,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','attribute_4','10.99 €'),(44757,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','D?žka','130 minút'),(44758,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Hrajú','Vin Diesel, Paul Walker, Dwayne Johnson, Michelle Rodriguez, Luke Evans, Tyrese Gibson, Gina Carano, Sung Kang, Gal Gadot, Ludacris, Jordana Brewster, Elsa Pataky, Benjamin Davies, Joe Taslim, Clara Paget, Lee Asquith-Coe, Kim Kold, Thure Lindhardt, Rowena Diamond, John Ortiz, Jason Statham, Shea Whigham, Rita Ora, Matthew Stirlin…'),(44759,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Jazykové verzie','Ture?tina, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44760,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Názov v ?eskom jazyku','Rychle a zb?sile 6'),(44761,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Názov v originálnom znení','Fast & Furious 6'),(44762,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Popis','Na konci piateho dielu sa Dom (Vin Diesel) a Brian (Paul Walker) radovali z dobre odvedenej práce, ke? ich zásluhou skon?il jeden mafián z Ria o sto miliónov dolárov chudobnejší a oni o rovnakú sumu bohatší. Všetko však malo há?ik, nad oboma visela hrozba väzenia, a tak sa museli rozp?chnu? po svete, ?aleko od svojich blízkych. Zvláštny agent Hobbs (Dwayne Johnson), ktorý im šiel po krku, sa medzitým zameral na novú parti?ku bezoh?adných námezdných vodi?ov, ktorí svojich schopností za volantom využívajú k páchaniu zlo?inu. Skupina vedená bezoh?adným a chladnokrvným géniom zlo?inu Owenom Shaw (Luke Evans) mu ale neustále uniká, a tak sa ju rozhodne zastavi? ich vlastnými zbra?ami. S pomocou rýchlych vodi?ov, ktorí ako by sa za volantom narodili. A tými najlepšími sú predsa Dom, Brian a ich tím. Odmena za takú prácu? Úplné o?istenie a možnos? vráti? sa domov. Pre Doma je tu ešte jedna špeciálna motivácia - jeho diev?a Letty (Michelle Rodriguez), ktorú všetci považovali za m?tvu, žije a naviac pracuje pre nepriate?a.'),(44763,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Prevedenie','2D'),(44764,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Réžia','Justin Lin'),(44765,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Rok výroby','2013'),(44766,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Titulky','Ture?tina, Slovin?ina, Rumun?ina, Chorvá?tina, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44767,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Veková prístupnos?','12+'),(44768,'8fd5317d-4bc3-407f-bf19-d9fe86e08b41','Žáner','Krimi, Ak?ný, Thriller'),(44769,'3edee9bd-310d-42df-9092-fb96789d66c2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sherlock Holmes: A Game of Shadows  • : 2D  • : Mysteriózny, Krimi, Ak?ný, Dobrodružný  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(44770,'3edee9bd-310d-42df-9092-fb96789d66c2','attribute_24','25129'),(44771,'3edee9bd-310d-42df-9092-fb96789d66c2','attribute_26','Magic Box Sherlock Holmes 2: Hra tie?ov'),(44772,'3edee9bd-310d-42df-9092-fb96789d66c2','domain_name','software-a-hry/filmy/bluray'),(44773,'3edee9bd-310d-42df-9092-fb96789d66c2','attribute_4','11.99 €'),(44774,'3edee9bd-310d-42df-9092-fb96789d66c2','D?žka','129 minút'),(44775,'3edee9bd-310d-42df-9092-fb96789d66c2','Hrajú','Robert Downey Jr., Jude Law, Rachel McAdams, Noomi Rapace, Stephen Fry, Jared Harris, Kelly Reilly, Eddie Marsan, Geraldine James, Gilles Lellouche, Paul Anderson, William Houston, Vladimír Furdík, Clive Russell'),(44776,'3edee9bd-310d-42df-9092-fb96789d66c2','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(44777,'3edee9bd-310d-42df-9092-fb96789d66c2','Názov v ?eskom jazyku','Sherlock Holmes: Hra stín?'),(44778,'3edee9bd-310d-42df-9092-fb96789d66c2','Názov v originálnom znení','Sherlock Holmes: A Game of Shadows'),(44779,'3edee9bd-310d-42df-9092-fb96789d66c2','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / mandarínsky DD 5.1 / ma?arsky DD 5.1 / portugalsky (Brazílie) DD 5.1 / rusky DD 5.1 / ukrajinsky DD 5.1'),(44780,'3edee9bd-310d-42df-9092-fb96789d66c2','Popis','Sherlock Holmes býval najmúdrejším mužom salónu ... až doteraz. Na scéne je však nový kriminalistický mozog - profesor Moriarty (Jared Harris), ktorý sa intelektuálne Holmesovi nielen vyrovná, ale jeho cit pre zlobu spolu s absolútne chýbajúcim pocitom svedomia mu vlastne môže pomôc? slávneho detektíva predstihnú?. Ke? nájdu rakúskeho korunného princa m?tveho, pod?a dôkazov, ako ich interpretuje inšpektor Lestrade (Eddie Marsan), to vyzerá na samovraždu. Ale Sherlock Holmes usudzuje, že princ sa stal obe?ou vraždy, ktorá je naviac iba kúskom vä?šej a ?aleko a zlovestnejšej záhady, ktorú skonštruoval profesor Moriarty. Pri výkone služby spojenej so zábavou Holmes nájde stopu v podzemnom pánskom klube, kde Holmes spolu so svojim bratom Mycroftom Holmesom (Stephen Fry) zapíjajú poslednú noc slobody Dr Watsona. Práve tu sa Holmes zoznámi so Sim (Noomi Rapace), cigánskou kartárkou, ktorá vidí viac, ako prezrádza. Vyšetrovanie sa stáva ešte nebezpe?nejším, ke? sa Holmes, Watson a Sim dostávajú na starý kontinent. Prefíkaný Moriarty je stále o krok napred a spriada siete smrti a skazy. Všetko je sú?as?ou vä?šieho plánu, ktorý, ak vyjde, zmení celé dejiny. (Oficiálny text distribútora)'),(44781,'3edee9bd-310d-42df-9092-fb96789d66c2','Prevedenie','2D'),(44782,'3edee9bd-310d-42df-9092-fb96789d66c2','Réžia','Guy Ritchie'),(44783,'3edee9bd-310d-42df-9092-fb96789d66c2','Rok výroby','2011'),(44784,'3edee9bd-310d-42df-9092-fb96789d66c2','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(44785,'3edee9bd-310d-42df-9092-fb96789d66c2','Veková prístupnos?','15+'),(44786,'3edee9bd-310d-42df-9092-fb96789d66c2','Žáner','Mysteriózny, Krimi, Ak?ný, Dobrodružný'),(44787,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: U2: Rattle and Hum  • : 2D  • : Hudobný  • : 15+  • : Angli?tina  • : Angli?tina (pre nepo?ujúcich), Španiel?ina, Angli?tina'),(44788,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','attribute_24','29002'),(44789,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','attribute_26','Magic Box U2: Rattle and Hum'),(44790,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','domain_name','software-a-hry/filmy/bluray'),(44791,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','attribute_4','11.99 €'),(44792,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','D?žka','98 minút'),(44793,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Hrajú','Bono, The Edge, Adam Clayton, Larry Mullen Jr., B.B. King, Phil Joanou, Dennis Bell, Adam Gussow, Jack Hale, Jim Horn, Wayne Jackson, Andrew Love, Gayl Murphy, Joseph M. Miskulin, Sterling Magee'),(44794,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Jazykové verzie','Angli?tina'),(44795,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Názov v ?eskom jazyku','U2: Rattle and Hum'),(44796,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Názov v originálnom znení','U2: Rattle and Hum'),(44797,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Norma zvuku','anglicky DD 5.1'),(44798,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Popis','Film Rattle and Hum originálnym spôsobom dokumentuje scénu i zákulisia ve?úspešnej koncertnej šnúry skupiny U2. Po?as turné Joshua Tree sa U2 predviedli vo svojej vrcholnej forme. Dokonale zvládli krik?avú show na pódiách obrích štadiónov i ?iernobielo intenzívne vystúpenie v hudobných sálach. Pridajte sa k ?ahanie štvorica muzikantov Amerikou: spolo?ne objavujte nové zdroje inšpirácie a vychutnajte si koncert s legendárnym BB Kingom. Sledujte cestu U2 od Dublinu cez Graceland, San Francisco a Harlem ... až po Rattle and Hum.\n\nObsahuje 11 piesní, ktoré neboli v pôvodnej verzii U2 Rattle AND HUM'),(44799,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Prevedenie','2D'),(44800,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Réžia','Phil Joanou'),(44801,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Rok výroby','2010'),(44802,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Titulky','Angli?tina (pre nepo?ujúcich), Španiel?ina, Angli?tina'),(44803,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Veková prístupnos?','15+'),(44804,'48bdc0aa-b968-4e19-95af-88f1840bf8fc','Žáner','Hudobný'),(44805,'e104bd0b-744f-478c-8218-572b61ab9d8d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Before Midnight  • : 2D  • : Romantický, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(44806,'e104bd0b-744f-478c-8218-572b61ab9d8d','attribute_24','33292'),(44807,'e104bd0b-744f-478c-8218-572b61ab9d8d','attribute_26','Magic Box Pred polnocou'),(44808,'e104bd0b-744f-478c-8218-572b61ab9d8d','domain_name','software-a-hry/filmy/bluray'),(44809,'e104bd0b-744f-478c-8218-572b61ab9d8d','attribute_4','16 €'),(44810,'e104bd0b-744f-478c-8218-572b61ab9d8d','D?žka','113 minút'),(44811,'e104bd0b-744f-478c-8218-572b61ab9d8d','Hrajú','Julie Delpy, Ethan Hawke, Athina Rachel Tsangari, Panos Koronis, Ariane Labed, Walter Lassally'),(44812,'e104bd0b-744f-478c-8218-572b61ab9d8d','Jazykové verzie','?eština, Angli?tina'),(44813,'e104bd0b-744f-478c-8218-572b61ab9d8d','Názov v ?eskom jazyku','P?ed p?lnocí'),(44814,'e104bd0b-744f-478c-8218-572b61ab9d8d','Názov v originálnom znení','Before Midnight'),(44815,'e104bd0b-744f-478c-8218-572b61ab9d8d','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(44816,'e104bd0b-744f-478c-8218-572b61ab9d8d','Popis','Príbeh Ameri?ana Jesseho (Ethan Hawke) a Francúzky Celine (Julie Delpy) za?al pred takmer dvadsiatimi rokmi letmým stretnutím vo vlaku a raz nezabudnute?nou nocou, po ktorej sa ich životy opä? rozišli (Pred úsvitom, 1995). Znovu sa stretli po deviatich rokoch v Paríži, kde Jesse propagoval svoju novú knihu. Pochopili, že možno boli stvorení jeden pre druhého a že k sebe patria (Pred súmrakom, 2004).\nTeraz ich príbeh pokra?uje ... \n\nJesse a Celine sú manželia a vychovávajú dve dcéry. Obaja sú starší, múdrejší, ale tiež stratenejší. Spolo?ne trávia letnú dovolenku v slne?nom Grécku. Jesse tú h?adá inšpiráciu pre ?alšie písanie, ale Celine už unavuje by? mu stále zvodnou francúzskou múzou. Ako dar?ek dostanú od priate?ov pobyt na jednu noc bez detí v luxusnom hoteli na pláži. Ako môže pár, ktorý žije v dlhoro?nom vz?ahu, taký ?as strávi?? Romantické chvíle narúša neodbytná realita: rozhovory na tému stereotypného rodinného života, výchovy detí, práca, nenaplnené sny a priania, sklamania, pomalé vyprchávanie lásky. Ich vz?ah bude preverený v mnohých ne?akaných smeroch skôr, než hodiny odbijú polnoc ... (oficiálny text distribútora)'),(44817,'e104bd0b-744f-478c-8218-572b61ab9d8d','Prevedenie','2D'),(44818,'e104bd0b-744f-478c-8218-572b61ab9d8d','Réžia','Richard Linklater'),(44819,'e104bd0b-744f-478c-8218-572b61ab9d8d','Rok výroby','2013'),(44820,'e104bd0b-744f-478c-8218-572b61ab9d8d','Titulky','?eština'),(44821,'e104bd0b-744f-478c-8218-572b61ab9d8d','Veková prístupnos?','12+'),(44822,'e104bd0b-744f-478c-8218-572b61ab9d8d','Žáner','Romantický, Dráma'),(44823,'6f4b3f51-9272-43e1-950b-913810648511','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bourne Legacy, The  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Hebrej?ina, Bulhar?ina, Ma?ar?ina, ?eština, Angli?tina'),(44824,'6f4b3f51-9272-43e1-950b-913810648511','attribute_24','40761'),(44825,'6f4b3f51-9272-43e1-950b-913810648511','attribute_26','Bonton film Bourneov odkaz'),(44826,'6f4b3f51-9272-43e1-950b-913810648511','domain_name','software-a-hry/filmy/bluray'),(44827,'6f4b3f51-9272-43e1-950b-913810648511','attribute_4','10.99 €'),(44828,'6f4b3f51-9272-43e1-950b-913810648511','D?žka','134 minút'),(44829,'6f4b3f51-9272-43e1-950b-913810648511','Hrajú','Jeremy Renner, Edward Norton, Rachel Weisz, Oscar Isaac, Joan Allen, Albert Finney, Stacy Keach, Scott Glenn, Corey Stoll, Michael Papajohn, Dennis Boutsikaris, Željko Ivanek, Michael Chernus, Donna Murphy, David Strathairn, Corey Johnson, Joel Torre, Louis Ozawa Changchien, Arthur Acuña'),(44830,'6f4b3f51-9272-43e1-950b-913810648511','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44831,'6f4b3f51-9272-43e1-950b-913810648511','Názov v ?eskom jazyku','Bourne?v odkaz'),(44832,'6f4b3f51-9272-43e1-950b-913810648511','Názov v originálnom znení','Bourne Legacy, The'),(44833,'6f4b3f51-9272-43e1-950b-913810648511','Norma zvuku','?eský 5.1, anglický 5.1, portugalský 5.1, MAGYAR 5.1, špan?lský 5.1, polský 5.1 VO, ruský 5.1, thajský 5.1, turecký 5.1'),(44834,'6f4b3f51-9272-43e1-950b-913810648511','Popis','V Bourneovu ultimáte agent Jason Bourne zlikvidoval tajný a kontroverzný vládny program spolo?ne s jeho tvorcami. Išlo však len o špi?ku ?adovca, pod ktorou sa ukrýva ove?a sofistikovanejší systém tajných operácií, ktorému šéfuje Byer (Edward Norton). Chladnokrvného profíka udalosti okolo Jasona Bournea rozhodne nenechávajú chladným, a tak sa pre istotu rozhodne bezpe?ne pochova? podobný program skôr, ako mu prerastie cez hlavu. K jeho smole však inak precíznu ?istiacu operáciu prežije práve Aaron Cross a taktiež vedky?a Marta Shearing (Rachel Weisz), ktorá mala na staros? jeho vedeckú ?as?. Tí dvaja sa navyše spoja a to je pre Byera smrtiace hrozba, ove?a vä?šia ako tá, ktorú predstavuje Bourne. Cross je tiež z poriadne nepoddajného materiálu a oproti Jasonovi má tú výhodu, že si všetko pamätá'),(44835,'6f4b3f51-9272-43e1-950b-913810648511','Prevedenie','2D'),(44836,'6f4b3f51-9272-43e1-950b-913810648511','Réžia','Tony Gilroy'),(44837,'6f4b3f51-9272-43e1-950b-913810648511','Rok výroby','2012'),(44838,'6f4b3f51-9272-43e1-950b-913810648511','Titulky','Hebrej?ina, Bulhar?ina, Ma?ar?ina, ?eština, Angli?tina'),(44839,'6f4b3f51-9272-43e1-950b-913810648511','Veková prístupnos?','15+'),(44840,'6f4b3f51-9272-43e1-950b-913810648511','Žáner','Ak?ný, Thriller, Dobrodružný'),(44841,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Dark Knight  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44842,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','attribute_24','30991'),(44843,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','attribute_26','Magic Box Temný rytier'),(44844,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','domain_name','software-a-hry/filmy/bluray'),(44845,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','attribute_4','11.99 €'),(44846,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','D?žka','153 minút'),(44847,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Hrajú','Christian Bale, Heath Ledger, Aaron Eckhart, Michael Caine, Maggie Gyllenhaal, Gary Oldman, Morgan Freeman, Cillian Murphy, Eric Roberts, Anthony Michael Hall, Michael Jai White, Chin Han, William Fichtner, Keith Szarabajka, Danny Goldring, Beatrice Rosen, Edison Chen, Matthew Leitch, Nestor Carbonell, Nicky Katt, Monique Gabriela Curnen, Tommy \'Tiny\' Lister, Nathan Gamble, Sarah Jayne Dunn, Matt Rippy, Bronson Webb, Melinda McGraw, Ariyon Bakare, Vincent Riotta, Peter Brooke, Marisol Giraud, Danielle Day, William Smillie'),(44848,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44849,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Názov v ?eskom jazyku','Temný rytí?'),(44850,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Názov v originálnom znení','The Dark Knight'),(44851,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(44852,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Popis','Christian Bale sa pod režijnou taktovkou Christophera Nolana vracia v úlohe Bruce Waynea, ktorý v kostýme netopierieho muža Batmana pokra?uje v boji so zlo?inom v meste Gotham. A jeho najnebezpe?nejším protivníkom je krá? zlo?incov Joker (Heath Ledger). Ak?ná dobrodružná fantasy v réžii Christophera Nolana nadväzuje na film Batman za?ína a Christian Bale si v nej zopakoval rolu Batmana / Bruce Waynea v nekon?iacim boji so zlo?inom. Wayne v kostýme netopierieho muža ide spolu s poru?íkom Jamesom Gordonom (Gary Oldman) z gothamskej polície po krá?ovi zlo?incov Jokerovi známeho pod?a symbolu - hracie karty so žolíkom - ktorú zanecháva na miestach ?inu. \"Vtipálek\" s rozkrojenou tvárou (Heath Ledger) má tentoraz v pláne Batmanovi dokáza?, že slová Gotham a mier nikdy nebudú stá? v jednej vete ved?a seba. Na uvo?nené miesto po bývalom krá?ovi miestnej mafie sadá Sal Maroni (Eric Roberts) a preberá vládu nad vä?šinou gangov v Gothame. Na scéne sa taktiež objavuje nový prokurátor Harvey Dent (Aaron Eckhart), ktorý by s rozdanými kartami (i s žolíkom v balí?ku) mohol poriadne zamieša? ... (Oficiálny text distribútora)'),(44853,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Prevedenie','2D'),(44854,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Réžia','Christopher Nolan'),(44855,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Rok výroby','2008'),(44856,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(44857,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Veková prístupnos?','15+'),(44858,'1d0d63e6-209f-4698-aed9-0f4aed41b45f','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(44859,'2f9b4e47-d7a6-4b51-8554-70a126649308','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pretty Woman  • : 2D  • : Romantický, Komédia  • : 12+  • : ?eština, Angli?tina  • : Sloven?ina, Angli?tina'),(44860,'2f9b4e47-d7a6-4b51-8554-70a126649308','attribute_24','25266'),(44861,'2f9b4e47-d7a6-4b51-8554-70a126649308','attribute_26','Magic Box Pretty Woman BD'),(44862,'2f9b4e47-d7a6-4b51-8554-70a126649308','domain_name','software-a-hry/filmy/bluray'),(44863,'2f9b4e47-d7a6-4b51-8554-70a126649308','attribute_4','16 €'),(44864,'2f9b4e47-d7a6-4b51-8554-70a126649308','D?žka','120 minút'),(44865,'2f9b4e47-d7a6-4b51-8554-70a126649308','Hrajú','Richard Gere , Julia Roberts , Ralph Bellamy , Jason Alexander , Laura San Giacomo , Hector Elizondo , Alex Hyde - White , Amy Yasbeck , Hank Azaria , Larry Hankin , Kathleen Marshall , Larry Miller , Dey Young , Garry Marshall , Patrick Richwood , Scott Marshall , Al Sapienza , Elinor Donahue'),(44866,'2f9b4e47-d7a6-4b51-8554-70a126649308','Jazykové verzie','?eština, Angli?tina'),(44867,'2f9b4e47-d7a6-4b51-8554-70a126649308','Názov v ?eskom jazyku','Pretty Woman'),(44868,'2f9b4e47-d7a6-4b51-8554-70a126649308','Názov v originálnom znení','Pretty Woman'),(44869,'2f9b4e47-d7a6-4b51-8554-70a126649308','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1'),(44870,'2f9b4e47-d7a6-4b51-8554-70a126649308','Popis','Julia Roberts, držite?ka Oscara (za najlepší ženský herecký výkon vo filme Erin Brockovich z roku 2000) a Richard Gere, držite? ocenenia Golden Globe (za najlepší mužský herecký výkon v muzikáli Chicago z roku 2003), vás oslnia vo filme Pretty Woman, teraz ešte neodolateln?jším na disku Blu-ray.\n\nHollywood. Vivian šliape chodník a sníva o princovi na bielom koni. Jedného ve?era sa náhodnou zoznámi s krásnym, osamelým a trochu tajomným milionárom Edwardom Lewisom, ktorý ju odvedie do prepychového hotelového apartmánu. Nechá ju v pokoji vyspa? a ráno jej urobí prekvapivú ponuku. Chce, aby mu Vivian robila po celý týžde? na verejnosti sprievod. Diev?a sa vo svojom \"pracovnom\" oble?ení v luxusnom hoteli vyníma ako Tarantula na piškótovej torte a ani peniaze, ktorými ju Edward štedro vybavil, jej neumožnia splni? danú úlohu - zaobstara? si vhodnú garderóbu. V poslednej chvíli prichádza pla?úcemu diev?a?u na pomoc otcovsky založený manažér hotela. Pozvo?na za?ína premena š?apky vo ve?kú dámu. Premena, ktorej si všimne sná? každý, okrem Edwarda. Týžde? pomaly kon?í a Vivian je stále zamilovanejšia. Do náhleho prepychu, ale hlavne do svojho ochrancu. Zdá sa jej, že našla svojho princa. Ale ten nestojí o vernú, dobrú a krásnu ženu. Chcel by si Vivian vydržiava? ako milenku. Ešte pred týžd?om by diev?a súhlasilo, ale láska sa spojila s hrdos?ou a Vivian odchádza. Edward si uvedomuje svoju chybu. V bielom Rolls-Royce, s kyticou a dáždnikom miesto me?a si ide pre svoju nevestu. Život v Hollywoode beží ?alej. \nSpome?te si na svoju prvú lásku pri sledovaní dobrodružstva novodobej Popolušky, ktoré je dnes krajšie, v?aka báje?nému obrazu, šes?krát presnejšiemu než rozlíšenie na DVD. Vychutnajte si každé slovko, povzdych, každú nezabudnute?nú notu v?aka úžasne vylepšenému zvuku. Užite si zábavu, kúzlo i váše? tohto ob?úbeného filmu v nevídanej kvalite Blu-ray Hi-Def!(oficiálny text distribútora)'),(44871,'2f9b4e47-d7a6-4b51-8554-70a126649308','Prevedenie','2D'),(44872,'2f9b4e47-d7a6-4b51-8554-70a126649308','Réžia','Garry Marshall'),(44873,'2f9b4e47-d7a6-4b51-8554-70a126649308','Rok výroby','1990'),(44874,'2f9b4e47-d7a6-4b51-8554-70a126649308','Titulky','Sloven?ina, Angli?tina'),(44875,'2f9b4e47-d7a6-4b51-8554-70a126649308','Veková prístupnos?','12+'),(44876,'2f9b4e47-d7a6-4b51-8554-70a126649308','Žáner','Romantický, Komédia'),(44877,'37a10240-6906-450c-937b-20c528cede23','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Déja Vu  • : 2D  • : Sci-Fi, Ak?ný, Thriller  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina, Polština, Ma?ar?ina, ?eština, Sloven?ina'),(44878,'37a10240-6906-450c-937b-20c528cede23','attribute_24','23154'),(44879,'37a10240-6906-450c-937b-20c528cede23','attribute_26','Magic Box Déja Vu'),(44880,'37a10240-6906-450c-937b-20c528cede23','domain_name','software-a-hry/filmy/bluray'),(44881,'37a10240-6906-450c-937b-20c528cede23','attribute_4','11.99 €'),(44882,'37a10240-6906-450c-937b-20c528cede23','D?žka','126 minút'),(44883,'37a10240-6906-450c-937b-20c528cede23','Hrajú','Denzel Washington, Paula Patton, Val Kilmer, James Caviezel, Adam Goldberg, Elden Henson, Erika Alexander, Bruce Greenwood, Matt Craven, Elle Fanning, Brian Howe, Enrique Castillo, John Will Clay, Corey Johnson, Ann Turkel, Lew Temple, Gary Grubbs, Andy Umberger, Scott Alan Smith, David Jensen, Ted Manson, Nolan North'),(44884,'37a10240-6906-450c-937b-20c528cede23','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44885,'37a10240-6906-450c-937b-20c528cede23','Názov v ?eskom jazyku','Déja Vu'),(44886,'37a10240-6906-450c-937b-20c528cede23','Názov v originálnom znení','Déja Vu'),(44887,'37a10240-6906-450c-937b-20c528cede23','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / Po?sky DD 2.0 / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 2.0'),(44888,'37a10240-6906-450c-937b-20c528cede23','Popis','Denzel Washington, producent Jerry Bruckheimer a režisér Tony Scott na novom disku Blu-ray rozpútajú búrku. Tento pôsobivý rýchly ak?ný thriller vás \"priková k stoli?ke\" (Pete Hammond, ?asopis Maxim) a v novom formáte vás doslova ohromí. \n\nAk?ný thriller producenta Jerryho Bruckheimera a režiséra Tonyho Scotta sa to?í okolo tajomného pocitu deja-vu, ktorý sprevádza agenta vládne agentúry ATF Douga Carlina (Denzel Washington). Ten je agent FBI, ktorý má vyšetri? bombový útok po výbuchu nálože na trajekte v New Orlean. Vyšetrovanie ho zavedie do prísne tajného laboratória so strojom na cestovanie v ?ase, ktorý umož?uje predchádza? ve?kým zlo?inom. Je ale možné zmeni? minulos?? V tom okamihu sa za?ína jeho závod s ?asom o životy stoviek nevinných ?udí.\n\nPremyslite všetky možnosti do najmenších detailov, ktoré ktoré vychutnáte v?aka fantastickému obrazu (1080p), a užite si skvelý zvuk (5.1 48 kHz, 16-bit), ktorý roztrasie steny vášho bytu. Nechajte sa oslni? vysokou kvalitou nového disku Blu-ray vo vysokom rozlíšení! (Oficiálny text distribútora)'),(44889,'37a10240-6906-450c-937b-20c528cede23','Prevedenie','2D'),(44890,'37a10240-6906-450c-937b-20c528cede23','Réžia','Tony Scott'),(44891,'37a10240-6906-450c-937b-20c528cede23','Rok výroby','2006'),(44892,'37a10240-6906-450c-937b-20c528cede23','Titulky','Angli?tina, Polština, Ma?ar?ina, ?eština, Sloven?ina'),(44893,'37a10240-6906-450c-937b-20c528cede23','Veková prístupnos?','15+'),(44894,'37a10240-6906-450c-937b-20c528cede23','Žáner','Sci-Fi, Ak?ný, Thriller'),(44895,'4cc363ae-026b-4789-b913-b293e0ab232e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Premium Rush  • : 2D  • : Ak?ný, Thriller  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Slovin?ina, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44896,'4cc363ae-026b-4789-b913-b293e0ab232e','attribute_24','41493'),(44897,'4cc363ae-026b-4789-b913-b293e0ab232e','attribute_26','Bonton film Expresná zásielka'),(44898,'4cc363ae-026b-4789-b913-b293e0ab232e','domain_name','software-a-hry/filmy/bluray'),(44899,'4cc363ae-026b-4789-b913-b293e0ab232e','attribute_4','10.99 €'),(44900,'4cc363ae-026b-4789-b913-b293e0ab232e','D?žka','91 minút'),(44901,'4cc363ae-026b-4789-b913-b293e0ab232e','Hrajú','Joseph Gordon-Levitt, Jamie Chung, Michael Shannon, Wolé Parks, Dania Ramirez, Aasif Mandvi, Jennifer Butler, Brian Koppelman, Aaron Tveit, Lauren Ashley Carter, Hoon Lee, Henry O, Nick Damici, Matthew Rauch'),(44902,'4cc363ae-026b-4789-b913-b293e0ab232e','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44903,'4cc363ae-026b-4789-b913-b293e0ab232e','Názov v ?eskom jazyku','Expresní zásilka'),(44904,'4cc363ae-026b-4789-b913-b293e0ab232e','Názov v originálnom znení','Premium Rush'),(44905,'4cc363ae-026b-4789-b913-b293e0ab232e','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?arština, 5.1 polština, 5.1 ruština, 5.1 ture?tina'),(44906,'4cc363ae-026b-4789-b913-b293e0ab232e','Popis','Uhýbanie pred rýchlo idúcimi autami, bláznivými taxikármi, otvorenými dverami a ôsmimi miliónmi nevrlých chodcov je denným chlebom Wileeho (Joseph Gordon-Levitt), najlepšieho newyorského mrštného a priebojného cyklo-messengera. Chce to špeciálny výcvik jazdi? na fixie - super ?ahkých bicykloch na jeden prevod, bez b?zd a medzi jazdcami, ktorí sú menej zdatnými cyklistami a samovražednými magormi, ktorí riskujú to, že z nich zostane mastný f?ak na chodníku zakaždým, ke? odchádzajú do ulíc. Ale chlapík, ktorý je zvyknutý vystavova? svoj ??život takémuto nebezpe?enstvu, sa dostane do takej situácie, na ktorú nie je zvyknutý ani on. Pri rutinnej dodávke sa jeho život zmení na nahá?a?ku na život a na smr?, ktorá sa odohráva v uliciach Manhattanu. Ke? Wiley vyzdvihuje svoju poslednú obálku po?as d?a, zistí, že tento balík je iný. Tentoraz sa ho niekto skuto?ne pokúša zabi?.'),(44907,'4cc363ae-026b-4789-b913-b293e0ab232e','Prevedenie','2D'),(44908,'4cc363ae-026b-4789-b913-b293e0ab232e','Réžia','David Koepp'),(44909,'4cc363ae-026b-4789-b913-b293e0ab232e','Rok výroby','2012'),(44910,'4cc363ae-026b-4789-b913-b293e0ab232e','Titulky','Slovin?ina, Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44911,'4cc363ae-026b-4789-b913-b293e0ab232e','Veková prístupnos?','15+'),(44912,'4cc363ae-026b-4789-b913-b293e0ab232e','Žáner','Ak?ný, Thriller'),(44913,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Lucky One  • : 2D  • : Romantický, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44914,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','attribute_24','30985'),(44915,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','attribute_26','Magic Box Š?astlivec'),(44916,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','domain_name','software-a-hry/filmy/bluray'),(44917,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','attribute_4','11.99 €'),(44918,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','D?žka','101 minút'),(44919,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Hrajú','Zac Efron, Taylor Schilling, Blythe Danner, Adam LeFevre, Riley Thomas Stewart, Joe Chrest'),(44920,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44921,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Názov v ?eskom jazyku','Talisman'),(44922,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Názov v originálnom znení','The Lucky One'),(44923,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(44924,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Popis','Seržant americkej námornej pechoty Logan Thibault (Efron) sa vracia zo svojej tretej misie v Iraku, s jedinou vecou, ktorá ho pod?a jeho slov držala pri živote - fotografiou ženy, ktorú v Iraku našiel. Zistí, že žena na fotke sa volá Beth, nájde jej adresu a objaví sa predo dvermi. Nechá sa naja? do psieho centra, ktorý jej rodina vedie. Aj ke? mu Beth spo?iatku neverí a už má sama komplikácií v živote dos?, rozvinie sa medzi nimi románik, ktorý dáva Loganovi nádej, že Beth by mohla pre neho znamena? viac, než len obrázok pre š?astie. (Oficiálny text distribútora)'),(44925,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Prevedenie','2D'),(44926,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Réžia','Scott Hicks'),(44927,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Rok výroby','2012'),(44928,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(44929,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Veková prístupnos?','12+'),(44930,'4a4af89a-b293-4b74-9f4c-8ee0cc9780cf','Žáner','Romantický, Dráma'),(44931,'929ea6a8-1098-455c-88ba-774922913b4c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cape Fear  • : 2D  • : Krimi, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština'),(44932,'929ea6a8-1098-455c-88ba-774922913b4c','attribute_24','23484'),(44933,'929ea6a8-1098-455c-88ba-774922913b4c','attribute_26','Bonton film Mys hrôzy'),(44934,'929ea6a8-1098-455c-88ba-774922913b4c','domain_name','software-a-hry/filmy/bluray'),(44935,'929ea6a8-1098-455c-88ba-774922913b4c','attribute_4','17.99 €'),(44936,'929ea6a8-1098-455c-88ba-774922913b4c','D?žka','128 minút'),(44937,'929ea6a8-1098-455c-88ba-774922913b4c','Hrajú','Robert De Niro, Nick Nolte, Jessica Lange, Juliette Lewis, Joe Don Baker, Robert Mitchum, Gregory Peck, Martin Balsam, Illeana Douglas, Fred Dalton Thompson, Antoni Corone, Will Knickerbocker, Domenica Cameron - Scorsese, Catherine Scorsese, Charles Scorsese, Esther Rolle'),(44938,'929ea6a8-1098-455c-88ba-774922913b4c','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44939,'929ea6a8-1098-455c-88ba-774922913b4c','Názov v ?eskom jazyku','Mys hr?zy'),(44940,'929ea6a8-1098-455c-88ba-774922913b4c','Názov v originálnom znení','Cape Fear'),(44941,'929ea6a8-1098-455c-88ba-774922913b4c','Norma zvuku','5.1 ?eština, 2.0 ma?ar?ina, 2.0 polština, 2.0 portugal?ina, 5.1 angli?tina, 5.1 ruština, 5.1 španiel?ina, 5.1 thajština, 5.1 ture?tina'),(44942,'929ea6a8-1098-455c-88ba-774922913b4c','Popis','Max Cady pred štrnástimi rokmi znásilnil maloleté diev?a a teraz vychádza z väzenia s jediným cie?om: Pomsti? sa svojmu vtedajšiemu obhajcovi ex offo Samovi Bowdenovi (Nick Nolte). Bowden totiž vtedy zo zaujatosti zatajil súdu po?ah?ujúce materiály, a to mu Cady nemieni v žiadnom prípade odpusti?. Spo?iatku Cady provokuje Bowdena neškodným spôsobom - dovoláva sa totiž jeho zlého svedomia. Postupne však mení taktiku, uchy?uje sa až k psychologickému teroru a za?ína nepretržite sledova? Bowdenovu ženu (Jessica Lange) a dcéru (Juliette Lewis). Tak kone?ne dosiahne svoje a donúti Sama Bowdena prvýkrát prekro?i? medze legality. Medzi oboma mužmi dôjde ku krvavému stretu. (oficiální text distributora)'),(44943,'929ea6a8-1098-455c-88ba-774922913b4c','Prevedenie','2D'),(44944,'929ea6a8-1098-455c-88ba-774922913b4c','Réžia','Martin Scorsese'),(44945,'929ea6a8-1098-455c-88ba-774922913b4c','Rok výroby','1991'),(44946,'929ea6a8-1098-455c-88ba-774922913b4c','Titulky','Polština, Ma?ar?ina, ?eština'),(44947,'929ea6a8-1098-455c-88ba-774922913b4c','Veková prístupnos?','15+'),(44948,'929ea6a8-1098-455c-88ba-774922913b4c','Žáner','Krimi, Thriller, Dráma'),(44949,'3519b835-6af7-4cea-897e-915b90907940','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Matrix  • : 2D  • : Sci-Fi, Ak?ný, Thriller  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44950,'3519b835-6af7-4cea-897e-915b90907940','attribute_24','23734'),(44951,'3519b835-6af7-4cea-897e-915b90907940','attribute_26','Bonton film Matrix'),(44952,'3519b835-6af7-4cea-897e-915b90907940','domain_name','software-a-hry/filmy/bluray'),(44953,'3519b835-6af7-4cea-897e-915b90907940','attribute_4','16.99 €'),(44954,'3519b835-6af7-4cea-897e-915b90907940','D?žka','138 minút'),(44955,'3519b835-6af7-4cea-897e-915b90907940','Hrajú','Keanu Reeves, Laurence Fishburne, Carrie-Anne Moss, Hugo Weaving, Gloria Foster, Joe Pantoliano, Belinda McClory, Robert Taylor, Anthony Ray Parker, Ada Nicodemou, Paul Goddard, Julian Arahanga'),(44956,'3519b835-6af7-4cea-897e-915b90907940','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(44957,'3519b835-6af7-4cea-897e-915b90907940','Názov v ?eskom jazyku','Matrix'),(44958,'3519b835-6af7-4cea-897e-915b90907940','Názov v originálnom znení','The Matrix'),(44959,'3519b835-6af7-4cea-897e-915b90907940','Norma zvuku','?esky DD 2.0 / anglicky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 2.0'),(44960,'3519b835-6af7-4cea-897e-915b90907940','Popis','Matrix získal troch Oscarov -  zvukové efekty, vizuálne efekty a zvuk. Navyše film získal tieto ocenenia v rok, ke? mali premiéru Star Wars: Epizóda I - Skrytá hrozba, ?ím sa z neho stal prvý film, ktorý získal Oscara za špeciálne efekty v súperení s ktorýmko?vek filmom zo série Hviezdnych vojen.\n\nPredstavte si, že vaša realita je len ilúziou a vaše najtemnejšie no?né mory sú v skuto?nosti pravdivé. Predstavte si, že vaša sú?asnos? je vlastne minulos?ou a to budúce sa deje práve teraz. Ke? si to dokážete predstavi?, potom sa budete cíti? ako hrdina snímky Matrix, Thomas Anderson (Keanu Reeves). A verte, že to nebude príjemný pocit. Anderson je normálny mladý muž, ktorý sa len snaží preži? v každodennom zhone moderného ve?komesta. A má všetky predpoklady aby sa mu to podarilo: dobrých priate?ov, milujúcu rodinu a perspektívnu prácu v multinárodnej po?íta?ovej spolo?nosti Meta Cortech. Jedného d?a, alebo lepšie povedané noci, sa však do jeho spokojného mozgu zahryzne strašná no?ná mora. Zdá sa mu, že bol proti svojej vôli vložený v podobe dát do po?íta?a a všetko to, ?o až doteraz považoval za svoj osud, je iba vírom dát okolo nieko?kých tla?ených spojov. Má pocit, že mu bola jeho myse? ukradnutá a uväznená v obrovskom Matrix po?íta?i budúcnosti. Za?ína vážne pochybova? o svojej každodennej skuto?nosti. Bol skuto?ne vhodený do stroja? Kto je za to zodpovedný? Je tam s ním zatvorených aj tých nieko?ko stoviek ?udí, ktorých pozná? Alebo sú to len projekcie, ktoré majú udrža? zdanie reality? A potom je tu otázka najdôležitejšia: pokia? je to všetko pravda, ?o sa stane, až jeho väznitelia prídu na to, že ju pozná? Jedno z najo?akávanejších ak?ných sci-fi tohto roku sa môže za?a? ...'),(44961,'3519b835-6af7-4cea-897e-915b90907940','Prevedenie','2D'),(44962,'3519b835-6af7-4cea-897e-915b90907940','Réžia','Lana Wachowski, Andy Wachowski'),(44963,'3519b835-6af7-4cea-897e-915b90907940','Rok výroby','1999'),(44964,'3519b835-6af7-4cea-897e-915b90907940','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(44965,'3519b835-6af7-4cea-897e-915b90907940','Veková prístupnos?','15+'),(44966,'3519b835-6af7-4cea-897e-915b90907940','Žáner','Sci-Fi, Ak?ný, Thriller'),(44967,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Demolition Man  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Komédia  • : 15+  • : Francúzština, Nem?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština'),(44968,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','attribute_24','23156'),(44969,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','attribute_26','Magic Box Demolition Man ( Demolátor )'),(44970,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','domain_name','software-a-hry/filmy/bluray'),(44971,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','attribute_4','11.99 €'),(44972,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','D?žka','115 minút'),(44973,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Hrajú','Sylvester Stallone, Wesley Snipes, Sandra Bullock, Nigel Hawthorne, Benjamin Bratt, Bob Gunton, Glenn Shadix, Denis Leary, Grand L. Bush, Chris Durand, Troy Evans, Bill Cobbs, Brandy Ledford, Jack Black, Jesse Ventura, Rob Schneider, John Enos III, Anneliza Scott, Dan Cortese'),(44974,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Jazykové verzie','Francúzština, Nem?ina, ?eština, Angli?tina'),(44975,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Názov v ?eskom jazyku','Demolition Man'),(44976,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Názov v originálnom znení','Demolition Man'),(44977,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Norma zvuku','?esky DD 2.0 / anglicky DTS-HD Master Audio 5.1 / francúzsky DD 5.1 / taliansky DD 5.1 / nemecky DD 5.1 / rusky DD 5.1 / španielsky (Kastília) DD 5.1'),(44978,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Popis','Sylvester Stallone a Wesley Snipes sa v tomto explozívnym hite vrhajú priamo doprostred oslnivej kyberbudúcnosti.\n\nLos Angeles 1996 - policajt John Spartan, nazývaný Demolition Man, v súboji s napoly geniálnym, napoly šialeným zlo?incom Phoenixom spôsobí neš?astnou náhodou smr? dvadsiatich rukojemníkov v troskách explodujúceho domu. Trest je vykonaný hibernáciou - zmrazením na desiatky rokov. Pre Phoenixa za jeho zlo?in, pre Spartana za neúmyselné zabitie ... \nLos Angeles 2032 - dokonalé mesto, plné harmónie, mieru a bezpe?nej telepatickej lásky. Len kdesi v podzemí živorí skupina \"zlých\" ?udí, veriacich v slobodný život. Nebezpe?ný zlo?inec Simon Phoenix (Snipes) sa po 35 rokoch hlbokej hibernácie v Kryoväznici prebúdza do pokojného Los Angeles, ktoré už nevie, ?o je násilie, a stáva sa pre neho teda ideálnou koris?ou. Úrady sa s Phoenixovým brutálnym štýlom 90. rokov nedokážu vyrovna? a h?adajú staromódneho policajta, ktorý by staromódneho zlo?inca zastavil. Oživia seržanta Johna Spartana (Stallone), ktorý si po poslednom stretnutí s Phoenixom neprávom odpykáva trest v tej istej Kryoväznici.\nNa strane zákona stojí v tejto \"hrozivej zmesi akcie a humoru\" (John Siegel, Good Morning America / ABC-TV) aj Sandra Bullock a Benjamin Bratt (televízne Právo a poriadok). Ke? zlo?inec ako Phoenix po?as konania o podmiene?nom prepustení (?isto formálnom) ujde do tejto nenásilnej oázy mieru, polícii nezostáva než privies? k životu i Spartana, aby zachránil celé mesto. (Oficiálny text distribútora)'),(44979,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Prevedenie','2D'),(44980,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Réžia','Marco Brambilla'),(44981,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Rok výroby','1993'),(44982,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Titulky','Angli?tina (pre nepo?ujúcich), ?eština'),(44983,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Veková prístupnos?','15+'),(44984,'aae70cf3-8e2c-4375-931f-7ab25f6dfddc','Žáner','Sci-Fi, Ak?ný, Thriller, Komédia'),(44985,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: AC/DC: Let There Be Rock  • : 2D  • : Hudobný  • : 15+  • : Angli?tina  • : Polština, ?eština, Angli?tina'),(44986,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','attribute_24','28998'),(44987,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','attribute_26','Magic Box AC/DC: Let There Be Rock'),(44988,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','domain_name','software-a-hry/filmy/bluray'),(44989,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','attribute_4','11.99 €'),(44990,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','D?žka','98 minút'),(44991,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Hrajú','Phil Rudd, Ronald Belford Scott, Angus Young, Malcolm Young, Cliff Williams'),(44992,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Jazykové verzie','Angli?tina'),(44993,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Názov v ?eskom jazyku','AC/DC: Let There Be Rock'),(44994,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Názov v originálnom znení','AC/DC: Let There Be Rock'),(44995,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Norma zvuku','anglicky DD 2.0 / anglicky DD 5.1'),(44996,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Popis','Mali ste tam by? - a teraz kone?ne môžete. Vôbec prvýkrát na DVD a navyše v kompletne remastrovanej podobe vychádza slávny film z koncertu AC / DC v Paríži roku 1979, ktorý doslova otrasie vašim svetom (a prišpendlia vám uši k stene!) Skupina - gitaristi Angus a Malcolm Youngovi, spevák Bon Scott na svojom poslednom turné, Phil Rudd a Cliff Williams - znovu oživí búrku, slávu a váše? 13 legendárnych piesní (vrátane drsného chorálu Highway to Hell). Sledujte to. Prežite to. Let There Be Rock!\n\n13 klasických piesní\nLive Wire\nShot Down in Flames\nHell Ain\'t a Bad Place to Be\nSin City\nWalk All over You\nBad Boy Boogie\nThe Jack\nHighway to Hell\nGirls Got Rhythm\nHigh Voltage\nWhole Lotta Rosie\nRocker\nLet There Be Rock'),(44997,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Prevedenie','2D'),(44998,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Réžia','Eric Dionysius, Eric Mistler'),(44999,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Rok výroby','2011'),(45000,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Titulky','Polština, ?eština, Angli?tina'),(45001,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Veková prístupnos?','15+'),(45002,'8fed0109-def8-47c2-91d5-9606a5f9bd2e','Žáner','Hudobný'),(45003,'33bee640-3d24-4649-bf99-129f54e4251c','attribute_23','PrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : 2D  • : Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(45004,'33bee640-3d24-4649-bf99-129f54e4251c','attribute_24','25240'),(45005,'33bee640-3d24-4649-bf99-129f54e4251c','attribute_26','Magic Box Kill Bill + Kill Bill 2 (kompletná kolekcia)'),(45006,'33bee640-3d24-4649-bf99-129f54e4251c','domain_name','software-a-hry/filmy/bluray'),(45007,'33bee640-3d24-4649-bf99-129f54e4251c','attribute_4','18.99 €'),(45008,'33bee640-3d24-4649-bf99-129f54e4251c','D?žka','247 minút'),(45009,'33bee640-3d24-4649-bf99-129f54e4251c','Jazykové verzie','?eština, Angli?tina'),(45010,'33bee640-3d24-4649-bf99-129f54e4251c','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(45011,'33bee640-3d24-4649-bf99-129f54e4251c','Popis','Kolekcia obsahuje:\nKill Bill\nKill Bill 2\n-----------------------------------------------------------------\n\nKill Bill\nBol to jej svadobný de? a oni sa ju pokúsili zabi?. Po štyroch rokoch kómy sa \"Nevesta\" vydáva na cestu pomsty.\n\nBývalá ?lenka špi?kového zabijáckeho komanda (Uma Thurman) sa rozhodne navždy skon?i? s minulos?ou a vyda? sa. Jej svadobný de? sa však zmení na krvavé jatky v okamihu, ke? na ?u zaúto?í jej bývalý šéf Bill (David Carradine) a zabije ju. Mladá žena však nezomrela, aj ke? si to všetci myslia: š?astnou náhodou vražedný útok prežila, ale upadla do kómy. Po piatich mu?ivo dlhých rokoch sa vracia z temného priedomia smrti s jedinou myšlienkou: pomsti? sa všetkým, ktorí jej ublížili, bez oh?adu na to, ?o ich k tomu viedlo. Ku všetkému odhodlaná hrdinka, ktorá si hovorí Nevesta, však ešte len musí zisti?, kto je proti nej - a tiež to, ?i neexistuje niekto, kto by mohol stá? na jej strane ... Chladnokrvná pomsta, mrazivá nenávis? a spomienky na zradenú lásku vedú elitnú vrahy?u po ceste krvi, z ktorej - možno - nie je návratu.\n\nPo piatich rokoch, ktoré uplynuli od svetového úspechu Jackie Brownovej, Maniak z videopoži?ovne Quentin Tarantino potvrdzuje svoju poves? kultového autora ak?ným príbehom o pomste, láske a nenávisti. K?ú?ovú úlohu v jeho novom autorskom opuse hrajú klasické ázijské filmy zo 70. rokov využívajúce prvkov Wuxi filmov. Chcem nato?i? najlepší ak?ný film všetkých ?ias!, Vyhlásil Tarantino len napoly žartom na MFF v Cannes, kde svoj projekt prvýkrát predstavil. NA slávnostnej svetovej premiére na najprestížnejšom európskom festivale v máji tiež smeroval natá?anie filmu, na ktorého súbojových a ak?ných scénach sa podie?al legendárny Woo-Ping Yuen (Matrix, Tiger A Drak). Podobne ako nieko?kokrát predtým, aj teraz sa Tarantino pohráva s chronológiu svojho príbehu: rozprávanie je ?lenené do desiatich kapitol, ktorých ?asová postupnos? je rafinovane poprehadzovaná. Ved?a obdivovaných hviezd žánru (Sonnyho Chiba a Gordona Liu) exceluje v hlavnej úlohe najnetrpezlivejšie o?akávaného hitu jesennej sezóny Uma Thurman, ktorá sa objavila už v režisérskom kultovom morytáte Pulp Fiction - Historky Z Podsvetia. (oficiálny text distribútora)\n-----------------------------------------------------------------\n\nKill Bill 2:\nSvadobný obrad bývalej ?lenky komanda Zmija zabijakov, ?iernej Mamby, zmenil jej pomstychtivý ex-milenec Bill s bývalými kumpánmi v krvavý masaker. Tehotná Nevesta však gu?ku vpálenú do hlavy prežila: po štyroch rokoch strávených v kóme precitla a vydala sa na cestu pomsty. Už zlikvidovala prvé dve položky na svojom zozname smrti O-Ren Ishii zvanú koralovec a Vernitu Green Besa. Zostáva jej však zabi? ešte Elle Driver prezývanú Kalifornský Horský Had, Budda zvaného štrká? a samozrejme bývalého šéfa, milenca a otca jej die?a?a - Billa. Tí traja však už vedia, ?o im hrozí - a myslia si, že sú na to pripravení.\n\nDruhá ?as? majstrovského ak?ného hitu Quentina Tarantina  lí?i ?alšie osudy odhodlanej Nevesty a vyvrcholenie jej pomsty. V strhujúcom príbehu, rozprávanom ako je zvykom režiséra gaunera (Reservoir Dogs), Pulp Fiction historiek z Podsvetie a Jackie Brownovej - na \"preska?ku\", sa však vraciame aj do minulosti. Zostáva toho ešte ve?a vypoveda?: ?o sa vlastne stalo v kostole v texaskom El Pase? A pre?o sa to stalo? Žije dcéra, už Nevesta považovaná za m?tvu? Akým výcvikom prešla hrdinka v Japonsku? A ako sa vlastne v skuto?nosti volá? Ale predovšetkým: dokáže Nevesta naplni? svoju krvavú pomstu tak, ako si naplánovala? (oficiálny text distribútora)'),(45012,'33bee640-3d24-4649-bf99-129f54e4251c','Prevedenie','2D'),(45013,'33bee640-3d24-4649-bf99-129f54e4251c','Rok výroby','2003, 2004'),(45014,'33bee640-3d24-4649-bf99-129f54e4251c','Titulky','?eština'),(45015,'33bee640-3d24-4649-bf99-129f54e4251c','Veková prístupnos?','15+'),(45016,'33bee640-3d24-4649-bf99-129f54e4251c','Žáner','Ak?ný, Thriller'),(45017,'718b767c-a1a8-45d3-940c-c1803893577b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lethal Weapon 4  • : 2D  • : Krimi, Ak?ný, Thriller, Komédia  • : 15+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Španiel?ina, ?eština'),(45018,'718b767c-a1a8-45d3-940c-c1803893577b','attribute_24','30972'),(45019,'718b767c-a1a8-45d3-940c-c1803893577b','attribute_26','Magic Box Smrtonosná zbra? 4'),(45020,'718b767c-a1a8-45d3-940c-c1803893577b','domain_name','software-a-hry/filmy/bluray'),(45021,'718b767c-a1a8-45d3-940c-c1803893577b','attribute_4','16 €'),(45022,'718b767c-a1a8-45d3-940c-c1803893577b','Hrajú','Mel Gibson, Danny Glover, Joe Pesci, Rene Russo, Chris Rock, Jet Li, Philip Tan, Kim Chan, Richard Riehle, Simon Rhee, Roger Yuan, James Lew, François Chau, Stephen Blackehart, Frank McRae, Roland Kickinger, Rick Hoffman, Al Sapienza, Conan Lee'),(45023,'718b767c-a1a8-45d3-940c-c1803893577b','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(45024,'718b767c-a1a8-45d3-940c-c1803893577b','Názov v ?eskom jazyku','Smrtonosná zbra? 4'),(45025,'718b767c-a1a8-45d3-940c-c1803893577b','Názov v originálnom znení','Lethal Weapon 4'),(45026,'718b767c-a1a8-45d3-940c-c1803893577b','Norma zvuku','?esky DD 2.0 / anglicky 6.1 / anglicky DTS-HD Master Audio / francúzsky DD 5.1 / taliansky DD 5.1 / nemecky DD 5.1 / po?sky DD 5.1 / portugalsky (Brazília) DD 1.0 / rusky DD 5.1 / thajsky DD 5.1 / španielsky DD 1.0 / španielsky DD 5.1'),(45027,'718b767c-a1a8-45d3-940c-c1803893577b','Popis','Mel Gibson a Danny Glover sa vracajú ako neohrození losangeleskí detektívi Riggs a Murtaugh a s nimi aj Joe Pesci ?oby Leo, ktorého \"ukecanos?\" by mala by? trestná. Murtaugh je stále rodinný typ a Riggs stále funguje ako odistená zbra? a - ?ože? - Rodinný typ. Jeho neistota, ?i sa má alebo nemá oženi? s Lornou (Rene Russo) je ?alším problémom tohto úspešného diváckeho hitu, v ktorom hrajú aj populárna komediálna hviezda Chris Rock a ak?ná hviezda Jet Li. \nTentoraz ?elí dvojica sympatických, už starnúcich detektívov hrozbe zo strany ?ínskej mafie a hongkonského zabijaka. Aj tak môže skon?i? vychádzka na ryby ... Svadobné zvony, zásobníky, explózia smiechu ... Táto zbra? je ostro nabitá!'),(45028,'718b767c-a1a8-45d3-940c-c1803893577b','Prevedenie','2D'),(45029,'718b767c-a1a8-45d3-940c-c1803893577b','Réžia','Richard Donner'),(45030,'718b767c-a1a8-45d3-940c-c1803893577b','Rok výroby','1998'),(45031,'718b767c-a1a8-45d3-940c-c1803893577b','Titulky','Francúzština, Španiel?ina, ?eština'),(45032,'718b767c-a1a8-45d3-940c-c1803893577b','Veková prístupnos?','15+'),(45033,'718b767c-a1a8-45d3-940c-c1803893577b','Žáner','Krimi, Ak?ný, Thriller, Komédia'),(45034,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ocean\'s Eleven  • : 2D  • : Krimi, Thriller, Komédia  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina (pre nepo?ujúcich), Polština'),(45035,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','attribute_24','23153'),(45036,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','attribute_26','Magic Box Ocean\'s Eleven: Dannyho jedenástka'),(45037,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','domain_name','software-a-hry/filmy/bluray'),(45038,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','attribute_4','11.99 €'),(45039,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','D?žka','117 minút'),(45040,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Hrajú','George Clooney, Brad Pitt, Julia Roberts, Matt Damon, Andy Garcia, Carl Reiner, Bernie Mac, Elliott Gould, Casey Affleck, Scott Caan, Don Cheadle, Eddie Jemison, Shaobo Qin, Henry Silva, Angie Dickinson, Wayne Newton, Joshua Jackson, Steven Soderbergh, Holly Marie Combs, Barry Watson, Shane West, Topher Grace, Jerry Weintraub, David Jensen, Scott L. Schwartz, Lennox Lewis'),(45041,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45042,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Názov v ?eskom jazyku','Dannyho par?áci'),(45043,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Názov v originálnom znení','Ocean\'s Eleven'),(45044,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Norma zvuku','esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / Po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(45045,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Popis','Talent oscarového režiséra Stevena Soderbergha sa v tejto klasickej zlodejskej komédii kombinuje s hviezdnym potenciálom takej sily, že by dokázal rozsvieti? celé Las Vegas.\n\nLupi? Danny Ocean je mužom akcie. Ešte neuplynulo ani dvadsa?štyri hodín od chvíle, ke? bol prepustený z väznice v New Jersey a už plánuje ?alší kšeft. Za jednu noc hodlá Danny spolu s tímom jedenástich špecialistov prepadnú? naraz hne? tri kasína, ktoré vo svojich sejfoch skrývajú stopä?desiat miliónov dolárov. Všetky kasína patria Terrymu Benedictovi, ktorý zhodou okolností práve žije s Dannyho bývalou ženou Tess. Je to náhoda alebo motív? To vie len on. V každom prípade riskuje nielen svoj život, ale aj možnos? opä? sa s Tess zblíži?. Ak sa mu jeho takmer neuskuto?nite?ný plán podarí zrealizova?, potom naopak získa všetko ... (Oficiálny text distribútora)'),(45046,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Prevedenie','2D'),(45047,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Réžia','Steven Soderbergh'),(45048,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Rok výroby','2001'),(45049,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Titulky','Ma?ar?ina, ?eština, Angli?tina (pre nepo?ujúcich), Polština'),(45050,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Veková prístupnos?','15+'),(45051,'3e15fe56-4cf0-4ce8-89e8-d020c0f23d08','Žáner','Krimi, Thriller, Komédia'),(45052,'2797cacb-0e34-4abb-9aa5-193f3a728857','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Safe   • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : ?eština, Sloven?ina  • : ?eština'),(45053,'2797cacb-0e34-4abb-9aa5-193f3a728857','attribute_24','28993'),(45054,'2797cacb-0e34-4abb-9aa5-193f3a728857','attribute_26','Magic Box Safe'),(45055,'2797cacb-0e34-4abb-9aa5-193f3a728857','domain_name','software-a-hry/filmy/bluray'),(45056,'2797cacb-0e34-4abb-9aa5-193f3a728857','attribute_4','11.99 €'),(45057,'2797cacb-0e34-4abb-9aa5-193f3a728857','D?žka','94 minút'),(45058,'2797cacb-0e34-4abb-9aa5-193f3a728857','Hrajú','Jason Statham, Catherine Chan, Chris Sarandon, James Hong, Robert John Burke, Anson Mount, Reggie Lee, Danny Hoch, Igor Jijikine, Jennifer Butler, Jay Giannone, Brian Anthony Wilson, James Colby, John Cenatiempo, Joseph Sikora, Laurence Covington'),(45059,'2797cacb-0e34-4abb-9aa5-193f3a728857','Jazykové verzie','?eština, Sloven?ina'),(45060,'2797cacb-0e34-4abb-9aa5-193f3a728857','Názov v ?eskom jazyku','Safe'),(45061,'2797cacb-0e34-4abb-9aa5-193f3a728857','Názov v originálnom znení','Safe'),(45062,'2797cacb-0e34-4abb-9aa5-193f3a728857','Norma zvuku','?esky DTS-HD Master Audio 5.1 / slovensky DTS-HD Master Audio 5.1'),(45063,'2797cacb-0e34-4abb-9aa5-193f3a728857','Popis','Desa?ro?né ?ínske diev?a Mei je matematický génius. Jedného d?a je násilne odvedená do New Yorku, kde má pri vydiera?ských kšeftoch slúži? ako \"po?ítadlo\". Luke Wright (Jason Statham), zápasník bojových umení z New Jersey, zpacká zmanipulovaný zápas a ruská mafia pre výstrahu zavraždí jeho ženu a každého, s kým sa pokúsi nadviaza? akéko?vek priate?stvo ?i vz?ah. A tak sa Luke, bez domova, prostriedkov a úplne izolovaný od spolo?nosti, potuluje ulicami a balansuje na pokraji samovraždy. Náhle však jeho cestu skríži malá vydesená ?í?anka prenasledovaná ruskými gangstrami. Luke v okamihu stojí pred zásadnou otázkou: Pokra?ova? po vlastnej osi vedúcej do záhuby alebo sa vráti? spä? a bojova? s mafiánskym podsvetím za záchranu malého diev?a?a, ktoré nikdy predtým nestretol?'),(45064,'2797cacb-0e34-4abb-9aa5-193f3a728857','Prevedenie','2D'),(45065,'2797cacb-0e34-4abb-9aa5-193f3a728857','Réžia','Boaz Yakin'),(45066,'2797cacb-0e34-4abb-9aa5-193f3a728857','Rok výroby','2012'),(45067,'2797cacb-0e34-4abb-9aa5-193f3a728857','Titulky','?eština'),(45068,'2797cacb-0e34-4abb-9aa5-193f3a728857','Veková prístupnos?','15+'),(45069,'2797cacb-0e34-4abb-9aa5-193f3a728857','Žáner','Krimi, Ak?ný, Thriller'),(45070,'cb3af486-4d21-4fda-ad25-c50e20784190','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Avengers  • : 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(45071,'cb3af486-4d21-4fda-ad25-c50e20784190','attribute_24','26338'),(45072,'cb3af486-4d21-4fda-ad25-c50e20784190','attribute_26','Magic Box Avengers'),(45073,'cb3af486-4d21-4fda-ad25-c50e20784190','domain_name','software-a-hry/filmy/bluray'),(45074,'cb3af486-4d21-4fda-ad25-c50e20784190','attribute_4','16 €'),(45075,'cb3af486-4d21-4fda-ad25-c50e20784190','D?žka','142 minút'),(45076,'cb3af486-4d21-4fda-ad25-c50e20784190','Hrajú','Robert Downey Jr., Jeremy Renner, Scarlett Johansson, Chris Evans, Samuel L. Jackson, Chris Hemsworth, Mark Ruffalo, Clark Gregg, Lou Ferrigno, Tom Hiddleston, Cobie Smulders, Paul Bettany, Gwyneth Paltrow, Stellan Skarsgård, Jenny Agutter, Enver Gjokaj, Walter Perez, Stan Lee, Alexis Denisof, Ashley Johnson, Powers Boothe, Harry Dean Stanton, Damion Poitier, Arthur Darbinyan, Jerzy Skolimowski'),(45077,'cb3af486-4d21-4fda-ad25-c50e20784190','Jazykové verzie','?eština, Angli?tina'),(45078,'cb3af486-4d21-4fda-ad25-c50e20784190','Názov v ?eskom jazyku','Avengers'),(45079,'cb3af486-4d21-4fda-ad25-c50e20784190','Názov v originálnom znení','The Avengers'),(45080,'cb3af486-4d21-4fda-ad25-c50e20784190','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(45081,'cb3af486-4d21-4fda-ad25-c50e20784190','Popis','Marvel prináša Avengers, film, v ktorom spoja sily najvä?ší superhrdinovia všetkých ?ias. Prvýkrát v histórii spolu vytvorili Iron Man, Hulk, Thor a Kapitán Amerika tím, takže mohla vzniknú? nevídaná ak?ná sága, v ktorej pod režijným vedením Jossa Whedona zažiarili hollywoodske hviezdy ako Robert Downey Jr, Scarlett Johansson a Samuel L. Jackson. Na scéne sa neo?akávane objaví nepriate?, ktorý ohrozuje celosvetový mier a bezpe?nos?, a preto šéf medzinárodnej mierovej agentúry SHIELD Nick Fury musí zostavi? tím, ktorý dokáže odvráti? skazu. Na disku Avengers okrem spústy dobrodružstva, akcie a báje?ných zvláštnych efektov nájdete mnoho ?alších bonusov, napríklad aj zatia? uverejnený krátky film (Oficiálny text distribútora).\n\nBonusy:\n• rekvizity 47\n• nepodarené scény\n• Vynechané a rozšírené\n• Cesta Obrazy\n• Informácie'),(45082,'cb3af486-4d21-4fda-ad25-c50e20784190','Prevedenie','2D'),(45083,'cb3af486-4d21-4fda-ad25-c50e20784190','Réžia','Joss Whedon'),(45084,'cb3af486-4d21-4fda-ad25-c50e20784190','Rok výroby','2012'),(45085,'cb3af486-4d21-4fda-ad25-c50e20784190','Titulky','?eština, Sloven?ina, Angli?tina'),(45086,'cb3af486-4d21-4fda-ad25-c50e20784190','Veková prístupnos?','12+'),(45087,'cb3af486-4d21-4fda-ad25-c50e20784190','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(45088,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Extremely Loud & Incredibly Close  • : 2D  • : Mysteriózny, Dobrodružný, Dráma  • : 15+  • : Polština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45089,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','attribute_24','30957'),(45090,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','attribute_26','Magic Box Neuv??iteln? hlasit? & nesmírn? blízko'),(45091,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','domain_name','software-a-hry/filmy/bluray'),(45092,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','attribute_4','11.99 €'),(45093,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','D?žka','130 minút'),(45094,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Hrajú','Thomas Horn, Sandra Bullock, Tom Hanks, John Goodman, Max von Sydow, Viola Davis, Jeffrey Wright, Adrian Martinez, Stephen Henderson, Zoe Caldwell'),(45095,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Jazykové verzie','Polština, ?eština, Angli?tina'),(45096,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Názov v ?eskom jazyku','Neuv??iteln? hlasit? & nesmírn? blízko'),(45097,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Názov v originálnom znení','Extremely Loud & Incredibly Close'),(45098,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / po?sky DD 5.1 / portugalsky DD 5.1 / rusky DD 5.1 / turecky DD 2.0'),(45099,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Popis','Malý chlapec nájde záhadný k?ú?, ktorý patril jeho otcovi, ktorý bol jednou z obetí teroristického útoku na svetové obchodné centrum. Chlapec sa vydá zisti? aké tajomstvá k?ú? skrýva a možno sa v?aka tomu kone?ne dokáže vyrovna? so smr?ou svojho otca.\n\nOscaroví herci Tom Hanks a Sandra Bullock sa po prvýkrát stretávajú pred kamerou v dojemnej dráme, odohrávajúcej sa v dobe po teroristickom útoku na svetové obchodné centrum. Snímka bola nato?ená na motíve knihy z pera Jonathana Safrana Foear a rozpráva príbeh z poh?adu Oskara Schella, vynaliezavého jedenás?ro?ného chlapca z New Yorku, ktorý našiel k?ú?, ktorý patril jeho zosnulému otcovi a pátra po tom, do ktorého zámku pasuje. Rok potom, ?o jeho otec zomrel vo Svetovom obchodnom centre (pre Oskara to navždy zostane najhorší de? jeho života), je rozhodnutý udrža? si puto s ?lovekom, ktorý ho vždy u?il bojova? so svojimi najvä?šími obavami a strachom. A tak postupne prechádza pä? newyorských štvrtí a pátra po chýbajúcom zámku - stretáva najrôznejšie typy ?udí, ktorí prežívajú svojím vlastným spôsobom - a za?ína odha?ova? nevidite?né väzby k otcovi, ktorý mu strašne chýba, ale aj k matke, ktorá sa zdá by? na kilometre vzdialená a nakoniec i k hlu?nému a nebezpe?nému svetu okolo neho. (oficiálny text distribútora)'),(45100,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Prevedenie','2D'),(45101,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Réžia','Stephen Daldry'),(45102,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Rok výroby','2011'),(45103,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45104,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Veková prístupnos?','15+'),(45105,'20bd079c-d565-4ccc-8693-8c7c0e6fafa4','Žáner','Mysteriózny, Dobrodružný, Dráma'),(45106,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Last Stand  • : 2D  • : Krimi, Ak?ný, Thriller  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Rumun?ina, Ma?ar?ina, ?eština'),(45107,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','attribute_24','31370'),(45108,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','attribute_26','Bonton film Kone?ná'),(45109,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','domain_name','software-a-hry/filmy/bluray'),(45110,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','attribute_4','16.49 €'),(45111,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','D?žka','107 minút'),(45112,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Hrajú','Arnold Schwarzenegger, Forest Whitaker, Rodrigo Santoro, Peter Stormare, Jaimie Alexander, Eduardo Noriega, Zach Gilford, Luis Guzmán, Johnny Knoxville, Harry Dean Stanton, Genesis Rodriguez, John Patrick Amedori, Daniel Henney, Kristen Rakes, Richard Dillard, Arron Shiver, Sonny Landham'),(45113,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(45114,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Názov v ?eskom jazyku','Kone?ná'),(45115,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Názov v originálnom znení','The Last Stand'),(45116,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina'),(45117,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Popis','Šerif Ray Owens (Arnold Schwarzenegger) pôvodne pracoval u losangeleskej polície, ale po jednej nepodarenej akcii skon?il ako šerif ospalého meste?ka pri mexických hraniciach, Sommerton Junction. Šéfova? bande neschopných policajtov v pokojnej zašivárni, kde je najvážnejším zlo?inom špáranie sa v nose. Dni plné nudy ukon?í až telefonát agenta FBI Johna Bannistera (Forest Whitaker). Pri prevoze z Las Vegas do mexickej väznice totiž zdrhol nebezpe?ný boss mexickej mafie Gabriel Cortez (Eduardo Noriega). Po?as transportu ho vyslobodili ?lenovia jeho drogového kartelu a on sa snaží utiec? do svojej domoviny. S pomocou kumpána Burella (Peter Stormare) a s rukojemníkom uteká Cortéz v nadupanom Corvo ZR 1 rýchlos?ou 250 mí? / hod k hraniciam. Poslednou prekážkou na ceste k slobode je práve šerifove meste?ko. Lenže tunajší strážcovia zákona a poriadku sa moc netvária na to, že by sa mali postavi? do cesty mužovi, na ktorý je celá FBI krátka. Ich šéf ale nechce znova pošpini? svoju poves?, a tak nakoniec prevetrajú svoju zbrojnicu a vytiahnu z nich pušky, gu?omety, me?e a vydajú sa v ústrety ne?útostnej smršti s cie?om zastavi? zdanlivo nepremožite?ného gangstra a jeho pohoni?a. Uvidíte, ?i v?aka šerifovi Owensovi bude meste?ko Sommerton Junction Cortézova KONE?NÁ.'),(45118,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Prevedenie','2D'),(45119,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Réžia','Ji-un Kim'),(45120,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Rok výroby','2013'),(45121,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Titulky','?estina (pre nepo?ujúcich), Rumun?ina, Ma?ar?ina, ?eština'),(45122,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Veková prístupnos?','12+'),(45123,'cfdd1a53-4ba0-49f3-ad3f-c97bb4f51f13','Žáner','Krimi, Ak?ný, Thriller'),(45124,'1fc708d3-42bd-40c4-9355-46f299b70b5d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Beowulf  • : 3D, 2D  • : Dobrodružný, Fantasy, Ak?ný, Animovaný  • : 12+  • : Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45125,'1fc708d3-42bd-40c4-9355-46f299b70b5d','attribute_24','44369'),(45126,'1fc708d3-42bd-40c4-9355-46f299b70b5d','attribute_26','Magic Box Beowulf (2Blu-ray 3D+2D)'),(45127,'1fc708d3-42bd-40c4-9355-46f299b70b5d','domain_name','software-a-hry/filmy/bluray'),(45128,'1fc708d3-42bd-40c4-9355-46f299b70b5d','attribute_4','18.95 €'),(45129,'1fc708d3-42bd-40c4-9355-46f299b70b5d','D?žka','115 minút'),(45130,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Hrajú','Ray Winstone, Angelina Jolie, Brendan Gleeson, Crispin Glover, Anthony Hopkins, Alison Lohman, John Malkovich, Sebastian Roché, Robin Wright, Sharisse Baker-Bernard, Chris Coppola, Dominic Keating, Charlotte Salt, Rik Young, Leslie Zemeckis, Randy Shelly, John Littlefield, Greg Ellis, Nadine Stenovitch, Fredrik Hiller, Kevin Dorma'),(45131,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Jazykové verzie','Ruština, Španiel?ina, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(45132,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Názov v ?eskom jazyku','Beowulf'),(45133,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Názov v originálnom znení','Beowulf'),(45134,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / francouzsky (Pa?íž) DD 5.1 / italsky DD 5.1 / japonsky DD 5.1 / ma?arsky DD 5.1 / n?mecky DD 5.1 / polsky 5.1 Voiceover / polsky DD 5.1 / portugalsky (Brazílie) DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / špan?lsky (Kastilie) DD 5.1'),(45135,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Popis','Fantasy snímka Beowulf je filmovou adaptáciou starej anglosaskej hrdinskej básne (vznikla niekedy okolo roku 1000 a je považovaná za základný kame? britskej literatúry). Film režíruje Robert Zemeckis a to opä? za pomoci performance capture (tu už použil vo svojom predchádzajúcom snímke Polárny Expres).\n\nTento slávny príbeh rozpráva o skvelom škandinávskom bojovníkovi Beowulfovi (hlas Ray Winstone), ktorý sa vydáva na pomoc krá?ovi Hrotgarovi (Anthony Hopkins). Od neho sa dozvedá, že musí porazi? a zni?i? obávanú príšeru menom Grendel (Crispin Glover). Ten totiž neustále terorizuje škandinávsky vidiek. To sa mu nakoniec vo ve?kolepej bitke podarí, ale aby to nebolo tak jednoduché, musí ešte zabi? Grendelovu matku (Angelina Jolie), pretože tá z túžby po pomste za?ala zabíja? nevinných dedin?anov ...'),(45136,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Prevedenie','3D, 2D'),(45137,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Réžia','Robert Zemeckis'),(45138,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45139,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Veková prístupnos?','12+'),(45140,'1fc708d3-42bd-40c4-9355-46f299b70b5d','Žáner','Dobrodružný, Fantasy, Ak?ný, Animovaný'),(45141,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pocahontas II: Journey to a New World  • : 2D  • : Muzikál, Animovaný, Rodinný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(45142,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','attribute_24','24316'),(45143,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','attribute_26','Magic Box Pocahontas 2: Cesta do nového sveta'),(45144,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','domain_name','software-a-hry/filmy/bluray'),(45145,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','attribute_4','18.99 €'),(45146,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','D?žka','73 minút'),(45147,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Hrajú','V pôvodnom znení: Irene Bedard, Jim Cummings, Finola Hughes, Linda Hunt, Russell Means, David Ogden Stiers, Billy Zane, Jeff Bennett, Bob Bergen, Rodger Bumpass, Bill Farmer, Rob Paulsen, John Kassir, Frank Welker, Brad Garrett, Jean Stapleton'),(45148,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Jazykové verzie','?eština, Angli?tina'),(45149,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Názov v ?eskom jazyku','Pocahontas II: Cesta do Nového sv?ta'),(45150,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Názov v originálnom znení','Pocahontas II: Journey to a New World'),(45151,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1'),(45152,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Popis','Legendárny príbeh o o?arujúcej a stato?nej indiánskej princeznej pokra?uje - Pocahontas sa v sprievode brita Johna Rolfa, trochu prerasteného telesného strážcu a trojice ?iernych pasažierov, ktorými sú nerozlu?ní kamaráti mýval Meek, kolibrík Flint a buldo?ek Percy, vydáva v ústrety novým dobrodružstvám na palube ve?kej lodi, ktorá mieri do ?alekého Anglicka. Krásna indiánka všade budí pozornos?. Je pozvaná na krá?ovský ples a v priebehu príprav sa zbližuje s Johnom Rolfom. Ne?akaný návrat Johna Smitha prinúti Pocahontas rozhodnú? sa medzi dvoma láskami (oficiálny text distribútora).'),(45153,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Prevedenie','2D'),(45154,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Réžia','Bradley Raymond'),(45155,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Rok výroby','1998'),(45156,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Titulky','?eština, Angli?tina'),(45157,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Veková prístupnos?','12+'),(45158,'774ee21d-5a10-4fac-81f3-a9c45a2ac2ee','Žáner','Muzikál, Animovaný, Rodinný'),(45159,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Man of Steel  • : 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Polština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, ?eština'),(45160,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','attribute_24','32754'),(45161,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','attribute_26','Magic Box Muž z ocele'),(45162,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','domain_name','software-a-hry/filmy/bluray'),(45163,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','attribute_4','16 €'),(45164,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','D?žka','143 minút'),(45165,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Hrajú','Henry Cavill, Amy Adams, Russell Crowe, Diane Lane, Kevin Costner, Michael Shannon, Dylan Sprayberry, Antje Traue, Harry Lennix, Christopher Meloni, Laurence Fishburne, Ayelet Zurer, Michael Cerveris, Rebecca Buller, Michael Kelly, Richard Schiff, Tahmoh Penikett, Joe Minoso, Mackenzie Gray, Christina Wren, Robert Moloney, Ian Tracey'),(45166,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Jazykové verzie','Polština, ?eština, Angli?tina'),(45167,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Názov v ?eskom jazyku','Muž z oceli'),(45168,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Názov v originálnom znení','Man of Steel'),(45169,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / po?sky 5.1 Voiceover / thajsky DD 5.1'),(45170,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Popis','OD Zacka Snydera, režiséra Strážcov a 300: Bitka u Thermopyl\n\nMalý chlapec objavuje svoje nad?udské schopnosti a mimozemský pôvod. Ako mladý muž zis?uje odkia? pochádza a pre?o bol poslaný na Zem. Aby zachránil svet pred zni?ením a stal sa symbolom nádeje pre celé ?udstvo, bude v sebe musie? prebudi? hrdinu (oficiálny text distribútora).'),(45171,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Prevedenie','2D'),(45172,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Réžia','Zack Snyder'),(45173,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Rok výroby','2013'),(45174,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Titulky','Angli?tina (pre nepo?ujúcich), Polština, ?eština'),(45175,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Veková prístupnos?','12+'),(45176,'3d15cda6-86c2-45c3-88b9-c14434aa8a37','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(45177,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Speed Racer  • : 2D  • : Športovný, Ak?ný, Rodinný  • : 12+  • : Angli?tina, Ruština, Polština, Ma?ar?ina, ?eština  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45178,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','attribute_24','30974'),(45179,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','attribute_26','Magic Box Speed Racer'),(45180,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','domain_name','software-a-hry/filmy/bluray'),(45181,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','attribute_4','11.99 €'),(45182,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','D?žka','134 minút'),(45183,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Hrajú','Emile Hirsch, Christina Ricci, Hirojuki Sanada, John Goodman, Susan Sarandon, Matthew Fox, Scott Porter, Benno Fürmann, Richard Roundtree, Christian Oliver, Rain, Ariel Winter, Cosma Shiva Hagen, Melvil Poupaud, Roger Allam, Paulie Litt, Nicholas Elia, Kick Gurry, Togo Igawa, Nan Yu, Moritz Bleibtreu, Joon Park, Anatole Taubman, Waldemar Kobus, Werner Daehn, Jin Akanishi, Ben Miles, Ashley Walters, Art LaFleur, Vinzenz Kiefer, Alister Mazzotti, Ramon Tikaram'),(45184,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Jazykové verzie','Angli?tina, Ruština, Polština, Ma?ar?ina, ?eština'),(45185,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Názov v ?eskom jazyku','Speed Racer'),(45186,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Názov v originálnom znení','Speed Racer'),(45187,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(45188,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Popis','Digitálnymi efektmi nadupaná ak?ná sci-fi jazda z továrne bratov Wachovských, tvorcov nezabudnute?ného Matrixu, predstavuje talentovaného Speeda (Emil Hirsch), ktorý sa zú?ast?uje nebezpe?ného automobilového závodu nielen kvôli túžbe po ví?azstve. Nápad adaptova? pre film legendárny japonský animovaný seriál Speed Racer zrel v hlavách bratov Wachowskích nieko?ko rokov. K jeho realizácii nakoniec došlo v roku 2008 v podobe vysokonapä?ových, špi?kových trikov a štýlovej futuristickej akcie s Emilom Hirschom v hlavnej úlohe. Ten tu hrá mimoriadne talentovaného mladého jazdca Speeda, ktorý sa aj v?aka schopnostiam svojho otca (John Goodman), geniálneho konštruktéra, môže zú?astni? životu nebezpe?ného automobilového závodu po celej krajine. Speed ale nechce ís? len kvôli adrenalínu a túžbe po ví?azstve. Pred rokmi totiž práve po?as tohto závodu prišiel o brata Rexa a Speed odmieta uveri?, že to všetko bola len oby?ajná náhoda alebo nehoda. A navyše je tu ešte tajomný Racer X (Matthew Fox), Speedov dlhoro?ný rival a nepriate?. Je ?as zapnú? si pásy a pripravi? sa na digitálnu super jazdu z 22. storo?ia, v ktorej sa nehrá na strhávanie bodov a ktorá sa stala jedným z najštýlovejších trhákov roku. (oficiálny text distribútora)'),(45189,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Prevedenie','2D'),(45190,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Réžia','Lana Wachowski, Andy Wachowski'),(45191,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Rok výroby','2008'),(45192,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45193,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Veková prístupnos?','12+'),(45194,'ab47ca76-4908-4d8e-a34e-f8019e3b524f','Žáner','Športovný, Ak?ný, Rodinný'),(45195,'870447a9-5fae-47f9-b428-dc94f3c37985','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mission: Impossible II  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 15+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(45196,'870447a9-5fae-47f9-b428-dc94f3c37985','attribute_24','24369'),(45197,'870447a9-5fae-47f9-b428-dc94f3c37985','attribute_26','Magic Box Mission: Impossible 2'),(45198,'870447a9-5fae-47f9-b428-dc94f3c37985','domain_name','software-a-hry/filmy/bluray'),(45199,'870447a9-5fae-47f9-b428-dc94f3c37985','attribute_4','16 €'),(45200,'870447a9-5fae-47f9-b428-dc94f3c37985','D?žka','123 minút'),(45201,'870447a9-5fae-47f9-b428-dc94f3c37985','Hrajú','Tom Cruise , Dougray Scott , Thandie Newton , Ving Rhames , Richard Roxburgh , John Polson , Brendan Gleeson , Rade Šerbedžija , William Mapother , Dominic Purcell , Tory Mussett , Anthony Hopkins'),(45202,'870447a9-5fae-47f9-b428-dc94f3c37985','Jazykové verzie','Polština, ?eština, Angli?tina'),(45203,'870447a9-5fae-47f9-b428-dc94f3c37985','Názov v ?eskom jazyku','Mission: Impossible II'),(45204,'870447a9-5fae-47f9-b428-dc94f3c37985','Názov v originálnom znení','Mission: Impossible II'),(45205,'870447a9-5fae-47f9-b428-dc94f3c37985','Norma zvuku','?esky DD 2.0 / anglicky DTS-HD Master Audio 5.1 / Po?sky DD 2.0 / thajsky DD 5.1'),(45206,'870447a9-5fae-47f9-b428-dc94f3c37985','Popis','Špeciálny agent Ethan Hunt je poverený novou úlohou. Práve vyvinutý preparát, ktorý môže vážne ohrozi? ?udstvo, sa ocitol v nepravých rukách Huntovho niekdajšieho kolegu Seana. Ten sa dal na cestu zlo?inu a terorizmu a patrí k najobávanejším. Po?íta?ového génia Luthera Ethan k spolupráci prehovára? nemusí, stál mu vždy po boku, ale potrebuje na svoju stranu získa? pôvabnú Nyah, povolaním mimoriadne zru?nú zlodejku. Ešte nedávno bola Seanovou milenkou a má teda šancu znovu získa? jeho dôveru. Tentoraz však s nasadením života a za cenu milostného vz?ahu k Ethanovi. Sean je skuto?ne tvrdý a neústupný protivník. \nPokra?ovanie filmu Mission: Impossible (1996) . (oficiálny text distribútora)'),(45207,'870447a9-5fae-47f9-b428-dc94f3c37985','Prevedenie','2D'),(45208,'870447a9-5fae-47f9-b428-dc94f3c37985','Réžia','John Woo'),(45209,'870447a9-5fae-47f9-b428-dc94f3c37985','Rok výroby','2000'),(45210,'870447a9-5fae-47f9-b428-dc94f3c37985','Titulky','Polština, ?eština, Angli?tina'),(45211,'870447a9-5fae-47f9-b428-dc94f3c37985','Veková prístupnos?','15+'),(45212,'870447a9-5fae-47f9-b428-dc94f3c37985','Žáner','Ak?ný, Thriller, Dobrodružný'),(45213,'14cfc056-8ed6-4a11-8df6-85edf028c756','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Star Trek  • : 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45214,'14cfc056-8ed6-4a11-8df6-85edf028c756','attribute_24','30976'),(45215,'14cfc056-8ed6-4a11-8df6-85edf028c756','attribute_26','Magic Box Star Trek (2009)'),(45216,'14cfc056-8ed6-4a11-8df6-85edf028c756','domain_name','software-a-hry/filmy/bluray'),(45217,'14cfc056-8ed6-4a11-8df6-85edf028c756','attribute_4','11.99 €'),(45218,'14cfc056-8ed6-4a11-8df6-85edf028c756','D?žka','127 minút'),(45219,'14cfc056-8ed6-4a11-8df6-85edf028c756','Hrajú','Chris Pine, Zachary Quinto, Leonard Nimoy, Eric Bana, Bruce Greenwood, Karl Urban, Zoe Saldana, Simon Pegg, John Cho, Anton Yelchin, Ben Cross, Winona Ryder, Chris Hemsworth, Jennifer Morrison, Rachel Nichols, Faran Tahir, Clifton Collins Jr., Tim Griffin, Jason Brooks, Kelvin Yu, Billy Brown, Jimmy Bennett, Jacob Kogan, Greg Grunberg, Cody Klop, Akiva Goldsman, Bob Clendenin, Darlena Tejeiro, Reggie Lee, Tyler Perry, Margot Farley, Paul McGillion, Lisa Vidal, Oz Perkins, Lucia Rijker, Pasha D. Lychnikoff, Marlene Forte, Deep Roy, Majel Barrett, Sala Baker, Brad William Henke, Elizabeth Ingalls, Daniel D. Lee, Scottie Thompson, Jeff Chase, Wil Wheaton, T.J. Storm, Damion Poitier, Douglas Tait, Leonard O. Turner, Jonathan Dixon, Sarah Klaren, Anne Leighton, Greg Ellis, Amanda Foreman'),(45220,'14cfc056-8ed6-4a11-8df6-85edf028c756','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45221,'14cfc056-8ed6-4a11-8df6-85edf028c756','Názov v ?eskom jazyku','Star Trek'),(45222,'14cfc056-8ed6-4a11-8df6-85edf028c756','Názov v originálnom znení','Star Trek'),(45223,'14cfc056-8ed6-4a11-8df6-85edf028c756','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(45224,'14cfc056-8ed6-4a11-8df6-85edf028c756','Popis','Zabudnite všetko, ?o viete! Tvorca seriálov Stratení, Fringe, Alias a filmov Mission: Impossible III alebo Monštrum - JJ Abrams - prináša na strieborné plátno úplne nové sci-fi dobrodružstvo. Star Trek, ako ho ešte nepoznáte.\n\nPríbeh pojednáva o prvej výprave mladej posádky na palube hviezdnej lode USS Enterprise. Ich cestu sprevádza ve?a akcie, humoru a vesmírneho nebezpe?enstva. Nová?ikovia musia nájs? spôsob, ako zastavi? zloducha, ktorého honba za pomstou ohrozuje celé ?udstvo. Osud Galaxie spo?íva v rukách dvojice nepriate?ov na život a na smr?. Jedným z nich je James T. Kirk (Chris Pine), bláznivý vidiecky chlapec z Iowy a milovník života \"na hrane\". Druhým je Spock (Zachary Quinto), vychovaný v spolo?nosti, ktorá stavia na logike a odmieta akéko?vek emócie. Divoký inštinkt sa stretne s chladným rozumom, avšak iba ich spojenie prevedie posádku bez úhony ve?kým nebezpe?enstvom, ktoré predstavuje pomstychtivý Nero (Eric Bana). Kirk a jeho blížni sa odvážne pustia tam, kam sa doteraz nikto nevydal ... (oficiálny text distribútora)'),(45225,'14cfc056-8ed6-4a11-8df6-85edf028c756','Prevedenie','2D'),(45226,'14cfc056-8ed6-4a11-8df6-85edf028c756','Réžia','J.J. Abrams'),(45227,'14cfc056-8ed6-4a11-8df6-85edf028c756','Rok výroby','2009'),(45228,'14cfc056-8ed6-4a11-8df6-85edf028c756','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45229,'14cfc056-8ed6-4a11-8df6-85edf028c756','Veková prístupnos?','12+'),(45230,'14cfc056-8ed6-4a11-8df6-85edf028c756','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(45231,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Lord of the Rings: The Return of the King  • : 2D  • : Fantasy, Ak?ný, Dobrodružný  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina, Polština  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45232,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','attribute_24','23129'),(45233,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','attribute_26','Magic Box Pán prste?ov 3: Návrat krá?a'),(45234,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','domain_name','software-a-hry/filmy/bluray'),(45235,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','attribute_4','16.99 €'),(45236,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','D?žka','200 minút'),(45237,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Hrajú','Elijah Wood, Billy Boyd, Dominic Monaghan, Sean Astin, Ian McKellen, Viggo Mortensen, Orlando Bloom, Liv Tyler, Christopher Lee, Cate Blanchett, John Rhys-Davies, Bernard Hill, Brad Dourif, Miranda Otto, Marton Csokas, Hugo Weaving, Karl Urban, Sean Bean, David Wenham, John Noble, Andy Serkis, Bruce Spence, Peter Jackson, Lawrence Makoare, Billy Jackson, Bret McKenzie, Sala Baker, Joel Tobeck, Alan Howard, Peter Tait, John Bach, Ian Holm'),(45238,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina, Polština'),(45239,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Názov v ?eskom jazyku','Pán prsten?: Návrat krále'),(45240,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Názov v originálnom znení','The Lord of the Rings: The Return of the King'),(45241,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Norma zvuku','?esky 5.1 EX / anglicky 6.1 / anglicky DTS-HD Master Audio / ma?arsky 5.1 EX / Po?sky 5.1 EX / Po?sky 5.1 Voiceover / portugalsky 5.1 EX / rusky 5.1 EX / thajsky 5.1 EX'),(45242,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Popis','Nadchádza ?as rozhodujúcej bitky o prežitie Stredozeme. Putovanie jednotlivých ?lenov Spolo?enstva prste?a sa dostáva do poslednej a rozhodujúcej fázy. ?arodejník Gandalf, elf Legolas a trpaslík Gimli sa ponáh?ajú s dedi?om trónu Aragornom na pomoc zemi Gondor, ktorá odoláva ohromnému Sauronovému vojsku. Hobiti Frodo a Sam sa v sprievode Gluma snažia dosta? hlboko do zeme Mordor, kde musia v ohni Hory osudu zni?i? magický Prste? moci. Jedine tak bude sila mocného pána temnôt Saurona zlomená. Podarí sa im naplni? poslanie Spolo?enstva a zachráni? Stredozem? A za akú cenu? (oficiálny text distribútora)'),(45243,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Prevedenie','2D'),(45244,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Réžia','Peter Jackson'),(45245,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Rok výroby','2003'),(45246,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45247,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Veková prístupnos?','15+'),(45248,'a8ef9f3f-b51e-44ca-8479-bfcba82bff2c','Žáner','Fantasy, Ak?ný, Dobrodružný'),(45249,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lethal Weapon 2  • : 2D  • : Krimi, Ak?ný, Komédia  • : 15+  • : Francúzština, Ruština, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Ruština, Španiel?ina, ?eština'),(45250,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','attribute_24','30970'),(45251,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','attribute_26','Magic Box Smrtonosná zbra? 2'),(45252,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','domain_name','software-a-hry/filmy/bluray'),(45253,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','attribute_4','16 €'),(45254,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','D?žka','114 minút'),(45255,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Hrajú','Mel Gibson, Danny Glover, Joe Pesci, Joss Ackland, Patsy Kensit, Mark Rolston, Nestor Serrano, Grand L. Bush, Sherman Howard, David Marciano, Tommy Hinkley, Dean Norris, Jenette Goldstein, Kenneth Tigar, Jack McGee'),(45256,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Jazykové verzie','Francúzština, Ruština, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(45257,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Názov v ?eskom jazyku','Smrtonosná zbra? 2'),(45258,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Názov v originálnom znení','Lethal Weapon 2'),(45259,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Norma zvuku','?esky DD 2.0 / anglicky 6.1 / francúzsky DD 5.1 / taliansky DD 5.1 / nemecky DD 5.1 / po?sky DD 5.1 / portugalsky (Brazília) DD 1.0 / rusky DD 5.1 / thajsky DD 5.1 / španielsky DD 2.0 / španielsky DD 5.1'),(45260,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Popis','Los Angeles. Policajti Martin Riggs a Roger Murtaugh sú na stope pašerákov drog. Sledovanie ú?tovníka Lea Getza, ktorý spreneveril mafiánske peniaze, ich privádza k juhoafrickému diplomatovi Ruddovi. Obaja detektívi majú dostatok dôkazov, ale Rudd a jeho zabijaci pod rúškom diplomatickej imunity nerušene pracujú ?alej. Riggs, prezývaný \"Smrtonosná zbra?\", sa uchy?uje k nevyberaným metódam. Využije proti Ruddovi aj jeho prí?ažlivú sekretárku. Medzi gangstrami a oboma policajtmi vypukne nevyhlásená vojna. Murtaugh so š?astím unikne nastraženej bombe a Riggsovv karavan sa po stretnutí s Ruddovými mužmi zmení v rozstrie?anú trosku. Nezni?ite?ní detektívi však pomaly získavajú prevahu a Rudd sa chystá k ústupu. Schy?uje sa k rozhodujúcemu stretnutiu v dokoch losangelského prístavu ...'),(45261,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Prevedenie','2D'),(45262,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Réžia','Richard Donner'),(45263,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Rok výroby','1989'),(45264,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Titulky','Francúzština, Ruština, Španiel?ina, ?eština'),(45265,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Veková prístupnos?','15+'),(45266,'d8c8b2b7-0421-4c8d-b1ee-dabbeb2cc543','Žáner','Krimi, Ak?ný, Komédia'),(45267,'10aa6908-b14c-4403-b500-5d0e50cff219','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sucker Punch  • : 2D  • : Fantasy, Ak?ný, Thriller, Dobrodružný  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština'),(45268,'10aa6908-b14c-4403-b500-5d0e50cff219','attribute_24','30977'),(45269,'10aa6908-b14c-4403-b500-5d0e50cff219','attribute_26','Magic Box Sucker Punch'),(45270,'10aa6908-b14c-4403-b500-5d0e50cff219','domain_name','software-a-hry/filmy/bluray'),(45271,'10aa6908-b14c-4403-b500-5d0e50cff219','attribute_4','11.99 €'),(45272,'10aa6908-b14c-4403-b500-5d0e50cff219','D?žka','110 minút'),(45273,'10aa6908-b14c-4403-b500-5d0e50cff219','Hrajú','Emily Browning, Abbie Cornish, Jena Malone, Vanessa Anne Hudgens, Jamie Chung, Carla Gugino, Oscar Isaac, Jon Hamm, Scott Glenn, Gerard Plunkett, Alan C. Petersen'),(45274,'10aa6908-b14c-4403-b500-5d0e50cff219','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45275,'10aa6908-b14c-4403-b500-5d0e50cff219','Názov v ?eskom jazyku','Sucker Punch'),(45276,'10aa6908-b14c-4403-b500-5d0e50cff219','Názov v originálnom znení','Sucker Punch'),(45277,'10aa6908-b14c-4403-b500-5d0e50cff219','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / thajsky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1'),(45278,'10aa6908-b14c-4403-b500-5d0e50cff219','Popis','Táto epická ak?ná fantasy je dielom tvorivej vízie režiséra Zacka Snydera (300: Bitka u Thermopyl, Strážcovia - Watchmen). Vychádza zo živej predstavivosti mladej ženy, ktorej snový svet umož?uje unika? z temnej reality. Babydoll (Emily Browning) bola uväznená proti svojej vôli, nestratila ale vô?u k prežitiu. Pevne odhodlaná za slobodu bojova?, nabáda svoje štyri spoluzajatkyne - úprimnú Rocket (Jena Malone) sarkastickú Blondie (Vanessa Hudgens), divoko oddanú Amber (Jamie Chung) a váhavú Sweet Pea (Abbie Cornish) - aby sa spojili a pokúsili sa uniknú? strašnému osudu z rúk ich väznite?ov.'),(45279,'10aa6908-b14c-4403-b500-5d0e50cff219','Prevedenie','2D'),(45280,'10aa6908-b14c-4403-b500-5d0e50cff219','Réžia','Zack Snyder'),(45281,'10aa6908-b14c-4403-b500-5d0e50cff219','Rok výroby','2011'),(45282,'10aa6908-b14c-4403-b500-5d0e50cff219','Titulky','Polština, Ma?ar?ina, ?eština'),(45283,'10aa6908-b14c-4403-b500-5d0e50cff219','Veková prístupnos?','15+'),(45284,'10aa6908-b14c-4403-b500-5d0e50cff219','Žáner','Fantasy, Ak?ný, Thriller, Dobrodružný'),(45285,'58fa6616-0788-43e5-942d-7c3e7657edc3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Blue Jasmine  • : 2D  • : Dráma, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(45286,'58fa6616-0788-43e5-942d-7c3e7657edc3','attribute_24','33704'),(45287,'58fa6616-0788-43e5-942d-7c3e7657edc3','attribute_26','Magic Box Jasmínine slzy'),(45288,'58fa6616-0788-43e5-942d-7c3e7657edc3','domain_name','software-a-hry/filmy/bluray'),(45289,'58fa6616-0788-43e5-942d-7c3e7657edc3','attribute_4','16 €'),(45290,'58fa6616-0788-43e5-942d-7c3e7657edc3','D?žka','102 minút'),(45291,'58fa6616-0788-43e5-942d-7c3e7657edc3','Hrajú','Cate Blanchett, Alec Baldwin, Sally Hawkins, Bobby Cannavale, Louis C.K., Andrew Dice Clay, Tammy Blanchard, Alden Ehrenreich, Peter Sarsgaard, Max Casella, Michael Stuhlbarg'),(45292,'58fa6616-0788-43e5-942d-7c3e7657edc3','Jazykové verzie','?eština, Angli?tina'),(45293,'58fa6616-0788-43e5-942d-7c3e7657edc3','Názov v ?eskom jazyku','Jasmíniny slzy'),(45294,'58fa6616-0788-43e5-942d-7c3e7657edc3','Názov v originálnom znení','Blue Jasmine'),(45295,'58fa6616-0788-43e5-942d-7c3e7657edc3','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(45296,'58fa6616-0788-43e5-942d-7c3e7657edc3','Popis','Jasmine (Cate Blanchett) je elegantná, o?arujúca a rozmaznaná dáma, ktorá má všetko, na ?o si spomenie. Jej zdanlivo idylické manželstvo s bohatým podnikate?om Halom (Alec Baldwin) aj bezstarostný život sa v jediný okamih rozpadnú na kúsky. Jasmine sa s?ahuje ku svojej sestre Ginger (Sally Hawkins), ktorá má skromný byt v San Franciscu. Lenže útek z rozprávkového stereotypu nie je tak jednoduchý. Jasmine s nechu?ou prijíma prácu recep?nej v zubnej ordinácii, kde pri?ahuje nechcenú pozornos? svojho šéfa (Michael Stuhlbarg). Cez všetko si chce aj na?alej zachova? aristokratické spôsoby, aj ke? je emocionálne na dne a jej najlepším priate?om je koktail antidepresív a alkoholu. Ke? stretáva Dwighta (Peter Sarsgaard), šarmantného diplomata, ktorý je uchvátený jej krásou, oduševnenos?ou a štýlom, má dojem, že nachádza novú životnú cestu. Lenže ?o vlastne Jasmine od svojho života naozaj ?aká? Komediálna dráma Jasmínine slzy rozpráva o dôsledkoch, ktoré môžu nasta?, ke? ?udia zatvárajú o?i pred realitou a pravdou, ktorú nechcú vidie?. (Oficiálny text distribútora)'),(45297,'58fa6616-0788-43e5-942d-7c3e7657edc3','Prevedenie','2D'),(45298,'58fa6616-0788-43e5-942d-7c3e7657edc3','Réžia','Woody Allen'),(45299,'58fa6616-0788-43e5-942d-7c3e7657edc3','Rok výroby','2013'),(45300,'58fa6616-0788-43e5-942d-7c3e7657edc3','Titulky','?eština'),(45301,'58fa6616-0788-43e5-942d-7c3e7657edc3','Veková prístupnos?','15+'),(45302,'58fa6616-0788-43e5-942d-7c3e7657edc3','Žáner','Dráma, Komédia'),(45303,'a2edf52c-ef16-4993-8576-4b100079f8b8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 10 pravidel jak sbalit holku   • : 2D  • : Komédia  • : 15+  • : ?eština  • : ?estina (pre nepo?ujúcich), Angli?tina'),(45304,'a2edf52c-ef16-4993-8576-4b100079f8b8','attribute_24','43573'),(45305,'a2edf52c-ef16-4993-8576-4b100079f8b8','attribute_26','Magic Box 10 pravidiel ako zbali? diev?a'),(45306,'a2edf52c-ef16-4993-8576-4b100079f8b8','domain_name','software-a-hry/filmy/bluray'),(45307,'a2edf52c-ef16-4993-8576-4b100079f8b8','attribute_4','18.99 €'),(45308,'a2edf52c-ef16-4993-8576-4b100079f8b8','D?žka','100 minút'),(45309,'a2edf52c-ef16-4993-8576-4b100079f8b8','Hrajú','Matouš Ruml, Kristína Svarinská, Miroslav Donutil, Jakub Pracha?, Jan Dolanský, Tereza Nvotová, Petr Buchta, Ladislav Župani?, Anna Šišková, Alena Mudrová, Radim Uzel, Gérard Robert Gratadour, Veronika Kuba?ová'),(45310,'a2edf52c-ef16-4993-8576-4b100079f8b8','Jazykové verzie','?eština'),(45311,'a2edf52c-ef16-4993-8576-4b100079f8b8','Názov v ?eskom jazyku','10 pravidel jak sbalit holku'),(45312,'a2edf52c-ef16-4993-8576-4b100079f8b8','Názov v originálnom znení','10 pravidel jak sbalit holku'),(45313,'a2edf52c-ef16-4993-8576-4b100079f8b8','Norma zvuku','?esky DTS-HD Master Audio 5.1'),(45314,'a2edf52c-ef16-4993-8576-4b100079f8b8','Popis','Hlavný hrdina novej filmovej komédie Marek je typickým príkladom mladého Mimon?, žijúceho vo vlastnom vesmíre. Je to šikovný a milý študent astrofyziky, ktorého najvä?šou láskou sú nielen hviezdy, ale aj horoskopy. Jeho dráhu mu však jedného d?a prekríži diev?a snov a Marek sa zamiluje tak beznádejne, že v škole nie je schopný ani urobi? skúšky. V tento moment sa do veci obúvajú jeho odhodlaní priatelia. Rozhodnú sa povola? na pomoc a zasväti? do Markových problémov jeho otca, ktorý je úspešným vydavate?om série bestsellerov na tému: ako získa? ženu. Spolo?ne potom za?nú Markovi pripravova? ve?kú strategickú hru, v?aka ktorej by sa mu malo podari? nájs? cestu k milovanej diev?ine. Tým mu však pripravia nejeden ve?ký prúser. Marek pod vedením otca a priate?ov absolvuje ve?mi svojrázny kurz diev?enskej psychológie. Platí však v živote tých 10 zaru?ených pravidiel presne pod?a knižiek?'),(45315,'a2edf52c-ef16-4993-8576-4b100079f8b8','Prevedenie','2D'),(45316,'a2edf52c-ef16-4993-8576-4b100079f8b8','Réžia','Karel Janák'),(45317,'a2edf52c-ef16-4993-8576-4b100079f8b8','Rok výroby','2014'),(45318,'a2edf52c-ef16-4993-8576-4b100079f8b8','Titulky','?estina (pre nepo?ujúcich), Angli?tina'),(45319,'a2edf52c-ef16-4993-8576-4b100079f8b8','Veková prístupnos?','15+'),(45320,'a2edf52c-ef16-4993-8576-4b100079f8b8','Žáner','Komédia'),(45321,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lethal Weapon 3  • : 2D  • : Krimi, Ak?ný, Komédia  • : 15+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, ?eština'),(45322,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','attribute_24','30971'),(45323,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','attribute_26','Magic Box Smrtonosná zbra? 3'),(45324,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','domain_name','software-a-hry/filmy/bluray'),(45325,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','attribute_4','16 €'),(45326,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','D?žka','118 minút'),(45327,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Hrajú','Mel Gibson, Danny Glover, Joe Pesci, Rene Russo, Stuart Wilson, Nick Chinlund, Alan Scarfe, Sven-Ole Thorsen, Miguel A. Nú?ez Jr., Paul Hipp, Stephen Kay, Mark Pellegrino, Mic Rodgers, Jan de Bont, Kenneth Tigar, Jack McGee, Mary Ellen Trainor, John Cenatiempo, Scott Bryce'),(45328,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(45329,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Názov v ?eskom jazyku','Smrtonosná zbra? 3'),(45330,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Názov v originálnom znení','Lethal Weapon 3'),(45331,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Norma zvuku','?esky DD 2.0 / anglicky 6.1 / anglicky DTS-HD Master Audio / francúzsky DD 5.1 / taliansky DD 5.1 / nemecky DD 5.1 / po?sky DD 5.1 / portugalsky (Brazília) DD 1.0 / rusky DD 5.1 / thajsky DD 5.1 / španielsky DD 1.0 / španielsky DD 5.1'),(45332,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Popis','Prestrihnutie nesprávneho drôtu ?asovanej nálože zdemoluje nielen sedemposchodovú budovu, ale aj sen detektíva Murtaugha o pokojnom odchode do dôchodku za nieko?ko dní. So svojím trochu bláznivým partnerom Riggsom skon?í u pochôdzkárov a vyšetrovania ich prípadu - krádeže zbraní z policajných skladov - sa ujme seržantka Lorna Coleová, policajtka s oce?ovými nervami a perfektnou znalos?ou orientálnych bojových umení. Sprvu odmieta s bývalými detektívmi spolupracova?, ale nakoniec ich vezme na milos?, aj ich známeho Lea Getza, realitného agenta a nadšeného spolupracovníka. Pátranie vedie k bývalému policajtovi Travisovi. Zdá sa, že tento súper, obklopený bandou ostrých chlapcov, bude v?aka svojim znalostiam policajných metód nad sily troch detektívov a ich pomocníka. Tvrdý boj o prežitie vrcholí a po objavení špeciálnej munície na prebíjanie nepriestrelných viest vo výzbroji gangstrov stráca Murtaugh istotu, že sa vysnívaného dôchodku do?ká. (Oficiálny text distribútora)'),(45333,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Prevedenie','2D'),(45334,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Réžia','Richard Donner'),(45335,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Rok výroby','1992'),(45336,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Titulky','Francúzština, ?eština'),(45337,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Veková prístupnos?','15+'),(45338,'f19d4e7e-2e21-439c-a67c-4cf61c0d2752','Žáner','Krimi, Ak?ný, Komédia'),(45339,'1febb868-0e0a-455b-8f69-51795b31421e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Exorcist  • : 2D  • : Horor, Thriller, Dráma  • : 18+  • : ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45340,'1febb868-0e0a-455b-8f69-51795b31421e','attribute_24','23428'),(45341,'1febb868-0e0a-455b-8f69-51795b31421e','attribute_26','Magic Box Vyhá?a? diabla (Pred?žená režisérska verzia)'),(45342,'1febb868-0e0a-455b-8f69-51795b31421e','domain_name','software-a-hry/filmy/bluray'),(45343,'1febb868-0e0a-455b-8f69-51795b31421e','attribute_4','16.99 €'),(45344,'1febb868-0e0a-455b-8f69-51795b31421e','D?žka','132 minút'),(45345,'1febb868-0e0a-455b-8f69-51795b31421e','Hrajú','Ellen Burstyn, Linda Blair, Jason Miller, Max von Sydow, Lee J. Cobb, Kitty Winn, Jack MacGowran, Barton Heyman, Peter Masterson, Mercedes McCambridge, Ron Faber, Roy Cooper, William Peter Blatty'),(45346,'1febb868-0e0a-455b-8f69-51795b31421e','Jazykové verzie','?eština, Angli?tina'),(45347,'1febb868-0e0a-455b-8f69-51795b31421e','Názov v ?eskom jazyku','Vymíta? ?ábla'),(45348,'1febb868-0e0a-455b-8f69-51795b31421e','Názov v originálnom znení','The Exorcist'),(45349,'1febb868-0e0a-455b-8f69-51795b31421e','Norma zvuku','anglicky 6.1 / anglicky DTS-HD Master Audio / francúzsky DD 5.1 / taliansky DD 5.1 / ma?arsky DD 2.0 / nemecky DD 5.1 / Po?sky DD 2.0 / portugalsky (Brazília) DD 2.0 / rusky 5.1 EX / španielsky DD 2.0 / španielsky DD 5.1'),(45350,'1febb868-0e0a-455b-8f69-51795b31421e','Popis','Vyhá?a? diabla, od svojho vzniku v roku 1973 je rovnako kontroverzný ako populárny, zažíva svoju skvostnú Hi-Def premiéru ako pred?žený režisérsky zostrih z roku 2000. Hrôzostrašný a realistický príbeh nevinného diev?a?a, posadnutého desivou bytos?ou, zúfalého rozhodnutia jej matky dcérku zachráni? a dvojica k?azov - jeden zmietaný pochybnos?ami a druhý neochvejne veriaci - ktorí sa spoja k súboju s ?írym zlom, divákov stále bezo zvyšku fascinuje. Najlepší nadprirodzený thriller všetkých ?ias prekvapuje a znepokojuje ako žiadny iný film.\n\nBonusy:\n• PRED?ŽENIE - Režisérsky zostrih VERZIA Z ROKU 2000\n• NOVÝ TROJDIELNY DOKUMENT O FILMOVEJ PRODUKCII A ODKAZE FILMU\n• Prvýkrát Vám odhalíme skuto?né zábery z natá?ania tejto klasiky prostredníctvom predtým neuverejnených záberov\n• Peklo prichádza: Ako sa to?il Vyhá?a?, Miesta natá?ania: Georgetown vtedy a dnes a Tváre zla: Rôzne verzie Vyhá?a?a diabla\n• Komentár režiséra Williama Friedkina'),(45351,'1febb868-0e0a-455b-8f69-51795b31421e','Prevedenie','2D'),(45352,'1febb868-0e0a-455b-8f69-51795b31421e','Réžia','William Friedkin'),(45353,'1febb868-0e0a-455b-8f69-51795b31421e','Rok výroby','2010 (1973)'),(45354,'1febb868-0e0a-455b-8f69-51795b31421e','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45355,'1febb868-0e0a-455b-8f69-51795b31421e','Veková prístupnos?','18+'),(45356,'1febb868-0e0a-455b-8f69-51795b31421e','Žáner','Horor, Thriller, Dráma'),(45357,'734bcc18-3a4d-4182-bb63-4c1cab378718','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Star is Born  • : 2D  • : Dráma, Muzikál, Romantický  • : 15+  • : Angli?tina, Talian?ina, Polština, Nem?ina, ?eština, Francúzština, Španiel?ina  • : ?estina (pre nepo?ujúcich), Talian?ina, Francúzština, ?eština'),(45358,'734bcc18-3a4d-4182-bb63-4c1cab378718','attribute_24','29268'),(45359,'734bcc18-3a4d-4182-bb63-4c1cab378718','attribute_26','Magic Box Zrodila sa hviezda'),(45360,'734bcc18-3a4d-4182-bb63-4c1cab378718','domain_name','software-a-hry/filmy/bluray'),(45361,'734bcc18-3a4d-4182-bb63-4c1cab378718','attribute_4','11.99 €'),(45362,'734bcc18-3a4d-4182-bb63-4c1cab378718','D?žka','140 minút'),(45363,'734bcc18-3a4d-4182-bb63-4c1cab378718','Hrajú','Barbra Streisand, Kris Kristofferson, Gary Busey, Sally Kirkland, Paul Mazursky, Robert Englund, Booker T. Jones'),(45364,'734bcc18-3a4d-4182-bb63-4c1cab378718','Jazykové verzie','Angli?tina, Talian?ina, Polština, Nem?ina, ?eština, Francúzština, Španiel?ina'),(45365,'734bcc18-3a4d-4182-bb63-4c1cab378718','Názov v ?eskom jazyku','Zrodila se hv?zda'),(45366,'734bcc18-3a4d-4182-bb63-4c1cab378718','Názov v originálnom znení','Star is Born'),(45367,'734bcc18-3a4d-4182-bb63-4c1cab378718','Norma zvuku','?esky DD 1.0 / anglicky DTS-HD Master Audio 5.1 / francouzsky DD 1.0 / italsky DD 1.0 / n?mecky DD 1.0 / polsky DD 2.0 / portugalsky DD 1.0 / špan?lsky DD 1.0'),(45368,'734bcc18-3a4d-4182-bb63-4c1cab378718','Popis','Úspešný rockový hudobník Norman sa zamiluje do neznámej spevá?ky Esther a podarí sa mu z nej urobi? hviezdu. Kým ona stúpa po stupienkoch umeleckej kariéry stále vyššie a vyššie, jeho š?astná hviezda pomaly, ale isto zapadá. Film vypovedá o tvrdosti šoubiznisu a zaznie v ?om nieko?ko skvelých pesni?iek Krisa Kristoffersena a Barbra Streisandová ...'),(45369,'734bcc18-3a4d-4182-bb63-4c1cab378718','Prevedenie','2D'),(45370,'734bcc18-3a4d-4182-bb63-4c1cab378718','Réžia','Frank Pierson'),(45371,'734bcc18-3a4d-4182-bb63-4c1cab378718','Rok výroby','1976'),(45372,'734bcc18-3a4d-4182-bb63-4c1cab378718','Titulky','?estina (pre nepo?ujúcich), Talian?ina, Francúzština, ?eština'),(45373,'734bcc18-3a4d-4182-bb63-4c1cab378718','Veková prístupnos?','15+'),(45374,'734bcc18-3a4d-4182-bb63-4c1cab378718','Žáner','Dráma, Muzikál, Romantický'),(45375,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Shrek  • : 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(45376,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','attribute_24','30967'),(45377,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','attribute_26','Magic Box Shrek'),(45378,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','domain_name','software-a-hry/filmy/bluray'),(45379,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','attribute_4','11.99 €'),(45380,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','D?žka','90 minút'),(45381,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Hrajú','V pôvodnom znení: Mike Myers, Eddie Murphy, Cameron Diaz, John Lithgow, Vincent Cassel, Jim Cummings, Simon J. Smith, Conrad Vernon, Ian Abercrombie, Andrew Adamson, Chris Miller, Kathleen Freeman, Christopher Knights'),(45382,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Jazykové verzie','Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45383,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Názov v ?eskom jazyku','Shrek'),(45384,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Názov v originálnom znení','Shrek'),(45385,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / dánsky DD 5.1 / finsky DD 5.1 / francúzsky DD 5.1 / ma?arsky DD 5.1 / nórsky DD 5.1 / Po?sky DD 5.1 / thajsky DD 5.1 / grécky DD 5.1 / švédsky DD 5.1'),(45386,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Popis','Shrek, zelený zlobor s tykadlami mimozemš?anov, žije síce celkom sám, ale š?astne vo svojom dom?eku na samote u lesa až do chvíle, ke? je doslova prepadnutý nekone?ným zástupom známych i menej známych rozprávkových postavi?iek, ktoré boli vyhostené z krá?ovstva nevzh?adného a zahorknutého Lorda Farquada. V snahe zjedna? poriadok a hlavne vráti? pokoj do svojho príbytku Shrek Farquadovi s?úbi, že vyslobodí zo zajatia obávaného draka - krásnu princeznú Fionu a privedie mu ju, aby sa stala jeho ženou. S pomocou prefíkaného oslíka, ochotného pre Shreka urobi? ?oko?vek, len nie zm?knu? aspo? na okamih, obor svoj s?ub splní, lenže potom sa to nejako podivne zamotá, zapletie a skomplikuje, takže je všetko nakoniec úplne a celkom inak ... (oficiálny text distribútora )'),(45387,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Prevedenie','2D'),(45388,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Réžia','Vicky Jenson, Andrew Adamson'),(45389,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Rok výroby','2001'),(45390,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45391,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Veková prístupnos?','12+'),(45392,'2cc056b9-e4d7-4cb1-b8b6-67eaad0dec97','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(45393,'011f3c13-7a44-4e73-8fae-57468d456fd5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Rise of the Guardians  • : 2D  • : Animovaný, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 7+  • : Sloven?ina, Angli?tina, Srb?ina, Polština, ?eština  • : Chorvát?ina, ?eština, Sloven?ina, Angli?tina'),(45394,'011f3c13-7a44-4e73-8fae-57468d456fd5','attribute_24','29777'),(45395,'011f3c13-7a44-4e73-8fae-57468d456fd5','attribute_26','Magic Box Legendárna partia'),(45396,'011f3c13-7a44-4e73-8fae-57468d456fd5','domain_name','software-a-hry/filmy/bluray'),(45397,'011f3c13-7a44-4e73-8fae-57468d456fd5','attribute_4','18.99 €'),(45398,'011f3c13-7a44-4e73-8fae-57468d456fd5','D?žka','97 minút'),(45399,'011f3c13-7a44-4e73-8fae-57468d456fd5','Hrajú','Chris Pine, Alec Baldwin, Hugh Jackman, Jude Law, Isla Fisher, Dakota Goyo, Dominique Grund'),(45400,'011f3c13-7a44-4e73-8fae-57468d456fd5','Jazykové verzie','Sloven?ina, Angli?tina, Srb?ina, Polština, ?eština'),(45401,'011f3c13-7a44-4e73-8fae-57468d456fd5','Názov v ?eskom jazyku','Legendární parta'),(45402,'011f3c13-7a44-4e73-8fae-57468d456fd5','Názov v originálnom znení','Rise of the Guardians'),(45403,'011f3c13-7a44-4e73-8fae-57468d456fd5','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / chorvatsky DD 5.1 / hebrejsky DD 5.1 / komentá? 2.0 / polsky DD 5.1 / slovensky DD 5.1 / slovinsky DD 5.1 / srbsky DD 5.1'),(45404,'011f3c13-7a44-4e73-8fae-57468d456fd5','Popis','Ke? sa jeden zloduch rozhodne vzia? de?om na celom svete rados? zo života, dá sa dohromady partia superhrdinov, a tá sa ho pokúsi zastavi?. Jej ?lenovia sú skuto?ne legendárne. Sprevádzajú každého z nás od detstva, ale nikoho asi ešte nenapadlo, že by tí, ktorí rozdávajú de?om rados?, taky vedeli rozdáva? rany. Legendárny partia vznikla v štúdiu, ktoré stvorilo Shreka a Madagaskar. Filmu, o ktorom sa s predstihom hovorí ako o animované udalosti roka, vyslovene pristane 3-D prevedení. Vrá?me sa ale k našim hrdinom. Ich neformálnom šéfom je Santa, ktorý bohatýrským zjavom a správaním pripomína ruského kozáka. K ruke má nielen škriatkov, ale aj bandu snežných mužov. Jeho krehkým protipólom je potom Víla Zub?nka so svojou armádou minivíl. Partiu potom dop??ajú Ve?kono?ný zajac, za ktorého drsným výzorom sa skrýva roztomilý zájde, a ml?anlivý pohodár Sandman. Tí všetci spríjem?ujú životy detí, ?i už im nosí dar?eky na Vianoce, vymie?ajú vypadnuté zuby za peniaze, schovávajú ve?kono?né kraslice alebo je každý ve?er uspávajú a ako bonus dodávajú pekné sny. Všadeprítomnou idylu ale kazí \"Bubák\". Taká tá potvora, ?o sa na betón schováva pod poste?ou alebo v skrini a spiacim de?om prináša len no?né mory. A tento Bubák sa rozhodne škrtnú? Ve?ká noc, Vianoce i kšeftovanie s mlie?nym chrupom. Legendárny par?áci si ?oskoro uvedomí, že na tohoto nepriate?a sami nesta?í a povolajú do svojich radov Jacka Frosta. Bohužia?, vysmátému chalanovi, ktorý hnevá ?udí mrazivými ma?ovkami na oknách a po?adovicou uprostred mesta, sa do záchrany sveta nechce. Štve ho, že na rozdiel od jeho kolegov v neho deti neveria. Otázkou je, ?o sa stane, až pod vplyvom no?ných môr prestanú capartovi veri? aj v ich existenciu.'),(45405,'011f3c13-7a44-4e73-8fae-57468d456fd5','Prevedenie','2D'),(45406,'011f3c13-7a44-4e73-8fae-57468d456fd5','Réžia','Peter Ramsey'),(45407,'011f3c13-7a44-4e73-8fae-57468d456fd5','Rok výroby','2012'),(45408,'011f3c13-7a44-4e73-8fae-57468d456fd5','Titulky','Chorvát?ina, ?eština, Sloven?ina, Angli?tina'),(45409,'011f3c13-7a44-4e73-8fae-57468d456fd5','Veková prístupnos?','7+'),(45410,'011f3c13-7a44-4e73-8fae-57468d456fd5','Žáner','Animovaný, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(45411,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Lion King II: Simba\'s Pride  • : 2D  • : Hudobný, Animovaný, Rodinný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(45412,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','attribute_24','25245'),(45413,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','attribute_26','Magic Box Leví krá? 2 : Simbova pýcha'),(45414,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','domain_name','software-a-hry/filmy/bluray'),(45415,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','attribute_4','19 €'),(45416,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','D?žka','81 minút'),(45417,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Hrajú','V pôvodnom znení: Matthew Broderick, Neve Campbell, Moira Kelly, Michelle Horn, Ashley Edner, Nathan Lane, Suzanne Pleshette, Andy Dick, Lacey Chabert, Robert Guillaume, Jim Cummings, Meredith Scott Lynn'),(45418,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Jazykové verzie','?eština, Angli?tina'),(45419,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Názov v ?eskom jazyku','Lví král 2: Simbova pýcha'),(45420,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Názov v originálnom znení','The Lion King II: Simba\'s Pride'),(45421,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Norma zvuku','5.1 DTS HD-MA angli?tina, 5.1 ?eština'),(45422,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Popis','Leví krá? 2: Simbov príbeh dejovo završuje trilógiu o Levom krá?ovi. Pôsobivý a ve?kolepý film vychádza v novom osobitnom vydaní. Stretávajú sa tu Kiara a Kovu, zástupcovia najmladšej generácie vládnucej levej dynastie. Prežijú spolu \"Upendi\" - lásku - a pochopite?ne tiež ve?a zábavy s ob?úbenými Timonom a Pumbom! Kiara, tvrdohlavá dcéra Simby, je dedi?kou trónu. Miesto vladárskych povinností ju ale láka ?aleko viac dobrodružstva. Ke? nebojácne preskúmava prísne zakázanú Vonkajšiu krajinu, stretne sa s bláznivým mladým Kovu, ktorý sa rozhodol vyda? sa po stopách Scara. Kiara a Kovu sa tak spolu snažia nájs? svoje miesto v \"Kruhu života\" a spoznávajú, že sú jedinou nádejou na zmierenie medzi dvoma znepriatelenými krá?ovstvami. (Oficiálny text distribútora)'),(45423,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Prevedenie','2D'),(45424,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Réžia','Darrell Rooney, Rob LaDuca'),(45425,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Rok výroby','1998'),(45426,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Titulky','?eština, Sloven?ina, Angli?tina'),(45427,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Veková prístupnos?','12+'),(45428,'fbbf40a1-5688-4db2-9c8a-ab1e169efef8','Žáner','Hudobný, Animovaný, Rodinný, Dobrodružný'),(45429,'187398c5-ae39-4eba-953e-03cba845060a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Lethal Weapon  • : 2D  • : Krimi, Ak?ný, Dráma, Komédia  • : 15+  • : Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Polština, ?eština'),(45430,'187398c5-ae39-4eba-953e-03cba845060a','attribute_24','30968'),(45431,'187398c5-ae39-4eba-953e-03cba845060a','attribute_26','Magic Box Smrtonosná zbra?'),(45432,'187398c5-ae39-4eba-953e-03cba845060a','domain_name','software-a-hry/filmy/bluray'),(45433,'187398c5-ae39-4eba-953e-03cba845060a','attribute_4','16 €'),(45434,'187398c5-ae39-4eba-953e-03cba845060a','D?žka','110 minút'),(45435,'187398c5-ae39-4eba-953e-03cba845060a','Hrajú','Mel Gibson , Danny Glover , Gary Busey , Mitch Ryan , Tom Atkins , Ed O\'Ross , Sven-Ole Thorsen , Mic Rodgers , Joan Severance , Grand L. Bush , Mary Ellen Trainor'),(45436,'187398c5-ae39-4eba-953e-03cba845060a','Jazykové verzie','Francúzština, Ruština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(45437,'187398c5-ae39-4eba-953e-03cba845060a','Názov v ?eskom jazyku','Smrtonosná zbra?'),(45438,'187398c5-ae39-4eba-953e-03cba845060a','Názov v originálnom znení','Lethal Weapon'),(45439,'187398c5-ae39-4eba-953e-03cba845060a','Norma zvuku','?esky DD 1.0 / anglicky DTS-HD Master Audio / francouzsky DD 5.1 / taliansky DD 5.1 / nemecky DD 5.1 / po?sky DD 5.1 / portugalsky (Brazília) DD 1.0 / rusky DD 5.1 / thajsky DD 5.1 / španielsky DD 1.0 / španielsky DD 5.1'),(45440,'187398c5-ae39-4eba-953e-03cba845060a','Popis','Martin Riggs (Mel Gibson) nie je oby?ajný policajt. Jeho impulzívnos? a priamo samovražedná odvaha sú Smrtonosná zbra? pre každého, kto pracuje proti nemu! Alebo s ním. Jeho nový par?ák, dobrácky detektív a milujúci otec, Roger Murtaugh (Danny Glover) je zo svojho služobného zaradenia poriadne otrasený. Ke? pri rutinnom vyšetrovaní spolo?ne narazia na nebezpe?ných pašerákov heroínu, stane sa vzájomná dôvera podmienkou ich prežitia.\n\n?ernošský seržant Roger Murtaugh (Danny Glover), ktorý má pár týžd?ov do dôchodku, dostane za par?áka bieleho seržanta Martina Rigsa, ktorý chcel po smrti manželky spácha? samovraždu. Z po?iatku si nepadnú do oka, spolo?ne však budú musie? vyrieši? prípad nebezpe?ného gangu pašerákov drog. Úspech filmu zaru?il ?alšie tri pokra?ovania. (oficiálny text distribútora)'),(45441,'187398c5-ae39-4eba-953e-03cba845060a','Prevedenie','2D'),(45442,'187398c5-ae39-4eba-953e-03cba845060a','Réžia','Richard Donner'),(45443,'187398c5-ae39-4eba-953e-03cba845060a','Rok výroby','1987'),(45444,'187398c5-ae39-4eba-953e-03cba845060a','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Polština, ?eština'),(45445,'187398c5-ae39-4eba-953e-03cba845060a','Veková prístupnos?','15+'),(45446,'187398c5-ae39-4eba-953e-03cba845060a','Žáner','Krimi, Ak?ný, Dráma, Komédia'),(45447,'c787c44c-1fc5-4268-826b-94028b43e3c6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Lord of the Rings: The Fellowship of the Ring  • : 2D  • : Fantasy, Ak?ný, Dobrodružný  • : 15+  • : Polština, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština'),(45448,'c787c44c-1fc5-4268-826b-94028b43e3c6','attribute_24','23124'),(45449,'c787c44c-1fc5-4268-826b-94028b43e3c6','attribute_26','Magic Box Pán prste?ov: Spolo?enstvo Prste?a'),(45450,'c787c44c-1fc5-4268-826b-94028b43e3c6','domain_name','software-a-hry/filmy/bluray'),(45451,'c787c44c-1fc5-4268-826b-94028b43e3c6','attribute_4','16.99 €'),(45452,'c787c44c-1fc5-4268-826b-94028b43e3c6','D?žka','178 minút'),(45453,'c787c44c-1fc5-4268-826b-94028b43e3c6','Hrajú','Elijah Wood, Ian McKellen, Viggo Mortensen, Sean Astin, Cate Blanchett, Sean Bean, Liv Tyler, John Rhys-Davies, Billy Boyd, Dominic Monaghan, Orlando Bloom, Christopher Lee, Hugo Weaving, Ian Holm, Marton Csokas, Craig Parker, Andy Serkis, Ian Mune, Lawrence Makoare, Harry Sinclair, Elizabeth Moody, Peter Jackson, Bill Johnson, Billy Jackson, Bret McKenzie, Sala Baker, Alan Howard'),(45454,'c787c44c-1fc5-4268-826b-94028b43e3c6','Jazykové verzie','Polština, ?eština, Angli?tina'),(45455,'c787c44c-1fc5-4268-826b-94028b43e3c6','Názov v ?eskom jazyku','Pán prsten?: Spole?enstvo Prstenu'),(45456,'c787c44c-1fc5-4268-826b-94028b43e3c6','Názov v originálnom znení','The Lord of the Rings: The Fellowship of the Ring'),(45457,'c787c44c-1fc5-4268-826b-94028b43e3c6','Norma zvuku','?esky DD 5.1 / anglicky 6.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / Po?sky 5.1 Voiceover / Po?sky DD 5.1 / portugalsky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1'),(45458,'c787c44c-1fc5-4268-826b-94028b43e3c6','Popis','Hlavným hrdinom je hobit Frodo, ktorý sa vo svojej vlastnej domovine zvanej Stredozem dostal do samotného centra bitky mýtických proporcií. Bude musie? po?as svojho putovania dokáza?, že moc priate?stva a individuálnej odvahy dokáže úspešne ?eli? aj tým najni?ivejším silám temnoty. Frodovho dobrodružstvo odštartuje dar jeho príbuzného Bilba. Od neho získa magický prste?, ktorý Froda postaví do súboja so silami zla reprezentovanými krutovládcom Sauronom. Ten túži za každú cenu získa? prste?, pretože je pre neho zdrojom neobmedzenej moci, jedine s jeho pomocou sa mu môže podari? zotro?i? ?ud Stredozeme a sta? sa jeho neobmedzeným pánom. V snahe ?eli? Sauronovým temným plánom, sa musí Frodo spoji? s nieko?kými ?alšími bytos?ami. Vytvorí s nimi takzvané Spole?enstvo zložené z jeho priate?ov, ?arodejníka, elfa, trpaslíka a ?alších pomocníkov, s ktorými sa vydá na cestu na ktorej konci dúfajú, že sa im podarí prste? raz navždy zni?i?. Ich cesta však preukáže, že nielen magické prstene, ale aj spolupatri?nos? všetkých živých bytostí môžu dokáza? netušené veci. Musí však ?eli? nielen nebezpe?enstvám, ktoré na ne ?íhajú na územiach ovládaných Sauronom, ale aj rozkladné moci samotného prste?a. (oficiálny text distribútora)'),(45459,'c787c44c-1fc5-4268-826b-94028b43e3c6','Prevedenie','2D'),(45460,'c787c44c-1fc5-4268-826b-94028b43e3c6','Réžia','Peter Jackson'),(45461,'c787c44c-1fc5-4268-826b-94028b43e3c6','Rok výroby','2001'),(45462,'c787c44c-1fc5-4268-826b-94028b43e3c6','Titulky','Polština, Ma?ar?ina, ?eština'),(45463,'c787c44c-1fc5-4268-826b-94028b43e3c6','Veková prístupnos?','15+'),(45464,'c787c44c-1fc5-4268-826b-94028b43e3c6','Žáner','Fantasy, Ak?ný, Dobrodružný'),(45465,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Colette  • : 2D  • : Dráma, Romantický, Vojnový, Historický  • : 15+  • : Angli?tina, ?eština  • : ?eština'),(45466,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','attribute_24','34041'),(45467,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','attribute_26','Magic Box Colette'),(45468,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','domain_name','software-a-hry/filmy/bluray'),(45469,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','attribute_4','16 €'),(45470,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','D?žka','129 minút'),(45471,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Hrajú','Clémence Thioly, Ji?í Mádl, Eric Bouwer, Ond?ej Vetchý, Petr Van?k, Michal Dlouhý, Andrej Hryc, Helena Dvo?áková, Ivan Fran?k, Pavel Rímský, Ondrej Kova?, Miroslav Táborský, Václav Chalupa, Sabina Rojková, Dan Brown, Zuzana Mauréry, Kristína Svarinská, Barbora Kodetová, Anna Ko?icová, Emma Smetana, Elena Podzámska, Juraj Hr?ka, Jordan Haj'),(45472,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Jazykové verzie','Angli?tina, ?eština'),(45473,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Názov v ?eskom jazyku','Colette'),(45474,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Názov v originálnom znení','Colette'),(45475,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(45476,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Popis','Milostný príbeh zajatcov Viliho (Ji?í Mádl) a krásnej belgickej Židovky Colette (Clémence Tioly) rozpráva o osude tajnej lásky v prostredí hrôzy a smrti, o tenkej hranici medzi dobrom a zlom a pravdou a lžou .. \n V osvien?imskom koncentra?nom tábore sa pred nami odha?uje ne?útostný svet každodenného boja o prežitie. Vládne tu prísna hierarchia aj medzi samotnými väz?ami. Obchoduje sa so všetkým, ?o môže zachráni? život, alebo aspo? na chví?u oddiali? smr?. Židovka Colette prichádza do Osvien?imu transportom z Belgicka. Väze? Vili jej poradí, ?o má poveda? pri selekcii, a tým ju zachráni pred smr?ou v plynovej komore. Colettinu krásu si ?oskoro všimne fanatický dôstojník SS Weisacker (Eric Bouwer) a zamestná ju vo svojej dielni. Nezadržate?ne prepadá jej kúzlu a zárove? sa opája krutos?ou a mocou nad životom a smr?ou rasovo menejcenné bytosti. Napriek každodennému utrpeniu sa Vili a Colette zbližujú. Ich láska im dodáva silu znáša? peklo koncentra?ného tábora. V zúfalom boji o život spolo?ne naplánujú riskantný útek ... (oficiálny text distribútora)'),(45477,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Prevedenie','2D'),(45478,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Réžia','Milan Cieslar'),(45479,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Rok výroby','2013'),(45480,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Titulky','?eština'),(45481,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Veková prístupnos?','15+'),(45482,'544fd53a-55a4-4f3c-b72b-eb5859ec2668','Žáner','Dráma, Romantický, Vojnový, Historický'),(45483,'0a650f96-88d7-4cc5-b964-43695095a4c7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cadillac Records  • : 2D  • : Dráma, Romantický, Historický, Hudobný  • : 12+  • : Angli?tina, ?eština, Ma?ar?ina, Polština  • : Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština, Španiel?ina, Francúzština'),(45484,'0a650f96-88d7-4cc5-b964-43695095a4c7','attribute_24','23537'),(45485,'0a650f96-88d7-4cc5-b964-43695095a4c7','attribute_26','Bonton film Cadillac Records'),(45486,'0a650f96-88d7-4cc5-b964-43695095a4c7','domain_name','software-a-hry/filmy/bluray'),(45487,'0a650f96-88d7-4cc5-b964-43695095a4c7','attribute_4','19.9 €'),(45488,'0a650f96-88d7-4cc5-b964-43695095a4c7','D?žka','109 minút'),(45489,'0a650f96-88d7-4cc5-b964-43695095a4c7','Hrajú','Adrien Brody, Jeffrey Wright, Columbus Short, Gabrielle Union, Norman Reedus, Beyoncé Knowles, Emmanuelle Chriqui, Eamonn Walker, Mos Def, Cedric the Entertainer, Tammy Blanchard, Jay O. Sanders, Eric Bogosian, Shiloh Fernandez, Jill Flint, Valence Thomas'),(45490,'0a650f96-88d7-4cc5-b964-43695095a4c7','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina, Polština'),(45491,'0a650f96-88d7-4cc5-b964-43695095a4c7','Názov v ?eskom jazyku','Cadillac Records'),(45492,'0a650f96-88d7-4cc5-b964-43695095a4c7','Názov v originálnom znení','Cadillac Records'),(45493,'0a650f96-88d7-4cc5-b964-43695095a4c7','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština'),(45494,'0a650f96-88d7-4cc5-b964-43695095a4c7','Popis','Adrien Brody a Beyoncé Knowles v biografickej hudobnej dráme o vydavate?stve Chess Records, ktoré dalo svetu rhythm\'n\'blues. Práve v?aka nemu sa z Chucka Berryho, Muddyho Watersa, Etty James ?i Willieho Jacksona stali žiarivé hviezdy.\n\nKeby v roku 1950 nevzniklo v americkom Chicagu hudobné vydavate?stvo Chess Records patriace Leonardovi Chessovi, možno by sa svet nikdy nedozvedel, akú silu v sebe skrýva hudobný štýl rhythm and blues, skrátene R&B. Prave táto spolo?nos? sa v pä?desiatych a šes?desiatych rokoch minulého storo?ia stala hlavným centrom populárnej hudby produkovanej afroamerickou menšinou a práve v?aka Chess Records sa z Chucka Berryho, Muddyho Watersa, Etty James ?i Willieho Jacksona stali hviezdy najvyššej žiarivosti. Bola to doba ako stvorená pre horúcu a strhujúcu muziku, ktorej práve títo speváci mali plné srdce. Po každom vzlietnutí síce nasleduje pád, ale Cheese Records a umelci okolo neho dali svetu viac, než mohol ktoko?vek o?akáva?. Vo výbornej hudobnej dráme režisérky Darnell Martinovej stvárnil hlavnú postavu Leonarda Chessa oscarový Adrien Brody a po jeho boku sa postavila hudobná superstar, uhran?ivá kráska so zlatom v hrdle Beyoncé Knowles. (Oficiálny text distribútora)'),(45495,'0a650f96-88d7-4cc5-b964-43695095a4c7','Prevedenie','2D'),(45496,'0a650f96-88d7-4cc5-b964-43695095a4c7','Réžia','Darnell Martin'),(45497,'0a650f96-88d7-4cc5-b964-43695095a4c7','Rok výroby','2008'),(45498,'0a650f96-88d7-4cc5-b964-43695095a4c7','Titulky','Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština, Španiel?ina, Francúzština'),(45499,'0a650f96-88d7-4cc5-b964-43695095a4c7','Veková prístupnos?','12+'),(45500,'0a650f96-88d7-4cc5-b964-43695095a4c7','Žáner','Dráma, Romantický, Historický, Hudobný'),(45501,'114a50af-3043-484d-8791-e9a29b79a73e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hangover  • : 2D  • : Road movie, Komédia  • : 15+  • : ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština, Angli?tina'),(45502,'114a50af-3043-484d-8791-e9a29b79a73e','attribute_24','29080'),(45503,'114a50af-3043-484d-8791-e9a29b79a73e','attribute_26','Magic Box Vo štvorici po opici'),(45504,'114a50af-3043-484d-8791-e9a29b79a73e','domain_name','software-a-hry/filmy/bluray'),(45505,'114a50af-3043-484d-8791-e9a29b79a73e','attribute_4','16.99 €'),(45506,'114a50af-3043-484d-8791-e9a29b79a73e','D?žka','100 minút'),(45507,'114a50af-3043-484d-8791-e9a29b79a73e','Hrajú','Bradley Cooper, Ed Helms, Zach Galifianakis, Justin Bartha, Heather Graham, Sasha Barrese, Jeffrey Tambor, Ken Jeong, Rachael Harris, Mike Tyson'),(45508,'114a50af-3043-484d-8791-e9a29b79a73e','Jazykové verzie','?eština, Angli?tina'),(45509,'114a50af-3043-484d-8791-e9a29b79a73e','Názov v ?eskom jazyku','Pa?ba ve Vegas'),(45510,'114a50af-3043-484d-8791-e9a29b79a73e','Názov v originálnom znení','Hangover'),(45511,'114a50af-3043-484d-8791-e9a29b79a73e','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1 / špan?lsky DD 5.1'),(45512,'114a50af-3043-484d-8791-e9a29b79a73e','Popis','Od režiséra filmu ROAD TRIP prichádza do kín nová komédia o rozlú?ke so slobodou, ktoré sa nepredstavite?ným spôsobom zvrhne. Dva dni pred svojou svadbou odchádza Doug (Justin Bartha) a jeho traja kamaráti (Bradley Cooper, Ed Helms a Zach Galifianakis) do Las Vegas na nezabudnute?nú party. Lenže ke? sa ráno prebudí s treštiacu hlavou a opicou, zistí, že si vlastne vôbec ni? nepamätajú. Ich luxusná hotelová izba vyzerá ako po výbuchu a ženícha nemôže nikto nikde nájs?. Bez najmenšieho zdanie ?o sa vlastne stalo a navyše v ?asovej tiesni sa musí toto trio pokúsi? zjitsit, krok po kroku, ?o všetko v noci vykonávali a sná? sa im podarí nájs? Douga a v?as ho dopravi? do Los Angeles, aby stihol svoju vlastnú svadbu. ?ím viac toho ale odha?ujú, tým viac si uvedomujú, do akých problémov sa vlastne dostali.'),(45513,'114a50af-3043-484d-8791-e9a29b79a73e','Prevedenie','2D'),(45514,'114a50af-3043-484d-8791-e9a29b79a73e','Réžia','Todd Phillips'),(45515,'114a50af-3043-484d-8791-e9a29b79a73e','Rok výroby','2009'),(45516,'114a50af-3043-484d-8791-e9a29b79a73e','Titulky','Angli?tina (pre nepo?ujúcich), ?eština, Angli?tina'),(45517,'114a50af-3043-484d-8791-e9a29b79a73e','Veková prístupnos?','15+'),(45518,'114a50af-3043-484d-8791-e9a29b79a73e','Žáner','Road movie, Komédia'),(45519,'b445cc74-03e5-4d90-bf47-5b966945243b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Braveheart  • : 2D  • : Historický, Ak?ný, Romantický, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(45520,'b445cc74-03e5-4d90-bf47-5b966945243b','attribute_24','40028'),(45521,'b445cc74-03e5-4d90-bf47-5b966945243b','attribute_26','Bonton film Stato?né srdce'),(45522,'b445cc74-03e5-4d90-bf47-5b966945243b','domain_name','software-a-hry/filmy/bluray'),(45523,'b445cc74-03e5-4d90-bf47-5b966945243b','attribute_4','17.99 €'),(45524,'b445cc74-03e5-4d90-bf47-5b966945243b','D?žka','171 minút'),(45525,'b445cc74-03e5-4d90-bf47-5b966945243b','Hrajú','Mel Gibson, James Cosmo, Sean McGinley, Ralph Riach, Brian Cox, Patrick McGoohan, Peter Hanly, Sophie Marceau, Barry McGovern, Angus Macfadyen, John Kavanagh, Alun Armstrong, Catherine McCormack, Brendan Gleeson, Tommy Flanagan, Michael Byrne, Ian Bannen, Peter Mullan, Gerard McSorley, David O\'Hara, David Gant, Alex Norton, Jer O´Leary, Stephen Billington'),(45526,'b445cc74-03e5-4d90-bf47-5b966945243b','Jazykové verzie','?eština, Angli?tina'),(45527,'b445cc74-03e5-4d90-bf47-5b966945243b','Názov v ?eskom jazyku','State?né srdce'),(45528,'b445cc74-03e5-4d90-bf47-5b966945243b','Názov v originálnom znení','Braveheart'),(45529,'b445cc74-03e5-4d90-bf47-5b966945243b','Popis','Film je inšpirovaný skuto?nou historickou postavou Williama Wallace, ktorý sa v 13.storo?í postavil do ?ela odporu proti anglickému krá?ovi Eduardovi I. William sa tajne oženil, aby sa jeho žena Murron [Marne] vyhla krá?om nariadenému právu prvej noci. Jedného d?a sa ju však pokúsia znásilni? anglickí vojaci, a ke? ju William bráni, je vyhlásený za vyhnanca a Murron popravená. Wallace sa postaví do ?ela odporu proti anglickej vrchnosti a získava spojenca v princeznej Isabelle, v?aka ktorej sa vyhne vä?šine krá?ových nástrah. Nakoniec je však Wallace kvôli zrade vlastného vojska zajatý ... (oficiálny text distribútora)'),(45530,'b445cc74-03e5-4d90-bf47-5b966945243b','Prevedenie','2D'),(45531,'b445cc74-03e5-4d90-bf47-5b966945243b','Réžia','Mel Gibson'),(45532,'b445cc74-03e5-4d90-bf47-5b966945243b','Rok výroby','1995'),(45533,'b445cc74-03e5-4d90-bf47-5b966945243b','Titulky','?eština, Angli?tina'),(45534,'b445cc74-03e5-4d90-bf47-5b966945243b','Veková prístupnos?','15+'),(45535,'b445cc74-03e5-4d90-bf47-5b966945243b','Žáner','Historický, Ak?ný, Romantický, Dráma'),(45536,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 3 Days to Kill  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(45537,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','attribute_24','42571'),(45538,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','attribute_26','Magic Box 3 dni na zabitie'),(45539,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','domain_name','software-a-hry/filmy/bluray'),(45540,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','attribute_4','18.99 €'),(45541,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','D?žka','117 minút'),(45542,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Hrajú','Kevin Costner, Hailee Steinfeld, Amber Heard, Connie Nielsen, Richard Sammel, Eriq Ebouaney, Tómas Lemarquis, Marc Andréoni, Bruno Ricci, Frederick Malahieude, Jonas Bloquet, Milutin Milosevic, David Coburn, Raymond J. Barry, Marie Guillard'),(45543,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Jazykové verzie','?eština, Angli?tina'),(45544,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Názov v ?eskom jazyku','3 dny na zabití'),(45545,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Názov v originálnom znení','3 Days to Kill'),(45546,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Norma zvuku','?esky DD 5.1 / anglicky DD 5.1'),(45547,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Popis','Etán Renner celý život pracoval ako agent tajnej služby. Bol jeden z najlepších. Teraz sa rozhodol skon?i? a venova? sa tomu, ?o kvôli práci musel odsúva? na ved?ajšiu ko?aj - svojej rodine. Vždy sa totiž dokázal efektívnejšie postara? o nebezpe?ných zlo?incov ako o svoju dcéru. Jeho manželka Christine odchádza pracovne do Londýna a Ethan má prvýkrát sám na staros? svoju dospievajúcu dcéru Zoey. Netuší, že bývalý zamestnávate? s ním má iné plány ... Tajná služba sa na neho obracia s poslednou zákazkou. A pretože v stávke je nielen osud sveta, ale aj Ethan?v život, túto úlohu Ethan nemôže odmietnu?. Má tri dni na to, aby zneškodnil svetovo najh?adanejšiu teroristickú organizáciu a zárove? sa osved?il ako dokonalý a starostlivý otec.'),(45548,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Prevedenie','2D'),(45549,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Réžia','McG'),(45550,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Rok výroby','2014'),(45551,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Titulky','?eština'),(45552,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Veková prístupnos?','12+'),(45553,'ff56a3d4-be54-4d76-8c3a-975f32487c2a','Žáner','Krimi, Ak?ný, Thriller, Dráma, Komédia'),(45554,'d03457b6-d551-4d76-b08d-f395e5a8d96c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Riddick  • : 2D  • : Sci-Fi, Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(45555,'d03457b6-d551-4d76-b08d-f395e5a8d96c','attribute_24','33718'),(45556,'d03457b6-d551-4d76-b08d-f395e5a8d96c','attribute_26','Magic Box Riddick (pred?žená režisérská verzia)'),(45557,'d03457b6-d551-4d76-b08d-f395e5a8d96c','domain_name','software-a-hry/filmy/bluray'),(45558,'d03457b6-d551-4d76-b08d-f395e5a8d96c','attribute_4','16 €'),(45559,'d03457b6-d551-4d76-b08d-f395e5a8d96c','D?žka','123 minút'),(45560,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Hrajú','Vin Diesel, Karl Urban, Katee Sackhoff, Dave Bautista, Jordi Mollà, Raoul Trujillo, Noah Danby, Nolan Gerard Funk, Conrad Pla, Bokeem Woodbine, Neil Napier, Matt Nable'),(45561,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Jazykové verzie','?eština, Angli?tina'),(45562,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Názov v ?eskom jazyku','Riddick'),(45563,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Názov v originálnom znení','Riddick'),(45564,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(45565,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Popis','Zradený vlastnými druhmi a ponechaný napospas smrti na pustej planéte. Riddick bojuje o prežitie proti cudzím predátorom a stáva sa silnejším a nebezpe?nejším, než kedyko?vek predtým. ?oskoro na to sa lovci odmien z celej galaxie nevedomky stávajú pešiakmi v jeho pláne na ceste za pomstou. S jeho nepriate?mi, presne tam, kde ich chce ma?, rozpúta Riddick brutálny útok pomsty pred návratom na svoju rodnú planétu Fury, aby ju zachránil pred zni?ením. (Oficiálny text distribútora)'),(45566,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Prevedenie','2D'),(45567,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Réžia','David Twohy'),(45568,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Rok výroby','2013'),(45569,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Titulky','?eština'),(45570,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Veková prístupnos?','15+'),(45571,'d03457b6-d551-4d76-b08d-f395e5a8d96c','Žáner','Sci-Fi, Ak?ný, Thriller'),(45572,'449253b2-172e-4f7c-9619-3230839ba29f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Frankenweenie  • : 2D  • : Horor, Animovaný, Rodinný, Sci-Fi / Fantasy, Komédia  • : 12+  • : Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(45573,'449253b2-172e-4f7c-9619-3230839ba29f','attribute_24','29859'),(45574,'449253b2-172e-4f7c-9619-3230839ba29f','attribute_26','Magic Box Frankenweenie'),(45575,'449253b2-172e-4f7c-9619-3230839ba29f','domain_name','software-a-hry/filmy/bluray'),(45576,'449253b2-172e-4f7c-9619-3230839ba29f','attribute_4','18.99 €'),(45577,'449253b2-172e-4f7c-9619-3230839ba29f','D?žka','87 minút'),(45578,'449253b2-172e-4f7c-9619-3230839ba29f','Hrajú','Winona Ryder, Catherine O\'Hara, Atticus Shaffer, Martin Landau, Martin Short, Conchata Ferrell, Tom Kenny, Charlie Tahan, James Hiroyuki Liao'),(45579,'449253b2-172e-4f7c-9619-3230839ba29f','Jazykové verzie','Angli?tina'),(45580,'449253b2-172e-4f7c-9619-3230839ba29f','Názov v ?eskom jazyku','Frankenweenie: Domácí mazlí?ek'),(45581,'449253b2-172e-4f7c-9619-3230839ba29f','Názov v originálnom znení','Frankenweenie'),(45582,'449253b2-172e-4f7c-9619-3230839ba29f','Norma zvuku','anglicky DTS-HD Master Audio 7.1'),(45583,'449253b2-172e-4f7c-9619-3230839ba29f','Popis','Frankenweenie: Domáci mazná?ik je dojímavým príbehom chlapca a jeho psa. Ke? mladý Victor ne?akane príde o svojho milovaného psa Sparkyho, povolá na pomoc vedu a svojho najlepšieho priate?a privedie znovu k životu - len s nieko?kými drobnými zmenami. Snaží sa svoj výtvor ukrýva?, ale ke? sa Sparkymu podarí uniknú?, zistí Victorovi spolužiaci, u?itelia aj ostatní obyvatelia mesta, že znovuzrodenie môže ma? príšerné následky.'),(45584,'449253b2-172e-4f7c-9619-3230839ba29f','Prevedenie','2D'),(45585,'449253b2-172e-4f7c-9619-3230839ba29f','Réžia','Tim Burton'),(45586,'449253b2-172e-4f7c-9619-3230839ba29f','Rok výroby','2012'),(45587,'449253b2-172e-4f7c-9619-3230839ba29f','Titulky','?eština, Sloven?ina, Angli?tina'),(45588,'449253b2-172e-4f7c-9619-3230839ba29f','Veková prístupnos?','12+'),(45589,'449253b2-172e-4f7c-9619-3230839ba29f','Žáner','Horor, Animovaný, Rodinný, Sci-Fi / Fantasy, Komédia'),(45590,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Lord of the Rings: The Two Towers  • : 2D  • : Fantasy, Ak?ný, Dobrodružný  • : 15+  • : Angli?tina, Polština, Ma?ar?ina, ?eština  • : Polština, Ma?ar?ina, ?eština'),(45591,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','attribute_24','23126'),(45592,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','attribute_26','Magic Box Pán prste?ov 2: Dve veže'),(45593,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','domain_name','software-a-hry/filmy/bluray'),(45594,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','attribute_4','16.99 €'),(45595,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','D?žka','179 minút'),(45596,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Hrajú','Elijah Wood, Ian McKellen, Viggo Mortensen, Sean Astin, Liv Tyler, Billy Boyd, John Rhys-Davies, Dominic Monaghan, Christopher Lee, Miranda Otto, Brad Dourif, Orlando Bloom, Cate Blanchett, Karl Urban, Bernard Hill, David Wenham, Andy Serkis, Craig Parker, Sean Bean, Nathaniel Lees, Robyn Malcolm, Hugo Weaving, Robbie Magasiva, Peter Jackson, John Noble, Billy Jackson, Sala Baker, John Bach, Karlos Drinkwater'),(45597,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Jazykové verzie','Angli?tina, Polština, Ma?ar?ina, ?eština'),(45598,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Názov v ?eskom jazyku','Pán prsten?: Dv? v?že'),(45599,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Názov v originálnom znení','The Lord of the Rings: The Two Towers'),(45600,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Norma zvuku','?esky 5.1 EX / anglicky 6.1 / anglicky DTS-HD Master Audio / ma?arsky 5.1 EX / Po?sky 5.1 EX / Po?sky 5.1 Voiceover / portugalsky 5.1 EX / rusky 5.1 EX / thajsky 5.1 EX'),(45601,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Popis','Druhý diel filmovej ságy o nebezpe?nom putovaní ktorého cie?om má by? zni?enie prekliateho prste?a moci za?ína tam kde prvý skon?il. Opä? je hlavným hrdinom hobit Frodo. Ten získal od svojho príbuzného Bilba magický prste? po ktorom túži temný Sauron a tak sa dostal do samotného centra súboja medzi silami svetla a temnôt. Frodo ako vodca spolo?enstva zloženého z jeho priate?ov, kúzelníka, Elfa, trpaslíka a ?alších pomocníkov pokra?uje na ceste na vrchol sopky, aby tu prste? raz a navždy zni?il. Prvý diel bol nominovaný na Zlatý glóbus a získal cenu AFI. V?aka záujmu divákov prekro?il zisk 350 miliónov dolárov a predovšetkým presved?il priaznivcov knihy, že tento dnes už klasický príbeh sa dá úspešne sfilmova?. V nezmenenej zostave vám teraz tvorcovia predkladajú druhý diel fantastického putovania. (oficiálny text distribútora)'),(45602,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Prevedenie','2D'),(45603,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Réžia','Peter Jackson'),(45604,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Rok výroby','2002'),(45605,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Titulky','Polština, Ma?ar?ina, ?eština'),(45606,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Veková prístupnos?','15+'),(45607,'e85481c6-fa0b-4c95-9e89-33fb45c60c32','Žáner','Fantasy, Ak?ný, Dobrodružný'),(45608,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Some Like It Hot  • : 2D  • : Krimi, Romantický, Komédia, Hudobný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45609,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','attribute_24','23580'),(45610,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','attribute_26','Bonton film Niekto to rád horúce'),(45611,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','domain_name','software-a-hry/filmy/bluray'),(45612,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','attribute_4','17.99 €'),(45613,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','D?žka','121 minút'),(45614,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Hrajú','Marilyn Monroe, Tony Curtis, Jack Lemmon, George Raft, Pat O\'Brien, Joe E. Brown, Nehemiah Persoff, George E. Stone, Mike Mazurki, Grace Lee Whitney'),(45615,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45616,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Názov v ?eskom jazyku','N?kdo to rád horké'),(45617,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Názov v originálnom znení','Some Like It Hot'),(45618,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ukrajin?ina'),(45619,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Popis','Slávna kombinácia hudobnej komédie, paródie na gangsterské filmy a bláznivej crazy komédie, sa odohráva v roku 1929 a jej hrdinami sú Joe a Jerry, dva muzikanti, ktorí sa na úteku pred bandou gangstrov prezle?ú za ženy a \"ukryjú\" sa v diev?enskom orchestri Sladkej Zuzi odchádzajúcim na turné na Floridu. Zoznámia sa so spevá?kou pusinkou Kovalczykovou, do ktorej sa Joe zamiluje, ale sami sa ?oskoro stávajú, rovnako ako ostatné diev?atá, ter?om pozornosti mužov. Kým o Joea alias Josefinu sa zaujíma mladu?ký hotelový poslí?ek Bellhop, k Dafne sa prilepí obstarožný a neodbytný milionár Osgood Felding. Za?ína rad neuverite?ných zápletiek, zámien, omylov a vtipných dialógov s plytkými narážkami, ?asto riadne dvojzmyselným. \n\nVynikajúca komédia Billyho Wildera z roku 1959 sa už dávno a právom zaradila do zlatého fondu filmovej klasiky. Popri neodolate?ných výkonoch hlavných predstavite?ov Jacka Lemmona, Tonyho Curtisa a Marilyn Monroe vás v nej poteší aj jazzová hudba Mattyho Malnecka. (Oficiálny text distribútora)'),(45620,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Prevedenie','2D'),(45621,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Réžia','Billy Wilder'),(45622,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Rok výroby','1959'),(45623,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45624,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Veková prístupnos?','12+'),(45625,'94ade2d6-f00f-4e8f-bdf2-870394a6cf00','Žáner','Krimi, Romantický, Komédia, Hudobný'),(45626,'f5bdefb6-0d7f-477b-824c-b635b578ea63','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Shrek  • : 3D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : ?eština'),(45627,'f5bdefb6-0d7f-477b-824c-b635b578ea63','attribute_24','23425'),(45628,'f5bdefb6-0d7f-477b-824c-b635b578ea63','attribute_26','Magic Box Shrek'),(45629,'f5bdefb6-0d7f-477b-824c-b635b578ea63','domain_name','software-a-hry/filmy/bluray'),(45630,'f5bdefb6-0d7f-477b-824c-b635b578ea63','attribute_4','16 €'),(45631,'f5bdefb6-0d7f-477b-824c-b635b578ea63','D?žka','90 minút'),(45632,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Hrajú','V pôvodnom znení: Mike Myers, Eddie Murphy, Cameron Diaz, John Lithgow, Vincent Cassel, Jim Cummings, Simon J. Smith, Conrad Vernon, Ian Abercrombie, Andrew Adamson, Chris Miller, Kathleen Freeman, Christopher Knights'),(45633,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Jazykové verzie','Francúzština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45634,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Názov v ?eskom jazyku','Shrek'),(45635,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Názov v originálnom znení','Shrek'),(45636,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / dánsky DD 5.1 / finsky DD 5.1 / francúzsky DD 5.1 / ma?arsky DD 5.1 / nórsky DD 5.1 / Po?sky DD 5.1 / thajsky DD 5.1 / grécky DD 5.1 / švédsky DD 5.1'),(45637,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Popis','Shrek, zelený zlobor s tykadlami mimozemš?anov, žije síce celkom sám, ale š?astne vo svojom dom?eku na samote u lesa až do chvíle, ke? je doslova prepadnutý nekone?ným zástupom známych i menej známych rozprávkových postavi?iek, ktoré boli vyhostené z krá?ovstva nevzh?adného a zahorknutého Lorda Farquada. V snahe zjedna? poriadok a hlavne vráti? pokoj do svojho príbytku Shrek Farquadovi s?úbi, že vyslobodí zo zajatia obávaného draka - krásnu princeznú Fionu a privedie mu ju, aby sa stala jeho ženou. S pomocou prefíkaného oslíka, ochotného pre Shreka urobi? ?oko?vek, len nie zm?knu? aspo? na okamih, obor svoj s?ub splní, lenže potom sa to nejako podivne zamotá, zapletie a skomplikuje, takže je všetko nakoniec úplne a celkom inak ... (oficiálny text distribútora )'),(45638,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Prevedenie','3D'),(45639,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Réžia','Vicky Jenson, Andrew Adamson'),(45640,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Rok výroby','2001'),(45641,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Titulky','?eština'),(45642,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Veková prístupnos?','12+'),(45643,'f5bdefb6-0d7f-477b-824c-b635b578ea63','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(45644,'201e802b-4d5b-4959-b143-f30ffd02a25c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hobbit: An Unexpected Journey  • : 2D  • : Sci-Fi / Fantasy, Dobrodružný  • : 15+  • : Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(45645,'201e802b-4d5b-4959-b143-f30ffd02a25c','attribute_24','29779'),(45646,'201e802b-4d5b-4959-b143-f30ffd02a25c','attribute_26','Magic Box Hobit: Neo?akávaná cesta (2 Blu Ray)'),(45647,'201e802b-4d5b-4959-b143-f30ffd02a25c','domain_name','software-a-hry/filmy/bluray'),(45648,'201e802b-4d5b-4959-b143-f30ffd02a25c','attribute_4','19 €'),(45649,'201e802b-4d5b-4959-b143-f30ffd02a25c','D?žka','170 minút'),(45650,'201e802b-4d5b-4959-b143-f30ffd02a25c','Hrajú','Martin Freeman, Stephen Hunter, Peter Hambleton, Eric Vespe, Ian McKellen, James Nesbitt, Jeffrey Thomas, John Callen, Graham McTavish, Mark Hadlow, Richard Armitage, Cate Blanchett, Elijah Wood, Andy Serkis, Hugo Weaving, Christopher Lee, Lee Pace, Dean O\'Gorman, Aidan Turner, Ian Holm, Adam Brown, Jed Brophy, Conan Stevens, William Kircher, Sylvester McCoy, Ken Stott, Manu Bennett'),(45651,'201e802b-4d5b-4959-b143-f30ffd02a25c','Jazykové verzie','Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina'),(45652,'201e802b-4d5b-4959-b143-f30ffd02a25c','Názov v ?eskom jazyku','Hobit: Neo?ekávaná cesta'),(45653,'201e802b-4d5b-4959-b143-f30ffd02a25c','Názov v originálnom znení','Hobbit: An Unexpected Journey'),(45654,'201e802b-4d5b-4959-b143-f30ffd02a25c','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(45655,'201e802b-4d5b-4959-b143-f30ffd02a25c','Popis','Film sleduje cestu hlavnej postavy Bilba, ktorý sa ocitne na dobrodružnej výprave. Cie?om cesty je si znovu nárokova? stratené trpasli?ie krá?ovstvo Erebor. Bilba ne?akane osloví ?arodejník Gandalf Sivý, v?aka ktorému sa ocitne v spolo?nosti trinástich trpaslíkov v ?ele s legendárnym bojovníkom Thorin. Cesta do divo?iny vedie cez tajomné krajiny, kde sa to hemží zlobrov, škriatkami a ?arodejníkmi. Hoci cie? ich výpravy - Osamelá hora, leží na Východe, musí prejs? najskôr jaskynným systémom, kde Bilbo stretne niekoho, kto mu navždy zmení život ... Gluma. Skromný Bilbo Pytlík potom sám s Glumom na brehu podzemného jazera objavia nielen h?bku prefíkanosti a odvahy, ktorá prekvapí aj jeho samotného, ??ale tiež získa do svojho vlastníctva Glum?v prste? \"miláška\", ktorý má ne?akané a užito?né možnosti ... Jednoduchý zlatý prste? je spojený s osudom celej Stredozeme takým spôsobom, aký Bilbo nemôže zatia? ani tuši?.'),(45656,'201e802b-4d5b-4959-b143-f30ffd02a25c','Prevedenie','2D'),(45657,'201e802b-4d5b-4959-b143-f30ffd02a25c','Réžia','Peter Jackson'),(45658,'201e802b-4d5b-4959-b143-f30ffd02a25c','Rok výroby','2013'),(45659,'201e802b-4d5b-4959-b143-f30ffd02a25c','Titulky','Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(45660,'201e802b-4d5b-4959-b143-f30ffd02a25c','Veková prístupnos?','15+'),(45661,'201e802b-4d5b-4959-b143-f30ffd02a25c','Žáner','Sci-Fi / Fantasy, Dobrodružný'),(45662,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: D?dictví aneb Kurvahošigutntág,\nD?dictví aneb Kurva se ne?íká   • : 2D  • : Komédia  • : 12+  • : ?eština  • : Angli?tina'),(45663,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','attribute_24','43592'),(45664,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','attribute_26','Magic Box Dedi?stvo alebo Kurvahošigutntag + D?dictví 2 aneb Kurvasene?íká'),(45665,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','domain_name','software-a-hry/filmy/bluray'),(45666,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','attribute_4','18.99 €'),(45667,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','D?žka','230 minút'),(45668,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Hrajú','Bolek Polívka, Arnošt Goldflam, Miroslav Donutil, Ivana Chýlková, Dagmar Veškrnová-Havlová, B?etislav Rychlík, Karel Gott, Karel He?mánek, Ji?í Pecha, Anna Polívková, Marian Roden, Jitka ?van?arová, Robert Jašków, Ivana Uhlí?ová, Jan Novotný, Milan Lasica, Hana K?ížková, Michal Pavlata, Josef Kuhn, Jaromír Dulava, Pavel Zatloukal, Jan ?enský, Vlastimil Harapes, Lucie Borhyová\n Bolek Polívka, Arnošt Goldflam, Miroslav Donutil, Ivana Chýlková, Dagmar Veškrnová-Havlová, B?etislav Rychlík, Karel Gott, Karel He?mánek, Ji?í Pecha, Anna Polívková, Marian Roden, Jitka ?van?arová, Robert Jašków, Ivana Uhlí?ová, Jan Novotný, Milan Lasica, Hana K?ížková, Michal Pavlata, Josef Kuhn, Jaromír Dulava, Pavel Zatloukal'),(45669,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Jazykové verzie','?eština'),(45670,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Názov v originálnom znení','D?dictví aneb Kurvahošigutntág,\nD?dictví aneb Kurva se ne?íká'),(45671,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Norma zvuku','?esky 2.0 Dolby Surround'),(45672,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Popis','Bohuš je rázovitý dedinský chlapík, ktorý žije sám v rozpadajúcej sa chalupe. Pracuje ako drevoruba?, vä?šinu ?asu však so svojimi kumpánmi trávi popíjaním slivovice a záha??ivým povalovaním v tráve. Jeho pokojný a vcelku spokojný život sa zmení v okamihu, kedy sa objaví elegantný advokát Ulrich, ktorý prekvapenému Bohušovi oznámi, že zdedil obrovský majetok.\nVlasti?ka umrela. Dedinský kostol, pohrebný ko? ?ahaný ko?mi, farár, obyvatelia Olšan a súputníci zvláštneho života Bohumila Stejskala (Boleslav Polívka), multimilionára z vôle Božej, z D?dictví I. Trochu zostarli. Bohumil (Boleslav Polívka) tiež trochu zostarol. Pribudli mu majetok, starosti, kilogramy a deti. Stratil ženu svojho života. Hrá hudba, spieva miestny ženský zbor Prepelice, ktorého bola Vlasti?ka ?lenkou (a Bohuš je sponzorom). Smr? známeho zbližuje. Všetci sú smutní, alebo tak aspo? vyzerajú. Za múrom cintorína zastavil starší Mercedes az neho vystupuje tiež zostarnutá \"hére?ka\" Irenka. Pozoruje pohreb cez stenu, dovnútra sa neodváži. Odíde pred koncom obradu.\nSmúto?né hostina v Bohušovom sídle. Sú tu všetci, ktorých poznáme z pôvodného filmu. Zis?ujeme, že Bohuš si postavil ohromné ??sídlo vo farmárskom štýle obklopenom zoologickou záhradou. Má rád svoju dcéru (Anna Polívková) a visí na šes?ro?nom vnukovi, ktorého u?í jazde na koni. Má vlastný chov koní a považuje sa za odborníka na to. Už sedem rokov nepije a celkom si zvykol na peniaze. Bohuš je smutný, ale smútok v jeho podaní má ve?mi výstredná podobu. Takmer každý príhovor sa mu prepletá s pohrebnou re?ou a duch Vlasti?ky postupne výrazne vstupuje do jeho mysle i konania. Vlasti?ka dávala jeho životu poriadok ... vnútila mu disciplínu. Teraz je zase Bohuš sám. A smutný. Je na ?ase vráti? sa ku kore?om ... k f?aši. Po siedmich rokoch sa Bohuš zase napije. A bude to jazda, po?as ktorej sa bláznivo zamiluje do here?ky, takmer sa stane filmovým producentom a majite?om zámku, skoro príde o vnuka, skoro uveria, že Vlasti?ka stále žije, príde o nieko?ko miliónov, rozbije v priamom prenose finále sú?aže Hviezdy tancujú, aby nakoniec pod tlakom dcéry a verného priate?a Arnošta (Arnošt Goldflam) dobrovo?ne našiel pokoj a seba samého v protialkoholickej lie?ebni v tichom rozjímaní s bláznivým JUDr. Strážným (Ji?í Pecha). Ve?ká jazda ... aj tak by sa film mohol vola?, keby nenadväzoval na už tak preslávený názov dielu prvého.'),(45673,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Prevedenie','2D'),(45674,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Réžia','V?ra Chytilová\nRobert Sedlá?ek'),(45675,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Rok výroby','1992\n2014'),(45676,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Titulky','Angli?tina'),(45677,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Veková prístupnos?','12+'),(45678,'71fdcc47-9ee8-43ae-a1f9-8e115712c210','Žáner','Komédia'),(45679,'fecef512-894c-423e-88ca-59493ca219e2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bathory  • : 2D  • : Životopisný, Historický, Dráma  • : 15+  • : ?eština, Sloven?ina  • : ?eština, Sloven?ina'),(45680,'fecef512-894c-423e-88ca-59493ca219e2','attribute_24','23490'),(45681,'fecef512-894c-423e-88ca-59493ca219e2','attribute_26','Bonton film Bathory'),(45682,'fecef512-894c-423e-88ca-59493ca219e2','domain_name','software-a-hry/filmy/bluray'),(45683,'fecef512-894c-423e-88ca-59493ca219e2','attribute_4','21.9 €'),(45684,'fecef512-894c-423e-88ca-59493ca219e2','D?žka','134 minút'),(45685,'fecef512-894c-423e-88ca-59493ca219e2','Hrajú','Anna Friel, Karel Roden, Hans Matheson, Vincent Regan, Franco Nero, Deana Horváthová-Jakubisková, Michaela Drotárová, René Štúr, Ji?í Mádl, Robbie Kay, Lucie Vondrá?ková, Andrej Hryc, Bolek Polívka, Ji?í Korn, Monika Hilmerová, Jaromír Nosek, Tá?a Radeva, Eva Elsnerová, Zden?k Podh?rský, Marek Vašut, Karel Dobrý, Petr Jákl ml., Marek Majeský, Beata Greneche, Ladislav Ond?ej, Jan Vlasák, Rudolf Stärz, Sandra Pogodová, Pavel Ko?í, Hana Vagnerová, Vladimír T. Gottwald, Ji?í Krytiná?, Ji?í Maria Sieber, Jan Unger, Anthony Byrne, Václav Upír Krej?í, Kristýna Malé?ová-Podzimková, Ta?jana Medvecká, Marian Roden, Marie Viková, Karel B?lohradský, Marie Boková, Jana O?hová, Pavel Sk?ípal, Zuzana Frenglová, Barbora Fišerová, Zuzana Stivínová ml., Ji?í Pomeje, Jan Dolanský, Jaromír Meduna, Jan Maxián, Jan Š?astný, Jaroslav Ka?kovský, Jan Vondrá?ek, Milan Slepi?ka, Miloš Vávra, David Št?pán, Petr Meissel, Zden?k Maryška, Ji?í Hajdyla'),(45686,'fecef512-894c-423e-88ca-59493ca219e2','Jazykové verzie','?eština, Sloven?ina'),(45687,'fecef512-894c-423e-88ca-59493ca219e2','Názov v ?eskom jazyku','Bathory'),(45688,'fecef512-894c-423e-88ca-59493ca219e2','Názov v originálnom znení','Bathory'),(45689,'fecef512-894c-423e-88ca-59493ca219e2','Popis','Mimoriadna osobnos? Alžbeta Báthoryová zamestnáva historikov už po stáro?ia. Ešte dnes, bezmála štyristo rokov po jej smrti sa poh?ady na jej život a vinu rozchádzajú. V Guinessovej knihe rekordov je uvádzaná ako najvä?šia vrahy?a v dejinách ?udstva. Po pre?ítaní publikovaných diel a preštudovaní historických materiálov som dospel k odlišnému záveru. Pod?a m?a bola táto renesan?ná, inteligentná a vzdelaná žena obe?ou tých, ktorí prahli po jej majetku.\n\nFilm je príbehom o Alžbete a jej nenaplnenej láske k slávnemu talianskemu maliarovi Caravaggiovi, o manželskom pute najmocnejších uhorských rodov Báthory a Nádasdy a o intrigách palatína Juraja Thurza.\n\nVerne sa držím všetkých historických údajov a známych faktov, avšak do zapl?ovania bielych miest histórie som zapojil svoju fantáziu. (Juraj Jakubisko) (oficiálny text distribútora)'),(45690,'fecef512-894c-423e-88ca-59493ca219e2','Prevedenie','2D'),(45691,'fecef512-894c-423e-88ca-59493ca219e2','Réžia','Juraj Jakubisko'),(45692,'fecef512-894c-423e-88ca-59493ca219e2','Rok výroby','2008'),(45693,'fecef512-894c-423e-88ca-59493ca219e2','Titulky','?eština, Sloven?ina'),(45694,'fecef512-894c-423e-88ca-59493ca219e2','Veková prístupnos?','15+'),(45695,'fecef512-894c-423e-88ca-59493ca219e2','Žáner','Životopisný, Historický, Dráma'),(45696,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Labor Day  • : 2D  • : Dráma  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(45697,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','attribute_24','39475'),(45698,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','attribute_26','Magic Box Pred?žený víkend'),(45699,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','domain_name','software-a-hry/filmy/bluray'),(45700,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','attribute_4','18.99 €'),(45701,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','D?žka','111 minút'),(45702,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Hrajú','Kate Winslet, Josh Brolin, Gattlin Griffith, Clark Gregg, Tom Lipinski, James Van Der Beek, Tobey Maguire, Brooke Smith, Alexie Gilmore, J.K. Simmons, Greg Nutcher, Brighid Fleming, Gabrielle Popa, Maika Monroe, Dylan Minnette, Matthew Rauch, Rosemary Howard, Lucas Hedges'),(45703,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(45704,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Názov v ?eskom jazyku','Prodloužený víkend'),(45705,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Názov v originálnom znení','Labor Day'),(45706,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Norma zvuku','?esky DD 5.1 , anglicky 2.0 , anglicky DD 5.1 , ma?arsky DD 5.1 , polsky DD 5.1'),(45707,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Popis','Adele (Kate Winslet) pred ?asom opustil manžel a ona sa z toho doteraz nespamätala. Namiesto toho, aby sa starala o svojho trinás?ro?ného syna Henryho, stará on o ?u. Rozpad manželstva navyše preh?bil jej uzavretos?, úzkostlivo sa preto vyhýba kontaktu s okolím. Výnimkou sú len pravidelné výpravy pre zásoby do blízkeho supermarketu. Pri jednej z nich sa zoznámi s Frankom (Josh Brolin), ktorý ju dos? nekompromisne požiada o pomoc. Frank práve utiekol z väzenia, po?as úteku sa zranil, a preto h?adá do?asnú skrýšu, aspo? ako sa preženie prvá vlna pátranie. Vydesená Adele ho vezme k sebe domov a snaží sa mu vo všetkom vyhovie?, len aby jej alebo Henrymu nie?o neurobil. Postupne sa ale odha?uje, že pod drsnou šupkou zlo?inca sa skrýva tragický príbeh chlapa, ktorý by neublížil ani muche, keby ho k tomu nedonútil okolnosti, a Frank za?ne Adele postupne ukazova? aj svoju pravú tvár. A žena, ktorá si podvedome naplánovala, že zvyšok života prežije v zúfalstve, zrazu pocíti záchvev š?astia, nádeje a lásky. Uvedomí si, že sa má o koho oprie?, hoci je to zlo?inec na úteku. Otázkou je, ?i im to môže vydrža? dlhšie ako jeden pred?žený víkend na konci leta.'),(45708,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Prevedenie','2D'),(45709,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Réžia','Jason Reitman'),(45710,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Rok výroby','2013'),(45711,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(45712,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Veková prístupnos?','12+'),(45713,'a361c8c1-ac8a-4aac-a09e-01645ada94f7','Žáner','Dráma'),(45714,'029983b8-1706-4acc-abb0-7781f9a192d8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: A Good Day to Die Hard  • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : Španiel?ina, Talian?ina, Nem?ina, ?eština, Angli?tina  • : Španiel?ina, Talian?ina, Nem?ina, ?eština, Angli?tina'),(45715,'029983b8-1706-4acc-abb0-7781f9a192d8','attribute_24','31147'),(45716,'029983b8-1706-4acc-abb0-7781f9a192d8','attribute_26','Bonton film Smrtonosná pasca 5: Opä? v akcii'),(45717,'029983b8-1706-4acc-abb0-7781f9a192d8','domain_name','software-a-hry/filmy/bluray'),(45718,'029983b8-1706-4acc-abb0-7781f9a192d8','attribute_4','17.99 €'),(45719,'029983b8-1706-4acc-abb0-7781f9a192d8','D?žka','105 minút'),(45720,'029983b8-1706-4acc-abb0-7781f9a192d8','Hrajú','Bruce Willis, Jai Courtney, Amaury Nolasco, Cole Hauser, Sebastian Koch, Julia Snigir, Anne Vyalitsyna, Mary Elizabeth Winstead, Megalyn Echikunwoke, Atilla Árpa, Roman Luknár, Aksel Hennie, Patrik \"Rytmus\" Vrbovský, Martin Hindy, Ján Gallovi?'),(45721,'029983b8-1706-4acc-abb0-7781f9a192d8','Jazykové verzie','Španiel?ina, Talian?ina, Nem?ina, ?eština, Angli?tina'),(45722,'029983b8-1706-4acc-abb0-7781f9a192d8','Názov v ?eskom jazyku','Smrtonosná past: Op?t v akci'),(45723,'029983b8-1706-4acc-abb0-7781f9a192d8','Názov v originálnom znení','A Good Day to Die Hard'),(45724,'029983b8-1706-4acc-abb0-7781f9a192d8','Norma zvuku','5.1 ?eština, 5.1 talian?ina, 5.1 nem?ina, 5.1 portugal?ina, 5.1 španiel?ina, 7.1 angli?tina'),(45725,'029983b8-1706-4acc-abb0-7781f9a192d8','Popis','Bruce Willis sa v skvelej forme vracia so svojou najslávnejšou filmovou rolou - ako nezni?ite?ný policajný detektív John McClane. Tentokrát prichádza do Moskvy, aby tu našiel svojho syna Jacka (Jai Courtney), ktorý sa mu trochu odcudzil. Johna ale ?aká prekvapenie, zistí, že aj ke? ich vz?ah otec - syn má k ideálu ve?mi ?aleko, jablko nepadlo ?aleko od stromu. Jack totiž v Moskve pôsobí ako tajný agent, chrániaci informátora z vládnych radov, Komarovova (Sebastian Koch). Otec a syn McClanea sú nútení prekona? osobné nezhody a nasadi? vlastné krky, aby dostali Komarovova do bezpe?ia a odvrátili hrozbu katastrofálneho zlo?inu v bezútešnom mieste našej planéty - v ?ernobyle. Do hry tak vstupuje obchod s plutóniom, ruskí oligarchovia, brutálny moskovskej podsvetia a tiež rôzne predstavy Johna a Jacka McClaneových ako za týchto okolností presadi? zákon. A navyše sa Jack McClane ako tajný agent v Moskve skvele vyzná aj dohovorí, kdežto John je úplne stratený. A to mu na dobrej nálade rozhodne nepridáva.'),(45726,'029983b8-1706-4acc-abb0-7781f9a192d8','Prevedenie','2D'),(45727,'029983b8-1706-4acc-abb0-7781f9a192d8','Réžia','John Moore'),(45728,'029983b8-1706-4acc-abb0-7781f9a192d8','Titulky','Španiel?ina, Talian?ina, Nem?ina, ?eština, Angli?tina'),(45729,'029983b8-1706-4acc-abb0-7781f9a192d8','Veková prístupnos?','15+'),(45730,'029983b8-1706-4acc-abb0-7781f9a192d8','Žáner','Krimi, Ak?ný, Thriller'),(45731,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Román pro muže   • : 2D  • : Komédia, Dráma  • : 15+  • : ?eština  • : ?estina (pre nepo?ujúcich)'),(45732,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','attribute_24','23507'),(45733,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','attribute_26','Bonton film Román pre mužov'),(45734,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','domain_name','software-a-hry/filmy/bluray'),(45735,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','attribute_4','19.9 €'),(45736,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','D?žka','100 minút'),(45737,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Hrajú','Miroslav Donutil, Miroslav Vladyka, Vanda Hybnerová, Tá?a Pauhofová, Jan Buda?, Filip ?apka, Ági Gubíková, Pavel ?ezní?ek, Igor Chmela, Lukáš Langmajer, Pavel Šim?ík, Maxmilián Mráz, Pavlína Jurková, David Šír, Jana Št?pánová, Lukáš Vacek, Václav Legner, Pavel Göbl, Zuzana Koliandrová, Václav Drahotínský, Michal Pátek, Ivan G\'Vera, Jakub Adamík, Ivan Kollár, Daniela Ernestová, Jakub Tlapák, Lukáš Houdek, Magda Chýlková, Michal Soltézs'),(45738,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Jazykové verzie','?eština'),(45739,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Názov v ?eskom jazyku','Román pro muže'),(45740,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Názov v originálnom znení','Román pro muže'),(45741,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Norma zvuku','5.1 ?eština'),(45742,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Popis','Román pre mužov rozpráva príbeh troch súrodencov - Cyrila, Bruna a Anety. Pevné puto, ktoré sa medzi nimi utvorilo po tragickej smrti rodi?ov, ke? staros? o výchovu mladšieho brata a sestry prevzal výrazne starší Cyril, prechádza zvláštnou skúškou. Súrodenci odchádzajú na tradi?ný výlet do hôr s tie?om neodvratne sa blížiacej Brunovej smrti kvôli jeho smrte?nej chorobe. Výlet, ktorý má by? akousi cestou posledných splnených želaní - vrátane tajných erotických fantázií, sa však mení v tragikomickú konfrontáciu základných hodnôt a životných postojov.\n\nPod?a scenára a literárneho bestselleru Román pre mužov, najpredávanejšieho ?eského spisovate?a Michala Viewegha, vzniká ?alšia z adaptácií jeho románov. Filmy pod?a Vieweghových predlôh patria už nieko?ko rokov k divácky najúspešnejším titulom. Prvú adaptáciu jeho knihy Báje?ná léta pod psa nato?il už pred trinástimi rokmi režisér Petr Nikolaev. Nasledovali Výchova diev?at v ?echách (r. Petr Koliha, 1997), Román pre ženy (r. Filip Ren?, 2005), Ú?astníci zájazdu (r. Ji?í Vejd?lek, 2006) a Nestyda (r. Jan H?ebejk, 2008). \nFilm Báje?ná léta pod psa bol najnavštevovanejším ?eským filmom roku 1997. Román pre ženy videlo cez 600 tisíc divákov a film získal ?eského leva pre divácky najúspešnejší film roka 2005. Film Ú?astníci zájazdu sa stal s takmer 800 tisíckami divákov najnavštevovanejším filmom roka 2006 v ?R. Pod?a knihy Poviedky o manželstve a o sexe nakrútil Jan H?ebejk komédiu Nestyda, ktorú v kinách videlo na pol milióna divákov. (Oficiálny text distribútora)'),(45743,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Prevedenie','2D'),(45744,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Réžia','Tomáš Ba?ina'),(45745,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Rok výroby','2010'),(45746,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Titulky','?estina (pre nepo?ujúcich)'),(45747,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Veková prístupnos?','15+'),(45748,'e624f24e-0b89-4eb8-a6a3-ccac4fb59b97','Žáner','Komédia, Dráma'),(45749,'e29890d5-bf36-4f1a-af77-699f941eb7df','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: World War Z  • : 2D  • : Sci-Fi, Horor, Ak?ný, Thriller, Dobrodružný, Dráma  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45750,'e29890d5-bf36-4f1a-af77-699f941eb7df','attribute_24','33349'),(45751,'e29890d5-bf36-4f1a-af77-699f941eb7df','attribute_26','Magic Box Svetová vojna Z'),(45752,'e29890d5-bf36-4f1a-af77-699f941eb7df','domain_name','software-a-hry/filmy/bluray'),(45753,'e29890d5-bf36-4f1a-af77-699f941eb7df','attribute_4','16 €'),(45754,'e29890d5-bf36-4f1a-af77-699f941eb7df','D?žka','116 minút'),(45755,'e29890d5-bf36-4f1a-af77-699f941eb7df','Hrajú','Brad Pitt, Mireille Enos, Matthew Fox, David Morse, Daniella Kertesz, James Badge Dale, David Andrews, Moritz Bleibtreu, John Gordon Sinclair, Fana Mokoena, Eric West, Lee Asquith-Coe, Féodor Atkine, Faruk Pruti, Tim Ahern, Lucy Russell, Elyes Gabel, Christian Contreras, Julian Seager, Pierfrancesco Favino, Abigail Hargrove, Sterling Jerins, Fabrizio Zacharee Guido, Iván Kamarás, Grégory Fitoussi, Peter Capaldi, Basher Savage, Ryan Hartwig, Jonathan Howard, Ruth Negga'),(45756,'e29890d5-bf36-4f1a-af77-699f941eb7df','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45757,'e29890d5-bf36-4f1a-af77-699f941eb7df','Názov v ?eskom jazyku','Sv?tová válka Z'),(45758,'e29890d5-bf36-4f1a-af77-699f941eb7df','Názov v originálnom znení','World War Z'),(45759,'e29890d5-bf36-4f1a-af77-699f941eb7df','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(45760,'e29890d5-bf36-4f1a-af77-699f941eb7df','Popis','Gerry Lane (Brad Pitt) pracuje pod hlavi?kou Organizácie spojených národov ako expert na riešenie najrôznejších krízových situácií. Kedyko?vek sa niekde na svete mimoriadne vyhrotia miestne pomery, Gerry príde a vä?šinou dokáže identifikova? zdroj krízy a nájs? riešenie na upokojenie situácie. Tieto schopnosti sa mu budú náramne hodi?, pretože v podobnú horúcou destináciu sa práve premenil celý svet. ?udstvo za?ala vo ve?kom decimova? vírusová epidémia gigantických proporcií, a ak sa ju nepodarí ?o najrýchlejšie zastavi?, nebude už koho zachra?ova?. Situácia je o to horšia, že sa vírus prejavuje nebývalou agresivitou nakazených, ktorí zámerne napádajú tých, ktorým sa choroba zatia? vyhýba. Uprostred apokalypsy musí Gerry nájs? zdroj nákazy, pretože bez jeho lokalizácie nemožno v boji s nevidite?ným nepriate?om uspie?. H?adanie príslove?né ihly v kope sena by pravdepodobne bolo ove?a jednoduchšie, pretože cie? Gerryho misie sa môže ukrýva? kdeko?vek na svete. (Oficiálny text distribútora)'),(45761,'e29890d5-bf36-4f1a-af77-699f941eb7df','Prevedenie','2D'),(45762,'e29890d5-bf36-4f1a-af77-699f941eb7df','Réžia','Marc Forster'),(45763,'e29890d5-bf36-4f1a-af77-699f941eb7df','Rok výroby','113'),(45764,'e29890d5-bf36-4f1a-af77-699f941eb7df','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45765,'e29890d5-bf36-4f1a-af77-699f941eb7df','Veková prístupnos?','12+'),(45766,'e29890d5-bf36-4f1a-af77-699f941eb7df','Žáner','Sci-Fi, Horor, Ak?ný, Thriller, Dobrodružný, Dráma'),(45767,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Minuscule - La vallée des fourmis perdues,\nMinuscule: Valley of the Lost Ants  • : 3D, 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Angli?tina'),(45768,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','attribute_24','43601'),(45769,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','attribute_26','Magic Box Chrobá?ikovia: Údolie stratených mrav?ekov 2D + 3D'),(45770,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','domain_name','software-a-hry/filmy/bluray'),(45771,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','attribute_4','18.99 €'),(45772,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','D?žka','88 minút'),(45773,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Jazykové verzie','?eština, Sloven?ina'),(45774,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Názov v ?eskom jazyku','Mr?ouskové: Údolí ztracených mravenc?'),(45775,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Názov v originálnom znení','Minuscule - La vallée des fourmis perdues,\nMinuscule: Valley of the Lost Ants'),(45776,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Norma zvuku','?esky, slovensky DTS-HD Master Audio 5.1'),(45777,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Popis','Na malebnej lesnej ?istinke sa jedného d?a rozhorí nepriate?stvo medzi kolóniami ?iernych a ?ervených mravcov. Prí?inou sporu sú zvyšky jedla z pikniku, ktoré tam zanechal mladý pár. Zrazu sa uprostred znepriatelených strán objaví odvážna lienka. Skamaráti sa s ?iernym Mrav?ekom Mandiblem a pomôže mu zachráni? mravenisko pred inváziou ?ervených bojovníkov ?ele s hrozivým Bútorom. Vydajte sa na cestu plnú dobrodružstiev, priate?stva a fantázie, do sveta tých najdrobnejších drob?ekov.'),(45778,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Prevedenie','3D, 2D'),(45779,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Réžia','Hélène Giraud, Thomas Szabo'),(45780,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Rok výroby','2013'),(45781,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Titulky','Angli?tina'),(45782,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Veková prístupnos?','Bez obmedzenia'),(45783,'878b93d0-e916-4f57-bd7c-f6ad473abc0a','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(45784,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Godzilla  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ture?tina, Litov?ina, Estón?ina, ?ínština, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45785,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','attribute_24','44366'),(45786,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','attribute_26','Magic Box Godzilla (2014)'),(45787,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','domain_name','software-a-hry/filmy/bluray'),(45788,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','attribute_4','21.95 €'),(45789,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','D?žka','123 minút'),(45790,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Hrajú','Aaron Taylor-Johnson, Bryan Cranston, Elizabeth Olsen, Juliette Binoche, David Strathairn, Ken Watanabe, Al Sapienza, Sally Hawkins, Brian Markinson, Richard T. Jones, Victor Rasuk, CJ Adams, Carson Bolde, Eli Goree, Anthony Konechny, Eric Keenleyside, Jodie Yee, Ty Olsson'),(45791,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45792,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Názov v ?eskom jazyku','Godzilla'),(45793,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Názov v originálnom znení','Godzilla'),(45794,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Norma zvuku','?esky DD 5.1 / anglicky 5.1 Audio Descriptive Service / anglicky DTS-HD Master Audio 7.1 / hindsky DD 5.1 / mandarínsky DD 5.1 / ma?arsky DD 5.1 / polský komentá? DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(45795,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Popis','Najznámejšie impozantné monštrum na svete Godzilla sa vo filme postaví proti zlým príšerám ohrozujúcim samú existenciu ?udstva, ktorým vdýchla život vedecká arogancia ?udí.'),(45796,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Prevedenie','2D'),(45797,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Réžia','Gareth Edwards'),(45798,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Rok výroby','2014'),(45799,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Titulky','Ture?tina, Litov?ina, Estón?ina, ?ínština, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45800,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Veková prístupnos?','12+'),(45801,'d97c1f62-4b5b-4852-9d1e-8fba9339a824','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(45802,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','attribute_23','PrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : 2D  • : Krimi, Thriller, Dobrodružný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(45803,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','attribute_24','23721'),(45804,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','attribute_26','Magic Box Krvavý diamant + Skrytá identita (dvojbalenie)'),(45805,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','domain_name','software-a-hry/filmy/bluray'),(45806,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','attribute_4','19 €'),(45807,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','Jazykové verzie','?eština, Angli?tina'),(45808,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','Popis','Obsahuje Blu-ray filmy Krvavý diamant a Skrytá identita\n\nKrvavý diamant - Blood Diamond (143 min):\nBývalý žoldnier, teraz pašerák diamantov (Leonardo DiCaprio) a prostý rybár (Djimon Hounsou) sa ocitnú uprostred oh?a ob?ianskej vojny v Sierra Leone roku 1999. Dvaja muži spoja svoje sily v zúfalej misii: znovu získa? vzácny ružový diamant nevy?íslite?nej hodnoty a zachráni? rybárovho syna, ktorého rebeli odvliekli a nau?ili zabíja?. Zábery krutého mu?enia a krviprelievania strieda poh?ad na prekrásne scenérie i vojnou spustošenú krajinu. Naliehavé a pohnuté dobrodružstvo v réžii Edward Zwick (Glory, Posledný samuraj) tvaruje napínavé ?udské osudy i dychberúcu akciu v modernom epose s hlbokým posolstvom. (Oficiálny text distribútora)\n\nNorma zvuku: ?esky 5.1 / anglicky 5.1 EX / anglicky DTS - HD Master Audio / Po?sky 5.1 / Po?sky voiceover / ma?arsky 5.1 / rusky 5.1 / turecky 5.1 / thajsky 5.1 EX / portugalsky (Brazília) 5.1 \n\nTitulky: ?esky, anglicky, po?sky, po chorvátsky, rumunsky, srbsky, ma?arsky, litovsky, lotyšsky, estónsky, rusky, turecky, arabsky, bulharsky, grécky, hebrejsky, ukrajinsky \n-----------------------------------------------------------------\n\nSkrytá identita  - The Departed (151 min):\nDržite? 4 Oscarov - Najlepší film, réžia, adaptovaný scenár a strih 2006. \nKriminálna dráma Skrytá identita je zasadená do Bostonu, kde štátna polícia vedie vojnu s organizovaným zlo?inom. Tajný policajt Billy Costigan (Leonardo Di Caprio) je poverený úlohou infiltrova? zlo?ineckú sie?, ktorej predsedá boss Costello (Jack Nicholson). Billy si ?oskoro získa Costellovu dôveru, lenže je tu aj Colin Sullivan (Matt Damon), ktorý pre zmenu infiltroval policajné zložky, aby tam získaval pre zlo?inecký syndikát cenné informácie. Sullivan stúpa po kariérnom rebrí?ku a stáva sa významným ?lenom Jednotky pre zvláštne vyšetrovanie. Životy oboch mužov sú hlboko ovplyvnené prostredím, v ktorom sa pohybujú. ?asom však vyjde najavo, že v systéme je ešte hrá?, ktorý hrá na obe strany. Billyho i Colinova existencia je razom ohrozená a vystavená nepriate?skej strane a obaja muži musia vyvinú? maximálne úsilie, aby ich identity neboli odhalené a oni zachránili svoj náprotivok. A tým aj seba. (Oficiálny text distribútora)\n\nZvukové formáty: ?esky 5.1 / anglicky 5.1 / anglicky DTS - HD Master Audio / po?sky 5.1 / ma?arsky 5.1 / portugalsky (Brazília) 5.1 \n\nTitulky: ?esky, po?sky, po chorvátsky, rumunsky, srbsky, slovinsky, ma?arsky, turecky, arabsky, bulharsky, grécky, hebrejsky, islandsky, anglicky pre nepo?ujúcich, kórejsky, portugalsky (Brazília)'),(45809,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','Prevedenie','2D'),(45810,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','Titulky','?eština, Angli?tina'),(45811,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','Veková prístupnos?','15+'),(45812,'2025d00c-efae-4c9a-922a-2b3ebb22fe87','Žáner','Krimi, Thriller, Dobrodružný, Dráma'),(45813,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Iron Man 3   • : 2D  • : Sci-Fi, Ak?ný, Thriller  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(45814,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','attribute_24','32099'),(45815,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','attribute_26','Magic Box Iron Man 3'),(45816,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','domain_name','software-a-hry/filmy/bluray'),(45817,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','attribute_4','19 €'),(45818,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','D?žka','125 minút'),(45819,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Hrajú','Robert Downey Jr., Gwyneth Paltrow, Don Cheadle, Ben Kingsley, Paul Bettany, Rebecca Hall, Guy Pearce, James Badge Dale, Jon Favreau, Stan Lee, Stephanie Szostak, Yvonne Zima, Justin Wheelon, Bridger Zadina, Fan Bingbing, Ty Simpkins, Mark Ruffalo, William Sadler, Miguel Ferrer, Adam Pally, Rebecca Mader, Shaun Toub, Jan Broberg'),(45820,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Jazykové verzie','?eština, Angli?tina'),(45821,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Názov v ?eskom jazyku','Iron Man 3'),(45822,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Názov v originálnom znení','Iron Man 3'),(45823,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(45824,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Popis','Filmové štúdio Marvel vypustilo do sveta zatia? najlepšie dobrodružstvo Iron Mana! \n\nVo filme spolo?nosti Marvel Studios Iron Man 3 je svojrázny, ale geniálny priemyselník Tony Stark / Iron Man nútený ?eli? nepriate?ovi, ktorého dosah nepozná hraníc. Ke? je rukami nepriate?a pripravený o všetko, ?o si v živote cení, vydá sa Stark na pú? s cie?om nájs? toho, kto je za jeho utrpenie zodpovedný. Na každom svojom kroku bude nútený preukáza? svoje odhodlanie a silu vôle. Zahnaný do kúta bude nútený preži? len prostredníctvom svojich vynálezom a pri ochrane svojich najbližších sa bude môc? spo?ahnú? len na svoju geniálnu myse? a svoje inštinkty. Pri svojej odvete sú?asne objavuje odpove? na otázku, ktorá ho v kútiku duše dlho sužovala: Ako je to? Šaty robia ?loveka alebo ?lovek šaty? Je Stark sú?as?ou svojho prevleku alebo jeho prevlek sú?as?ou jeho samého?\nIron Man 3 je jedine?ná šou s priehrštím špeciálnych efektov a zábavný film, ktorý budete s chu?ou sledova? znova a znova.(Oficiálny text distribútora)\n\nBonusy:\n• Krátky film: Agentka Carterová\n• krátky dokument \n• Vystrihnuté a pred?žené scény\n• nepodarené zábery'),(45825,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Prevedenie','2D'),(45826,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Réžia','Shane Black'),(45827,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Rok výroby','2013'),(45828,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Titulky','?eština, Sloven?ina, Angli?tina'),(45829,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Veková prístupnos?','12+'),(45830,'3d2d4a24-de83-4fb6-8140-ae6197d38c41','Žáner','Sci-Fi, Ak?ný, Thriller'),(45831,'a88c7f93-e262-41b8-955c-d10c01364cb7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Iron Man 2  • : 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45832,'a88c7f93-e262-41b8-955c-d10c01364cb7','attribute_24','25236'),(45833,'a88c7f93-e262-41b8-955c-d10c01364cb7','attribute_26','Magic Box Iron Man 2 (dvojdisková verzia)'),(45834,'a88c7f93-e262-41b8-955c-d10c01364cb7','domain_name','software-a-hry/filmy/bluray'),(45835,'a88c7f93-e262-41b8-955c-d10c01364cb7','attribute_4','16 €'),(45836,'a88c7f93-e262-41b8-955c-d10c01364cb7','D?žka','124 minút'),(45837,'a88c7f93-e262-41b8-955c-d10c01364cb7','Hrajú','Robert Downey Jr., Mickey Rourke, Samuel L. Jackson, Scarlett Johansson, Gwyneth Paltrow, Don Cheadle, Sam Rockwell, Kate Mara, Olivia Munn, Stan Lee, Tim Guinee, Paul Bettany, Clark Gregg, Helena Mattsson, Philippe Bergeron, John Slattery, Jon Favreau, Garry Shandling, Katie Cleary, Leslie Bibb, Cassity Atkins, Torin Sixx'),(45838,'a88c7f93-e262-41b8-955c-d10c01364cb7','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45839,'a88c7f93-e262-41b8-955c-d10c01364cb7','Názov v ?eskom jazyku','Iron Man 2'),(45840,'a88c7f93-e262-41b8-955c-d10c01364cb7','Názov v originálnom znení','Iron Man 2'),(45841,'a88c7f93-e262-41b8-955c-d10c01364cb7','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / hindsky DD 5.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(45842,'a88c7f93-e262-41b8-955c-d10c01364cb7','Popis','V hitparáde okúz?ujúcich nezbedníkov, ktorí tu a tam navle?ú nejakú masku, aby zachránili svet, by bral bezkonkuren?ne prvé miesto. Aj preto sa pôvodom komiksový superhrdina Iron Man do?kal druhého dielu. Ten s?ubuje ?alší intenzívny zážitok, v ktorom navyše už tak luxusné herecké obsadenie jedni?ky dop??ajú ?alšie hviezdne mená - Scarlett Johansson, Sam Rockwell a Mickey Rourke. Hlavná devízou Iron Mana 2 je ale jeho príbeh. \n\nZatia? ?o vä?šina maskovaných Grékov neúnavne strieda civilnú a neporazite?nú, tajnú identitu, zru?ný vynálezca a zbrojár Tony Stark (Downey) v priamom prenose do celého sveta vyzvonil, že pod kovovým oplechovaním sa skrýva on. Bezprecedentné odhalenie samozrejme nesie následky. O Iron Mana sa za?ne vehementne zaujíma? vláda Spojených štátov, ktorá chce Tonyho Starka zlanári? do svojich služieb. Nespí pochopite?ne ani konkurencia, najmä istý Justin Hammer (Sam Rockwell), ktorý je vždy za Starkom o krok pozadu a teraz s?ubuje, že ke? Stark neodovzdá vláde svoje hi-tech brnenie, vyrobí pre ?u vlastné. Nebezpe?enstvo pre Tonyho znamená aj \"východný vietor\", potetovaný rabia ruského pôvodu Ivan Vanko (Mickey Rourke), prezývaný Whiplash. Ten má okrem nevybavených ú?tov sa Starkovou rodinou k dispozícii aj dva elektrické bi?e, schopné ?oko?vek a kohoko?vek (ideálne ale Tonyho) pre?a? napoly. Silnejúcemu zástupu nepriate?ov pomáha Tonymu ?eli? jeho verná a zamilovaná asistentka Pepper Potts (Gwyneth Paltrow), ktorú medzitým povýšil na riadite?ku Stark Industries a jeho armádna spojka Jim Rhodes (Don Cheadle). ?alšou do partie je potom nová Tonyho asistentka (Scarlett Johansson), ktorá toho vie a vie viac, než je ochotná pripusti?. Jej úmysly môžu, ale tiež nemusia by? úplne ?isté. (oficiálny text distribútora)\n\nBonusy:\nDisk 1:\n• Interné databázy SHIELD: Detailný poh?ad do sveta marvelovských hrdinov (HD)\n• Komentár režiséra\n• A h?bu ?alších!\n\nDisk 2:\n• Dokument Ako sa to?il Iron Man 2 (HD)\n• 6 poh?adov do zákulisia - Ako vznikalo Stark Expo, Zrodenie ?ierne vdovy a War Machina a iné (HD)\n• 8 vystrihnutých scén (HD)\n• A h?bu ?alších!\nBonusové titulky: ?eské, slovenské, anglické, po?ské, bulharské, ma?arské, rumunské, chorvátske, grécke, srbské, slovinské, islandské, portugalské, estónske, litovské, lotyšské, ruské, ukrajinské, turecké, hebrejské, arabské, thajskej, kórejskej, mandarínskej , kantonská, indonézskej, malajzijskej, hindské'),(45843,'a88c7f93-e262-41b8-955c-d10c01364cb7','Prevedenie','2D'),(45844,'a88c7f93-e262-41b8-955c-d10c01364cb7','Réžia','Jon Favreau'),(45845,'a88c7f93-e262-41b8-955c-d10c01364cb7','Rok výroby','2010'),(45846,'a88c7f93-e262-41b8-955c-d10c01364cb7','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(45847,'a88c7f93-e262-41b8-955c-d10c01364cb7','Veková prístupnos?','15+'),(45848,'a88c7f93-e262-41b8-955c-d10c01364cb7','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(45849,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Rain Man  • : 2D  • : Dráma  • : 12+  • : Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(45850,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','attribute_24','23595'),(45851,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','attribute_26','Bonton film Rain Man'),(45852,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','domain_name','software-a-hry/filmy/bluray'),(45853,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','attribute_4','17.99 €'),(45854,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','D?žka','128 minút'),(45855,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Hrajú','Dustin Hoffman, Tom Cruise, Valeria Golino, Lucinda Jenney, Bonnie Hunt, Ray Baker, Chris Mulkey, Barry Levinson, Beth Grant, Reni Santoni'),(45856,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Jazykové verzie','Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(45857,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Názov v ?eskom jazyku','Rain Man'),(45858,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Názov v originálnom znení','Rain Man'),(45859,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 talian?ina, 5.1 japon?ina, 5.1 ma?ar?ina, 5.1 nem?ina, 5.1 po?ština, 5.1 ruština'),(45860,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Popis','Film získal štyroch Oskarov (najlepší film, réžia, herec v hlavnej roli - Dustin Hoffman, scenár) a mal 4 nominácie (kamera, výprava, strih, hudba). \nFilm získal taktiež cenu Zlatého Medve?a zaradil sa tak medzi jediný film, ktorý získal ocenenie Zlatý Medve? a Oscar zárove?. \nZa výkon vo filme Rain Man dostal Dustin Hoffman svojho druhého Oskara.\n\nCharlie Babbitt (Cruise) práve zistil, že má autistického brata Raymonda (Hoffman) a ?aká ho fantastická jazda jeho života. Alebo okružný výlet? Všetko za?ne vo chvíli, ke? Raymond odmietne letie? lietadlom a tak nezostáva než ís? autom. Prvýkrát totiž horkokrvného Charlieho privedie na pokraj jeho trpezlivosti a potom ho kompletne vtiahne do svojho egocentrického sveta. Nesentimentálna cesta však pre oboch bratov Babbittovcov znamená viac, než len prekonanie vzdialenosti medzi dvoma miestami. Ide o zblíženie dvoch nesmierne odlišných ?udí v \"hlboko dojímavom a silnom filme\" (Joel Siegel, ABC-TV)! (Oficiálny text distribútora)'),(45861,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Prevedenie','2D'),(45862,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Réžia','Barry Levinson'),(45863,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Rok výroby','1988'),(45864,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Titulky','Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(45865,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Veková prístupnos?','12+'),(45866,'b5cdb5b2-58eb-4389-b386-8d15a4df96f2','Žáner','Dráma'),(45867,'0124fd53-ff1d-4ac3-9da0-307676621acb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: To Kill a Mockingbird  • : 2D  • : Krimi, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, Sloven?ina, Angli?tina'),(45868,'0124fd53-ff1d-4ac3-9da0-307676621acb','attribute_24','23556'),(45869,'0124fd53-ff1d-4ac3-9da0-307676621acb','attribute_26','Bonton film Ako zabi? vtá?ika'),(45870,'0124fd53-ff1d-4ac3-9da0-307676621acb','domain_name','software-a-hry/filmy/bluray'),(45871,'0124fd53-ff1d-4ac3-9da0-307676621acb','attribute_4','16.99 €'),(45872,'0124fd53-ff1d-4ac3-9da0-307676621acb','D?žka','124 minút'),(45873,'0124fd53-ff1d-4ac3-9da0-307676621acb','Hrajú','Gregory Peck, Mary Badham, Phillip Alford, John Megna, Frank Overton, Rosemary Murphy, Ruth White, Brock Peters, Robert Duvall, Paul Fix, William Windom, Kim Stanley, Hugh Sanders'),(45874,'0124fd53-ff1d-4ac3-9da0-307676621acb','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45875,'0124fd53-ff1d-4ac3-9da0-307676621acb','Názov v ?eskom jazyku','Jako zabít ptá?ka'),(45876,'0124fd53-ff1d-4ac3-9da0-307676621acb','Názov v originálnom znení','To Kill a Mockingbird'),(45877,'0124fd53-ff1d-4ac3-9da0-307676621acb','Popis','Alabama tridsiatych rokov je rozdelená rasovou nenávis?ou na bielych a ?iernych. Hladinu rozvíri správa o znásilnení bieleho diev?a?a. Z brutálneho ?inu obvinia ?ernocha a proces má by? výstrahou. Obhajoby sa ujal biely advokát Finch. Má nezvratné dôkazy o nevine svojho klienta, to sa však nehodí do plánu rozvášneného davu. (oficiální text distributora)'),(45878,'0124fd53-ff1d-4ac3-9da0-307676621acb','Prevedenie','2D'),(45879,'0124fd53-ff1d-4ac3-9da0-307676621acb','Réžia','Robert Mulligan'),(45880,'0124fd53-ff1d-4ac3-9da0-307676621acb','Rok výroby','1962'),(45881,'0124fd53-ff1d-4ac3-9da0-307676621acb','Titulky','Polština, Ma?ar?ina, Sloven?ina, Angli?tina'),(45882,'0124fd53-ff1d-4ac3-9da0-307676621acb','Veková prístupnos?','12+'),(45883,'0124fd53-ff1d-4ac3-9da0-307676621acb','Žáner','Krimi, Dráma'),(45884,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Neznáma Antarktída  • : 2D  • : Dokument  • : Bez obmedzenia  • : ?eština, Sloven?ina  • : Sloven?ina, Angli?tina'),(45885,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','attribute_24','23194'),(45886,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','attribute_26','K2studio Neznáma Antarktída (Pavol Barabáš kolekcia 11)'),(45887,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','domain_name','software-a-hry/filmy/bluray'),(45888,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','attribute_4','17.99 €'),(45889,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','D?žka','40 minút'),(45890,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Jazykové verzie','?eština, Sloven?ina'),(45891,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Názov v originálnom znení','Neznáma Antarktída'),(45892,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Popis','Je prvý de? bezvetrie. Zradné slnko svieti nepretržite de? - noc. V ušiach desivé ticho. Priteká zovšadia?, doslova bolí. A zima. Bolí taktiež. Ozajstná až nepredstavite?ná. Všade, kam o?i dovidia, nedozerná biela púš?. Sneh a obloha. Ni? iné len dve farby: biela a modrá. A hlavne - ?isto. V hlave, pod nohami i navôkol. Neprenosná skúsenos?. Dvadsa?štyri miliónov štvorcových kilometrov ?adu a oni. Sami, kdesi uprostred najchladnejšieho kontinentu. Rozhodli sa, že pôjdu pešo od hraníc antarktického kontinentu až na jeho najvyšší bod Mt. Vinson.(oficiálny text distribútora)\n\nObsah:\n- film NEZNÁMA ANTARKTÍDA  \n- film o filme\n- informácie o Antarktíde\n- história objavovania Antarktídy\n- polárne protiklady\n- fotogaléria\n- o ú?astníkoch expedície\n- a ve?a ?alších zaujímavostí'),(45893,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Prevedenie','2D'),(45894,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Réžia','Pavol Barabáš'),(45895,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Rok výroby','2007'),(45896,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Titulky','Sloven?ina, Angli?tina'),(45897,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Veková prístupnos?','Bez obmedzenia'),(45898,'aa2ffa35-df77-4e9a-81ff-18890c3ce0b0','Žáner','Dokument'),(45899,'a60591c4-1f6e-4923-9427-f2cf44080cc8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jack Ryan: Shadow Recruit  • : 2D  • : Ak?ný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Ma?ar?ina, Sloven?ina'),(45900,'a60591c4-1f6e-4923-9427-f2cf44080cc8','attribute_24','39258'),(45901,'a60591c4-1f6e-4923-9427-f2cf44080cc8','attribute_26','Magic Box Jack Ryan: V utajení'),(45902,'a60591c4-1f6e-4923-9427-f2cf44080cc8','domain_name','software-a-hry/filmy/bluray'),(45903,'a60591c4-1f6e-4923-9427-f2cf44080cc8','attribute_4','18.99 €'),(45904,'a60591c4-1f6e-4923-9427-f2cf44080cc8','D?žka','105 minút'),(45905,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Hrajú','Chris Pine, Keira Knightley, Kevin Costner, Kenneth Branagh, Colm Feore, Nonso Anozie, Aleksandar Aleksiev, David Paymer, Lee Asquith-Coe, Gemma Chan, Karen Shenaz David'),(45906,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(45907,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Názov v ?eskom jazyku','Jack Ryan: V utajení (Blu-ray)'),(45908,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Názov v originálnom znení','Jack Ryan: Shadow Recruit'),(45909,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Popis','Vzh?adom k nízkemu veku toho má Jack Ryan za sebou pomerne dos? - ?ažké zranenie z vojny v Afganistane, ktoré ho skoro doživotne zmrza?ilo, náro?nú rekonvalescenciu, doktorát z ekonómie a prácu ekonomického analytika v CIA, ktorú pred svojím okolím a dokonca aj pred vlastnou ženou ( Keira Knightley) úspešne tají. Ke? zachytí neštandardné operáciu vykonanú ruským finan?ným gigantom, pošle ho jeho riadiacej dôstojník (Kevin Costner) do Moskvy, aby na mieste zistil, ?o sa deje. Jack sa hne? po prílete musí premeni? z finan?ného úradníka v ak?ného hrdinu so všetkým, pretože jeho prítomnos? v ruskej metropole nie je vítaná a jeho pôvodne priate?ský sprievodca mu to dá dos? jasne najavo tým, že sa ho pokúsi zlikvidova?. Prvé kolo Jack prežije a postúpia do druhého - k stretnutiu s oligarchom Viktorom ?erevinem (Kenneth Branagh), ktorý snuje plán, ktorý môže zásadne otrias? svetovou stabilitou. Zdanlivo má k dispozícii všetky tromfy, vrátane Jackovej ženy, ktorá sa impulzívne rozhodla manžela na moskovskej služobke prekvapi?. Ak má Jack Ryan zachráni? svet i svoju Kathy, bude sa musie? z roztraseného zelená?e premeni? v chladnokrvný stroj, ktorý sa nebude bá? myslie? a strie?a? naraz.'),(45910,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Prevedenie','2D'),(45911,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Réžia','Kenneth Branagh'),(45912,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Rok výroby','2013'),(45913,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Titulky','Ruština, Ma?ar?ina, Sloven?ina'),(45914,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Veková prístupnos?','12+'),(45915,'a60591c4-1f6e-4923-9427-f2cf44080cc8','Žáner','Ak?ný'),(45916,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hugo  • : 3D, 2D  • : Mysteriózny, Rodinný, Dobrodružný, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(45917,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','attribute_24','25157'),(45918,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','attribute_26','Magic Box Hugo a jeho ve?ký objav'),(45919,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','domain_name','software-a-hry/filmy/bluray'),(45920,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','attribute_4','21.99 €'),(45921,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','D?žka','126 minút'),(45922,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Hrajú','Asa Butterfield, Ben Kingsley, Sacha Baron Cohen, Chloë Grace Moretz, Helen McCrory, Jude Law, Christopher Lee, Frances de la Tour, Richard Griffiths, Ray Winstone, Emily Mortimer, Michael Stuhlbarg, Brian Selznick, Amanda Dyar, Martin Scorsese, Gulliver McGrath'),(45923,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45924,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Názov v ?eskom jazyku','Hugo a jeho velký objev'),(45925,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Názov v originálnom znení','Hugo'),(45926,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / rusky DD 5.1'),(45927,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Popis','Hugo Cabreta (Asa Butterfield) je neoby?ajný chlapec, ktorý po otcovej smrti žije na parížskom vlakovom nádraží u strýka alkoholika, ktorý tu pracuje ako nastavova? nádražných hodín. Po otcovi Hugo zdedil vynaliezavos? a robota s k?ú?ovou dierkou v tvare srdca, ktorá možno ožije, ak sa do nej vloží ten správny k?ú?, a odovzdá chlapci otcov odkaz. Aspo? v to dúfa. Neutíšite?ná zvedavos? privedie Huga k nepríjemnému predava?ovi mechanických hra?iek (Ben Kingsley) a od neho i k jeho chránenkyni (Chloe Grace Moretz), ktorá, hoci je to neuverite?né, drží v rukách k?ú? k rozlúšteniu Hugovej životnej záhady. Ako k nemu prišla? Aké tajomstvo skrýva jej adoptívny prarodi?, že o ?om nesmie nikto hovori?? Skrýva robot skuto?ne otcov odkaz? A dokáže Hugo na všetky tieto otázky odpoveda? skôr, než ho dostihne ruka zákona v podobe prísneho stani?ného strážcu (Sacha Baron Cohen) a pošle ho do sirotinca? (Oficiálny text distribútora)'),(45928,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Prevedenie','3D, 2D'),(45929,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Réžia','Martin Scorsese'),(45930,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Rok výroby','2011'),(45931,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45932,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Veková prístupnos?','12+'),(45933,'e6a31e08-b502-451c-9b89-15a5c2c7b0b8','Žáner','Mysteriózny, Rodinný, Dobrodružný, Dráma'),(45934,'4db90c5e-95fa-47df-a75d-c18f055175c2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Purge  • : 2D  • : Sci-Fi, Horor, Thriller  • : 15+  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45935,'4db90c5e-95fa-47df-a75d-c18f055175c2','attribute_24','39922'),(45936,'4db90c5e-95fa-47df-a75d-c18f055175c2','attribute_26','Bonton film O?ista'),(45937,'4db90c5e-95fa-47df-a75d-c18f055175c2','domain_name','software-a-hry/filmy/bluray'),(45938,'4db90c5e-95fa-47df-a75d-c18f055175c2','attribute_4','17.99 €'),(45939,'4db90c5e-95fa-47df-a75d-c18f055175c2','D?žka','85 minút'),(45940,'4db90c5e-95fa-47df-a75d-c18f055175c2','Hrajú','Lena Headey , Ethan Hawke , Tony Oller , Rhys Wakefield , Adelaide Kane , Edwin Hodge , Chris Mulkey , Max Burkholder'),(45941,'4db90c5e-95fa-47df-a75d-c18f055175c2','Jazykové verzie','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45942,'4db90c5e-95fa-47df-a75d-c18f055175c2','Názov v ?eskom jazyku','O?ista'),(45943,'4db90c5e-95fa-47df-a75d-c18f055175c2','Názov v originálnom znení','Purge'),(45944,'4db90c5e-95fa-47df-a75d-c18f055175c2','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 thajš?ina, 5.1 ture?tina'),(45945,'4db90c5e-95fa-47df-a75d-c18f055175c2','Popis','Ako vyrieši? alarmujúce mieru kriminality? Legalizáciou všetkých zlo?inov. Na jednu jedinú noc v roku sa Amerika blízkej budúcnosti premie?a v najnebezpe?nejšie miesto na Zemi. Ke? sa vás niekto rozhodne zabi?, nikto vám nepomôže, pretože všetky zložky záchranného systému sú po?as O?isty mimo prevádzky. Funguje to náramne, aj v?aka tomu život v tejto krajine v ostatné dni pripomína raj. Len sa ho nemusíte doži?. Krvavý thriller s hororovými prvkami nato?ili tvorcovia série Paranormal Activity, ktorí vás budú desi? tak, ako je im vlastné. Úspešní a bohatí Sandinovcii sa na O?istu pripravujú v bohorovne pokoji. James (Ethan Hawke) predáva bezpe?nostné systémy, v?aka ktorým svoj dom premenil v nedobytnú pevnos?. Jeho manželka (Lena Headey) a deti, teenageri Charlie a Zoey, preto môžu nerušene pozorova? prostredníctvom bezpe?nostných kamier svet tam vonku a výnimo?nú drámu, ktorú táto špecifická noc prinesie. Všetko zmení jeden cudzinec, ktorý sa znenazdania objaví pri ich dverách a úpenlivo prosí o záchranu. Pusti? ho dovnútra, alebo nepusti?? Rozhodnutie, ktoré urobia, obráti ich život naruby. Z nezú?astnených pozorovate?ov sa stanú hlavnými postavami v mimoriadne krvavej dráme, ktorú nemusí ani jeden z nich preži?. Táto noc bude sakramentsky dlhá. (Oficiálny text distribútora)'),(45946,'4db90c5e-95fa-47df-a75d-c18f055175c2','Prevedenie','2D'),(45947,'4db90c5e-95fa-47df-a75d-c18f055175c2','Réžia','James DeMonaco'),(45948,'4db90c5e-95fa-47df-a75d-c18f055175c2','Rok výroby','2014'),(45949,'4db90c5e-95fa-47df-a75d-c18f055175c2','Titulky','Ruština, Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(45950,'4db90c5e-95fa-47df-a75d-c18f055175c2','Veková prístupnos?','15+'),(45951,'4db90c5e-95fa-47df-a75d-c18f055175c2','Žáner','Sci-Fi, Horor, Thriller'),(45952,'abb92483-f201-46c5-8586-f586d0f1cf33','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sin City  • : 2D  • : Krimi, Ak?ný, Thriller  • : 15+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina'),(45953,'abb92483-f201-46c5-8586-f586d0f1cf33','attribute_24','40072'),(45954,'abb92483-f201-46c5-8586-f586d0f1cf33','attribute_26','Hollywood Classic Entertainment Sin City - mesto hriechu'),(45955,'abb92483-f201-46c5-8586-f586d0f1cf33','domain_name','software-a-hry/filmy/bluray'),(45956,'abb92483-f201-46c5-8586-f586d0f1cf33','attribute_4','16.99 €'),(45957,'abb92483-f201-46c5-8586-f586d0f1cf33','D?žka','147 minút'),(45958,'abb92483-f201-46c5-8586-f586d0f1cf33','Hrajú','Jessica Alba, Bruce Willis, Alexis Bledel, Powers Boothe, Mickey Rourke, Clive Owen, Devon Aoki, Rosario Dawson, Elijah Wood, Benicio Del Toro, Jude Ciccolella, Michael Clarke Duncan, Rick Gomez, Carla Gugino, Josh Hartnett, Rutger Hauer, Nicky Katt, Jaime King, Michael Madsen, Frank Miller, Brittany Murphy, Marley Shelton, Nick S…'),(45959,'abb92483-f201-46c5-8586-f586d0f1cf33','Jazykové verzie','?eština, Angli?tina'),(45960,'abb92483-f201-46c5-8586-f586d0f1cf33','Názov v ?eskom jazyku','Sin City - m?sto h?íchu'),(45961,'abb92483-f201-46c5-8586-f586d0f1cf33','Názov v originálnom znení','Sin City'),(45962,'abb92483-f201-46c5-8586-f586d0f1cf33','Norma zvuku','?eský 5.1, anglický 5.1'),(45963,'abb92483-f201-46c5-8586-f586d0f1cf33','Popis','Sin City - Mesto hriechu. John Hartigan (Bruce Willis), jeden z mála nezkorumpovaných policajtov v tomto meste, sa poslednú noc svojej služby snaží zachráni? Nancy Callahanovú, vek 11 rokov, z rúk Juniora (Nick Stahl) - pedofilného sadistu a sériového vraha, k tomu však tiež nedotknute?ného syná?ika senátora Roarka. Hartigan uspeje, zachráni Nancy a zbaví Juniora oboch jeho zbraní. Sám ale takmer nevyviazne. Jeho par?ák Bob, ?alšie meno na výplatnej listine vládcu mesta Roarka, do neho vyprázdni zásobník.\n\nTaká je prvá dejová línia Sin City filmu, na ktorý davy fanúšikov legendy noir comicsu Franka Millera ?akali dlhých trinás? rokov. Už prvá ukážka, ktorá uzrela svetlo sveta v Millerovej podaní trojstránkovej poviedka The Customer Is Always Right predur?ila film v o?iach tisícok ?itate?ov ku zkultovn?ní. To ale nie je ani z?aleka všetko. Autorská dvojica Miller-Rodriguez sa rozhodla oživi? aj ?alší z nezabudnute?ných príbehov zo sveta, ktorý Miller stvoril a Rodriguez mu prepadol, zo sveta ?arovné ?iernobiele kresby, krásnych žien, drsných mužov, šeptajícího daž?a a brutálneho násilia.\n\n?aká nás tak stretnutie s Marv (Mickey Rourke), hromot?kom, ktorého by ste si najskôr za suseda nevybrali, ktorého budeme sledova? na ceste za pomstou. Pomstou Goldie, pouli?ného diev?a?a, ktorá vo?ala ako anjel, a bola zavraždená v posteli, ktorú tu noc zdie?ala so zjazveným hromot?kom, ktorý tej noci prvýkrát zažil, ?o to je niekoho milova?. Posledným do nesvätej trojice hrdinov je Dwight McCarthy (Clive Owen), ktorý sa ocitne v zlú dobu v zlej spolo?nosti a zapletie sa do bitky medzi dámami zo Starého Mesta, vedenými krásnou a inteligentnou (ao to nebezpe?nejšou) Gail (Rosario Dawson), s nie zrovna vzornými strážcami zákona v ?ele s Jackom (Benicio Del Toro). Rok 2005 bude patri? grafickým románom Franka Millera.'),(45964,'abb92483-f201-46c5-8586-f586d0f1cf33','Prevedenie','2D'),(45965,'abb92483-f201-46c5-8586-f586d0f1cf33','Réžia','Robert Rodriguez, Frank Miller, Quentin Tarantino'),(45966,'abb92483-f201-46c5-8586-f586d0f1cf33','Rok výroby','2005'),(45967,'abb92483-f201-46c5-8586-f586d0f1cf33','Titulky','?eština, Sloven?ina'),(45968,'abb92483-f201-46c5-8586-f586d0f1cf33','Veková prístupnos?','15+'),(45969,'abb92483-f201-46c5-8586-f586d0f1cf33','Žáner','Krimi, Ak?ný, Thriller'),(45970,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Happy Feet 2   • : 3D, 2D  • : Hudobný, Rodinný, Komédia, Animovaný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45971,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','attribute_24','25133'),(45972,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','attribute_26','Magic Box Happy Feet 2'),(45973,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','domain_name','software-a-hry/filmy/bluray'),(45974,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','attribute_4','19 €'),(45975,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','D?žka','100 minút'),(45976,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Hrajú','V pôvodnom znení: Robin Williams, Brad Pitt, Elijah Wood, Hank Azaria, Pink, Elizabeth Daily, Sofía Vergara, Matt Damon, Magda Szubanski, Common, Hugo Weaving, Anthony LaPaglia, John Goodman, Frank Welker, Carlos Alazraqui, Fat Joe, Gary Eck'),(45977,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(45978,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Názov v ?eskom jazyku','Happy Feet 2'),(45979,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Názov v originálnom znení','Happy Feet 2'),(45980,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / bulharsky DD 5.1 / Estónsko DD 5.1 / litovsky DD 5.1 / lotyšsky DD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rumunsky DD 5.1 / rusky DD 5.1 / ukrajinsky DD 5.1'),(45981,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Popis','Mumble, majster stepu, má problém, pretože jeho malý syn Erik je choreo-fóbny. Tanec ho nebaví a Erik ute?ie pre? a stretne Mocného Svena / Mighty Sven-tu?niak, ktorý vie lieta?! Mumble nemá oproti tomuto charizmatickému modelu novej role žiadnu šancu. Ale celá situácia sa zhorší ešte tým, ke? je svet otrasený mocnými silami. Erik sa od svojho otca nau?í by? odvážny, ke? dá Mumble dohromady národ tu?niakov a všetky druhy nádherných stvorení od drobného Krilla až po obrieho Elephant Seals, aby všetko bolo zase v poriadku. Ke? je celý národ tu?niakov cisárskych ohrozený a uväznený ohromným ?adovcom, musia pre ich záchranu spoji? svoje sily všetci tvorovia Antarktídy - malí aj ve?kí ... A to je chví?a, kedy má Erik jedine?nú šancu zisti?, ?o je práve jeho parketa. (Oficiálny text distribútora)'),(45982,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Prevedenie','3D, 2D'),(45983,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Réžia','George Miller'),(45984,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Rok výroby','2011'),(45985,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(45986,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Veková prístupnos?','12+'),(45987,'e06c92cc-fe9d-4e4a-ae02-daf92f8e2b34','Žáner','Hudobný, Rodinný, Komédia, Animovaný'),(45988,'58752803-3590-4eb4-b986-9d5a617c2b32','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Frozen  • : 2D  • : Fantasy, Muzikál, Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(45989,'58752803-3590-4eb4-b986-9d5a617c2b32','attribute_24','35779'),(45990,'58752803-3590-4eb4-b986-9d5a617c2b32','attribute_26','Magic Box ?adové krá?ovstvo'),(45991,'58752803-3590-4eb4-b986-9d5a617c2b32','domain_name','software-a-hry/filmy/bluray'),(45992,'58752803-3590-4eb4-b986-9d5a617c2b32','attribute_4','21.99 €'),(45993,'58752803-3590-4eb4-b986-9d5a617c2b32','D?žka','98 minút'),(45994,'58752803-3590-4eb4-b986-9d5a617c2b32','Hrajú','V pôvodnom znení: Kristen Bell, Idina Menzel, Josh Gad, Jonathan Groff, Alan Tudyk, Eva Bella, Ciarán Hinds, Santino Fontana, Jennifer Lee'),(45995,'58752803-3590-4eb4-b986-9d5a617c2b32','Jazykové verzie','?eština, Angli?tina'),(45996,'58752803-3590-4eb4-b986-9d5a617c2b32','Názov v ?eskom jazyku','Ledové království'),(45997,'58752803-3590-4eb4-b986-9d5a617c2b32','Názov v originálnom znení','Frozen'),(45998,'58752803-3590-4eb4-b986-9d5a617c2b32','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(45999,'58752803-3590-4eb4-b986-9d5a617c2b32','Popis','\"Štúdio Disney prichádza s ?adovou verziou jednej z najvtipnejších na najvrúcnejších rozprávok. Kritici tvrdia, že sa jedná o najlepšiui Disneyho rozprávku od narodenia Levieho krá?a. Je to príbeh, pri ktorom sa roztopí aj Vaše srdce.\n\nTvorcovia animovaných rozprávok “Na vlásku” a “Ralph Rozbi-to”, predstavujú nádherné dobrodružstvo so štipkou humoru “?adové krá?ovstvo”. Hlavnou hrdinkou je optimistka Anna, mladé a odvážne diev?a, ktoré je prekliate staršou sestrou Elsou - bezcitnou ?adovou krá?ovnou. Elsine ?adové kúzla uväznili uprostred ve?nej zimy ?adové krá?ovstva zvané Arendelle. Jedinou šancou na zlomenie kliatby je podstúpi? nebezpe?nú cestu cez zasnežené vrcholky hôr. Cestou ju sprevádzajú drsný a otrhaný horal Kristoff a jeho verný sobí kamarát Sven. Stretávajú sa s tajomnými trolmi, vtipným snehuliakom Olafom, ale tiež musia ?eli? armáde krá?ovniných zmrznutých bojovníkov. Podarí sa Anne zachráni? svoje srdce? Musí však v ne?ahkých vysokohorských podmienkach bojova? so živlami a dosiahnu? cie? skôr, ako bude neskoro!\n\nFilmová rozprávka “?adové krá?ovstvo” je knižnou adaptáciou dánskeho spisovate?a Hansa Christiana Andersena “Snehová krá?ovna”, ktorá je ob?úbená sná? u každého detského ?itate?a.'),(46000,'58752803-3590-4eb4-b986-9d5a617c2b32','Prevedenie','2D'),(46001,'58752803-3590-4eb4-b986-9d5a617c2b32','Réžia','Chris Buck, Jennifer Lee'),(46002,'58752803-3590-4eb4-b986-9d5a617c2b32','Rok výroby','2013'),(46003,'58752803-3590-4eb4-b986-9d5a617c2b32','Titulky','?eština, Angli?tina'),(46004,'58752803-3590-4eb4-b986-9d5a617c2b32','Veková prístupnos?','12+'),(46005,'58752803-3590-4eb4-b986-9d5a617c2b32','Žáner','Fantasy, Muzikál, Animovaný, Rodinný, Dobrodružný, Komédia'),(46006,'6a7f7003-22ae-473d-b449-3aa36a33cd24','?alšie parametre','2D bonusový disk:	• Michael Bay v akci • Vznik zániku • Generace 2 • Jízda o život • Malé m?sto, velký film • Protokol aktivován • Republika lidu • Vzestup Dinobot? • Poslední detaily • Zase další hustej velkofilm • Designové okénko • TJ. Miller - hippie z farmy • Upoutávky • Angry Birds a Transformers\nTitulky 2D bonus disk :	?eské, slovenské, anglické, arabské, indonéské, malajsijské, bulharské, kantonské, mandarínské, mandarínsky (Tchaj-wan), estonské, ?ecké, hebrejské, hindské, ma?arské, islandské, korejské, lotyšské, litevské, polské, portugalské (Evropa), rumunské, ruské , thajské, turecké, ukrajinské.\nZvuky 2D bonus disk:	DD 5.1 anglicky, upoutávka 3. DD 2.0. anglicky, Angry Birds a Tranformers 2.0 anglicky'),(46007,'6a7f7003-22ae-473d-b449-3aa36a33cd24','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transformers: Age of Extinction  • : 2D  • : Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Litov?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46008,'6a7f7003-22ae-473d-b449-3aa36a33cd24','attribute_24','46068'),(46009,'6a7f7003-22ae-473d-b449-3aa36a33cd24','attribute_26','Magic Box Transformers: Zánik (2 x Blu-ray - 2D + bonus BD)'),(46010,'6a7f7003-22ae-473d-b449-3aa36a33cd24','domain_name','software-a-hry/filmy/bluray'),(46011,'6a7f7003-22ae-473d-b449-3aa36a33cd24','attribute_4','21.99 €'),(46012,'6a7f7003-22ae-473d-b449-3aa36a33cd24','D?žka','165 minút'),(46013,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Hrajú','Mark Wahlberg, Jack Reynor, Nicola Peltz, Stanley Tucci, Kelsey Grammer, Sophia Myles, Bingbing Li, T.J. Miller, Peter Cullen, Titus Welliver, Victoria Summer, Heather Danner, Cleo King, Michael Wong, Ray Lui, Ken Watanabe, Thomas Lennon, John Goodman, John DiMaggio, Frank Welker, Richard Riehle, Reno Wilson, Mark Ryan, Robert Fox…'),(46014,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46015,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Názov v ?eskom jazyku','Transformers: Zánik'),(46016,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Názov v originálnom znení','Transformers: Age of Extinction'),(46017,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Norma zvuku','?esky DD 5.1 / anglicky 7.1.4. Surround Dolby Atmos / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(46018,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Popis','Automechanik Cade Yager (Walhberg) sa snaží uživi? seba a svoju dospievajúcu dcéru Tess (Nicola Peltz) opravovaním ve?a nepojazdných vrakov. Zúfalo sa mu nedarí, ale len do doby, než sa z jedného rozt?ískaného nákladiaku vyk?uje Transformer a práve ten najdôležitejší - Optimus Prime. Cade z toho len ?ažko môže ma? rados?, pretože Amerika sa ešte úplne nespamätala zo súboja \"dobrých\" Autobotov so \"zlými\" Deceptikonmi, ktorý na konci tretieho dielu zlikvidoval polku Chicaga. Štyri roky potom sú všetci zástupcovia tejto mimozemskej rasy na indexe a elitnej vedecké mozgy sa snažia vytvori? pozemských Transformerov, ktorí by ú?innejšie ?elili podobným hrozbám. Z minulosti ale vieme, že cesta do pekiel býva dláždená dobrými úmyslami, a inak tomu nebude ani v tomto prípade. To však Cade príliš netrápi. Zatia?. Ako nový ?udský par?ák toho najslávnejšieho z Transformerov sa ocitol nielen v h?adá?iku americkej vlády, ale prenasledujú ho aj optimovi krajania. Do toho všetkého sa jeho dcéra zamilovala, s ?ím ako otec rozhodne nemôže súhlasi?. Štvrté pokra?ovanie Transformers okrem Wahlberga v hlavnej úlohe prinesú ešte jednu zásadnú novinku - Dinoboty, ?o sú mechanickí tvorovia, ktorí vyzerajú ako prehistorické jaštery. Vitajte v transformovanom Jurskom parku.'),(46019,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Prevedenie','2D'),(46020,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Réžia','Michael Bay'),(46021,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Rok výroby','2014'),(46022,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Titulky','Litov?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46023,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Veková prístupnos?','12+'),(46024,'6a7f7003-22ae-473d-b449-3aa36a33cd24','Žáner','Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(46025,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Madagascar 3: Europe\'s Most Wanted  • : 2D  • : Animovaný, Dobrodružný, Komédia  • : 7+  • : Polština, ?eština, Sloven?ina, Angli?tina  • : ?eština, Angli?tina'),(46026,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','attribute_24','30953'),(46027,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','attribute_26','Magic Box Madagaskar 3.'),(46028,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','domain_name','software-a-hry/filmy/bluray'),(46029,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','attribute_4','17.99 €'),(46030,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','D?žka','93 minút'),(46031,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Jazykové verzie','Polština, ?eština, Sloven?ina, Angli?tina'),(46032,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Názov v ?eskom jazyku','Madagaskar 3'),(46033,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Názov v originálnom znení','Madagascar 3: Europe\'s Most Wanted'),(46034,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / chorvátsky DD 5.1 / komentár 2.0 / po?sky DD 5.1 / slovensky DD 5.1 / slovinsky DD 5.1 / srbsky DD 5.1'),(46035,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Popis','Rafinovaným tu?niakom sa s pomocou hrubej šimpanzej sily podarilo opravi? lietadlo, v ktorom naši hrdinovia havarovali po?as preletu z Madagaskaru do Afriky, a vyrazili si užíva? do kasína v Monte Carle. Leva Alexa, hrošicu Gloriu, zebru Martyho a žirafiaka Melmana ale na palubu nevzali, ?o štvoricu donúti dopláva? za nimi po svojich - Stredozemným morom. Tu?niakov nutne potrebujú, pretože bez tu?niakov nemajú šancu vráti? sa domov. Zjavenie divokých, aj ke? priate?ských šeliem v epicentre európskej zábavy pochopite?ne vyvolá rozruch, ktoré dostane za úlohu skroti? kapitánka Chantal Dubois. Je to elitná agentka organizácie na odchyt zveri, pre ktorú je jej práca poslaním. Predstava, že svoj životopis doladíte ulovením žirafy, leva, zebry a hrošice ju dovádza až k nad?udskému úsiliu a rozhodnutiu dosta? sa im na kobylku za každú cenu. V Afrike sa schovali celkom ?ahko, v civilizovanom kontinente im poskytne jediné maskovanie ko?ovný cirkus, ktorý sa po európskej šnúre chystá aj do New Yorku. Lenže sta?te sa cirkusant, ke? ni? zvláštneho neviete ... Tento spiato?ný lístok vyjde Martyho, Melamana, Gloriu a Alexa ve?mi draho.'),(46036,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Prevedenie','2D'),(46037,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Réžia','Eric Darnell, Tom McGrath, Conrad Vernon'),(46038,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Rok výroby','2012'),(46039,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Titulky','?eština, Angli?tina'),(46040,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Veková prístupnos?','7+'),(46041,'122a9e1f-525d-4619-b9e3-8bfbdbecfea7','Žáner','Animovaný, Dobrodružný, Komédia'),(46042,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Fantastic Four: Rise of The Silver Surfer  • : 2D  • : Sci-Fi, Ak?ný  • : 12+  • : Francúzština, ?eština, Angli?tina  • : Francúzština, ?eština, Angli?tina'),(46043,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','attribute_24','23500'),(46044,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','attribute_26','Bonton film Fantastická štvorka a Silver Surfer'),(46045,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','domain_name','software-a-hry/filmy/bluray'),(46046,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','attribute_4','19 €'),(46047,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','D?žka','89 minút'),(46048,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Hrajú','Jessica Alba, Ioan Gruffudd, Chris Evans, Andre Braugher, Julian McMahon, Kerry Washington, Doug Jones, Laurence Fishburne, Michael Chiklis, Stan Lee, Beau Garrett, Moneca Delain, Brian Posehn, Vanessa Minnillo, Valerie Tian'),(46049,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Jazykové verzie','Francúzština, ?eština, Angli?tina'),(46050,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Názov v ?eskom jazyku','Fantastická ?ty?ka: Silver Surfer'),(46051,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Názov v originálnom znení','Fantastic Four: Rise of The Silver Surfer'),(46052,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština'),(46053,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Popis','Vo filme Fantastická štvorka a Silver Surfer ?aká štvoricu superhrdinov dosia? naj?ažší protivník - tajomný posol Silver Surfer, ktorý priletel z hlbín vesmíru, aby našu planétu pripravil na jej zánik. Zatia? ?o križuje celý svet a zanecháva za sebou spúš?, musia Reed, Sue, Johnny a Ben odhali? jeho ve?ké tajomstvo a zvráti? situáciu skôr, než sa stane celkom beznádejnou. Fantastická štvorka a Silver Surfer je pokra?ovaním hraného filmu, založeného na jednom z najslávnejších komiksov všetkých ?ias. Prvý diel, ktorý sa objavil v kinách v lete 2005, zarobil v kinách po celom svete 330 miliónov dolárov a stal sa jedným z najúspešnejších DVD titulov v histórii spolo?nosti 20th Century Fox.\n\nV roku 2005 sa filmovému publiku prvýkrát predstavila Fantastická štvorka - slávne kvarteto superhrdinov, ktorí od roku 1961, kedy im na stránkach zošitu Fantastic Four # 1 vdýchli život legendárni tvorcovia zo stajne nakladate?stva Marvel Stan Lee a Jack Kirby, tvoria neodmyslite?nú sú?as? komiksového sveta. Hlavným poslaním štyroch superhrdinov, ktorí majú centrálu v slávnej newyorskej Baxter Building, je pomáha? svetu a ochra?ova? ho pred zlom. Vo filme Fantastická štvorka a Silver Surfer sa filmárom podaril rozšíri? záber prvého dielu a obohati? ho o nové postavy a nové dobrodružstvá. \"Na scénu tentoraz prichádza nová postava, ktorá patrí k najúžasnejším komiksovým hrdinom všetkých ?ias. Zdvihli sme latku v oblasti kaskadérskych kúskov, akcie i po?íta?ovo renderovaných postáv,\" hovorí režisér Tim Story. \"Chcel som, aby tento film patril k tej h?stke pokra?ovaní, ktorým sa podarilo prekona? originál - aby v ?om bolo viac vzrušenia, drámy, humoru i akcie,\" hovorí scenárista Don Payne. V ?eskej republike patrí komiksová predloha k ve?mi žiadaným artiklom na knižnom trhu. Prvý diel série prilákal do kín tisíce milovníkov sveta nakladate?stva Marvel a stal sa tak jednozna?ne jednou z najviac žiadaných filmových komiksových adaptácií. (Oficiálny text distribútora)'),(46054,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Prevedenie','2D'),(46055,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Réžia','Tim Story'),(46056,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Rok výroby','2007'),(46057,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Titulky','Francúzština, ?eština, Angli?tina'),(46058,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Veková prístupnos?','12+'),(46059,'b2186dec-1f9f-4bec-8c95-90f6821cd65f','Žáner','Sci-Fi, Ak?ný'),(46060,'670ec003-db28-4968-b081-c3f5e300a870','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Captain America: The Winter Soldier  • : 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(46061,'670ec003-db28-4968-b081-c3f5e300a870','attribute_24','42100'),(46062,'670ec003-db28-4968-b081-c3f5e300a870','attribute_26','Magic Box Captain America: Zimný vojak'),(46063,'670ec003-db28-4968-b081-c3f5e300a870','domain_name','software-a-hry/filmy/bluray'),(46064,'670ec003-db28-4968-b081-c3f5e300a870','attribute_4','21.95 €'),(46065,'670ec003-db28-4968-b081-c3f5e300a870','D?žka','136 minút'),(46066,'670ec003-db28-4968-b081-c3f5e300a870','Hrajú','Chris Evans, Scarlett Johansson, Samuel L. Jackson, Dominic Cooper, Sebastian Stan, Anthony Mackie, Cobie Smulders, Emily VanCamp, Robert Redford, Hayley Atwell, Toby Jones, Frank Grillo, Maximiliano Hernández, Callan Mulvey, Brett R. Miller, Georges St-Pierre, Stan Lee, Danny Pudi, Branka Kati?, Aaron Taylor-Johnson, Elizabeth Ol…'),(46067,'670ec003-db28-4968-b081-c3f5e300a870','Jazykové verzie','?eština, Angli?tina'),(46068,'670ec003-db28-4968-b081-c3f5e300a870','Názov v ?eskom jazyku','Captain America: Návrat prvního Avengera'),(46069,'670ec003-db28-4968-b081-c3f5e300a870','Názov v originálnom znení','Captain America: The Winter Soldier'),(46070,'670ec003-db28-4968-b081-c3f5e300a870','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / anglický komentár 2.0'),(46071,'670ec003-db28-4968-b081-c3f5e300a870','Popis','Po katastrofických udalostiach, ktoré Avengers prežili v New Yorku, žije Steve Rogers ?iže Captain America vo filme Captain America: Návrat prvého Avenger pokojne v ústraní vo Washingtone, DC a snaží sa prispôsobi? modernému svetu. Ke? ale dôjde k útoku na jeho kolegu z organizácie SHIELD, zaplieta sa do pavu?iny intríg, ktoré ohrozujú celý svet. Spolo?ne s Black Widow sa Captain America pokúša odhali? stále sa prehlbujúce sprisahania a sú?asne sa na každom kroku stretáva s profesionálnymi zabijakmi, ktorí boli poslaní, aby ho uml?ali. Ke? dôjde k odhaleniu skuto?nej šírky zákerného plánu, povolávajú Captain America s Black Widow na pomoc svojho spojenca Falcone. Napriek tomu sa ?oskoro ocitajú tvárou v tvár ne?akanému a zdatnému nepriate?ovi - Winter Soldierovi'),(46072,'670ec003-db28-4968-b081-c3f5e300a870','Prevedenie','2D'),(46073,'670ec003-db28-4968-b081-c3f5e300a870','Réžia','Anthony Russo, Joe Russo'),(46074,'670ec003-db28-4968-b081-c3f5e300a870','Rok výroby','2014'),(46075,'670ec003-db28-4968-b081-c3f5e300a870','Titulky','?eština, Angli?tina'),(46076,'670ec003-db28-4968-b081-c3f5e300a870','Veková prístupnos?','12+'),(46077,'670ec003-db28-4968-b081-c3f5e300a870','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(46078,'2e67926a-c23a-4b1a-baf7-5185eec3e148','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Divoké kmeny Etiopie   • : 3D, 2D  • : Dokument  • : 12+  • : ?eština  • : Bez tituliek'),(46079,'2e67926a-c23a-4b1a-baf7-5185eec3e148','attribute_24','39838'),(46080,'2e67926a-c23a-4b1a-baf7-5185eec3e148','attribute_26','Magic Box Divoké kmene Etiópie'),(46081,'2e67926a-c23a-4b1a-baf7-5185eec3e148','domain_name','software-a-hry/filmy/bluray'),(46082,'2e67926a-c23a-4b1a-baf7-5185eec3e148','attribute_4','18.99 €'),(46083,'2e67926a-c23a-4b1a-baf7-5185eec3e148','D?žka','52 minút'),(46084,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Jazykové verzie','?eština'),(46085,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Názov v ?eskom jazyku','Divoké kmeny Etiopie'),(46086,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Názov v originálnom znení','Divoké kmeny Etiopie'),(46087,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Norma zvuku','?esky DTS-HD Master Audio 5.1'),(46088,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Popis','Dokument z expedície na juh Etiópie, do národných parkov na dolnom toku rieky Omo, na hraniciach s Ke?ou. Film sleduje celú cestu na juh pozd?ž hlavného tektonického zlomu s množstvom jazier bohatých na faunu i flóru. Po zastávke v dedine Dorzi a na krokodílom trhu na jazere Chamo už vchádzame do tradi?ných teritórií ko?ovných kme?ov na juhu krajiny. Dokumentujeme ich úžasnú pestros? aj dnes už zriedka videný životný štýl. Zastavujeme sa v miestach výro?ných trhov aj farbistých festivalov kme?ov Murs, Ari, DASAN, Hamar a ?alších.'),(46089,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Prevedenie','3D, 2D'),(46090,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Réžia','Martin Kratochvíl\nKamera: Martin Kratochvíl\nHudba: Martin Kratochvíl\nScenár: Martin Kratochvíl'),(46091,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Rok výroby','2014'),(46092,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Titulky','Bez tituliek'),(46093,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Veková prístupnos?','12+'),(46094,'2e67926a-c23a-4b1a-baf7-5185eec3e148','Žáner','Dokument'),(46095,'7d08c091-2fc3-448d-9d00-0c752b93798e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cleopatra  • : 2D  • : Dráma, Romantický, Historický, Životopisný  • : 12+  • : Angli?tina, ?eština  • : Angli?tina, ?eština'),(46096,'7d08c091-2fc3-448d-9d00-0c752b93798e','attribute_24','23514'),(46097,'7d08c091-2fc3-448d-9d00-0c752b93798e','attribute_26','Bonton film Kleopatra (dvojdisková verzia)'),(46098,'7d08c091-2fc3-448d-9d00-0c752b93798e','domain_name','software-a-hry/filmy/bluray'),(46099,'7d08c091-2fc3-448d-9d00-0c752b93798e','attribute_4','22 €'),(46100,'7d08c091-2fc3-448d-9d00-0c752b93798e','D?žka','251 minút'),(46101,'7d08c091-2fc3-448d-9d00-0c752b93798e','Hrajú','Elizabeth Taylor, Richard Burton, Rex Harrison, Hume Cronyn, Andrew Keir, Martin Landau, Roddy McDowall, Francesca Annis, Martin Benson, John Hoyt, Carroll O\'Connor, Gwen Watford, Jack Taylor, Desmond Llewelyn, Margaret Lee, Paola Pitagora, John Gayford, Laurence Naismith, Jeremy Kemp, Jean Marsh, Calvin Lockhart, Finlay Currie, Marina Berti, Grégoire Aslan'),(46102,'7d08c091-2fc3-448d-9d00-0c752b93798e','Jazykové verzie','Angli?tina, ?eština'),(46103,'7d08c091-2fc3-448d-9d00-0c752b93798e','Názov v ?eskom jazyku','Kleopatra'),(46104,'7d08c091-2fc3-448d-9d00-0c752b93798e','Názov v originálnom znení','Cleopatra'),(46105,'7d08c091-2fc3-448d-9d00-0c752b93798e','Norma zvuku','Mono ?eština, 5.1 angli?tina'),(46106,'7d08c091-2fc3-448d-9d00-0c752b93798e','Popis','Okázalos? a nádhera tohto ve?kofilmu nikdy nedosiahli vä?šej intenzity ako teraz, ke? Kleopatra úplne prvýkrát vychádza na Bluray. Dvojdisková edícia je oslavou oscarového umenia tohto legendárneho filmu. \nElizabeth Taylor predstavuje Kleopatru, úchvatnú a ?stivú krá?ovnú Egypta. Aby si zaistila svoju moc, zvádza rímskeho vládcu, ale sebe rovného partnera nachádza až v Marcovi Antoniovi, ktorého stvárnil Richard Burton. Ich vášnivý vz?ah môže rozhodnú? o osude najvä?ších svetových impérií. (Oficiálny text distribútora)\n\nBonusy:\n* Kleopatra v behu vekov: Kultúrna história\n* Kleopatra: Chýbajúce zábery \n* Fox Movie Channel uvádza Odkaz Foxu s Tomom Rothmanom \n* Komentár Chrisa Mankiewicza, Toma Mankiewicza, Martina Landaua a Jacka Brodskyho \n* Kleopatrine písomnosti: Súkromná korešpondencia'),(46107,'7d08c091-2fc3-448d-9d00-0c752b93798e','Prevedenie','2D'),(46108,'7d08c091-2fc3-448d-9d00-0c752b93798e','Réžia','Joseph L. Mankiewicz, Rouben Mamoulian, Darryl F. Zanuck'),(46109,'7d08c091-2fc3-448d-9d00-0c752b93798e','Rok výroby','1963'),(46110,'7d08c091-2fc3-448d-9d00-0c752b93798e','Titulky','Angli?tina, ?eština'),(46111,'7d08c091-2fc3-448d-9d00-0c752b93798e','Veková prístupnos?','12+'),(46112,'7d08c091-2fc3-448d-9d00-0c752b93798e','Žáner','Dráma, Romantický, Historický, Životopisný'),(46113,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Thor: The Dark World  • : 2D  • : Fantasy, Ak?ný, Dobrodružný  • : 12+  • : Sloven?ina, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština, Angli?tina'),(46114,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','attribute_24','40717'),(46115,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','attribute_26','Magic Box Thor: Temný sv?t'),(46116,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','domain_name','software-a-hry/filmy/bluray'),(46117,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','attribute_4','19 €'),(46118,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','D?žka','112 minút'),(46119,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Hrajú','Chris Hemsworth, Natalie Portman, Kat Dennings, Tom Hiddleston, Stellan Skarsgård, Idris Elba, Anthony Hopkins, Ray Stevenson, Jaimie Alexander, Tadanobu Asano, Zachary Levi, Christopher Eccleston, Rene Russo, Jonathan Howard, Adewale Akinnuoye-Agbaje, Chris O\'Dowd, Benicio Del Toro, Stan Lee, Julian Seager, Chris Evans, Brett R. Miller, Ophelia Lovibond, Jd Roth-round'),(46120,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Jazykové verzie','Sloven?ina, Angli?tina'),(46121,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Názov v ?eskom jazyku','Thor: Temný sv?t'),(46122,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Názov v originálnom znení','Thor: The Dark World'),(46123,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(46124,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Popis','V ?alšej ve?kolepej marvelovskej adaptácii nadväzujúcej na udalosti vo filme Avengers usiluje asgardský boh hromu Thor o mier v celom vesmíre. Tvárou v tvár mocnému nepriate?ovi, mocnejšiemu než samotný Odin a celý Asgard, sa musí Thor vyda? na nebezpe?nú cestu. ?aká ho zblíženie s krásnou Jane Foster (Natalie Portman), avšak udalosti Thora prinútia obetova? všetko, aby zachránil ?udstvo.'),(46125,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Prevedenie','2D'),(46126,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Réžia','Alan Taylor'),(46127,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Rok výroby','2013'),(46128,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Titulky','Angli?tina (pre nepo?ujúcich), ?eština, Angli?tina'),(46129,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Veková prístupnos?','12+'),(46130,'a2a1cb31-8e7c-4a27-ba52-0b9d43a909f8','Žáner','Fantasy, Ak?ný, Dobrodružný'),(46131,'0529c94d-c820-4e30-bbaf-0e362ea4011d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Captain America: The Winter Soldier  • : 3D, 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(46132,'0529c94d-c820-4e30-bbaf-0e362ea4011d','attribute_24','42102'),(46133,'0529c94d-c820-4e30-bbaf-0e362ea4011d','attribute_26','Magic Box Captain America: Zimný vojak'),(46134,'0529c94d-c820-4e30-bbaf-0e362ea4011d','domain_name','detail'),(46135,'0529c94d-c820-4e30-bbaf-0e362ea4011d','attribute_4','26.95 €'),(46136,'0529c94d-c820-4e30-bbaf-0e362ea4011d','D?žka','136 minút'),(46137,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Hrajú','Chris Evans, Scarlett Johansson, Samuel L. Jackson, Dominic Cooper, Sebastian Stan, Anthony Mackie, Cobie Smulders, Emily VanCamp, Robert Redford, Hayley Atwell, Toby Jones, Frank Grillo, Maximiliano Hernández, Callan Mulvey, Brett R. Miller, Georges St-Pierre, Stan Lee, Danny Pudi, Branka Kati?, Aaron Taylor-Johnson, Elizabeth Ol…'),(46138,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Jazykové verzie','?eština, Angli?tina'),(46139,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Názov v ?eskom jazyku','Captain America: Návrat prvního Avengera'),(46140,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Názov v originálnom znení','Captain America: The Winter Soldier'),(46141,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / anglický komentár 2.0'),(46142,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Popis','Po katastrofických udalostiach, ktoré Avengers prežili v New Yorku, žije Steve Rogers ?iže Captain America vo filme Captain America: Návrat prvého Avenger pokojne v ústraní vo Washingtone, DC a snaží sa prispôsobi? modernému svetu. Ke? ale dôjde k útoku na jeho kolegu z organizácie SHIELD, zaplieta sa do pavu?iny intríg, ktoré ohrozujú celý svet. Spolo?ne s Black Widow sa Captain America pokúša odhali? stále sa prehlbujúce sprisahania a sú?asne sa na každom kroku stretáva s profesionálnymi zabijakmi, ktorí boli poslaní, aby ho uml?ali. Ke? dôjde k odhaleniu skuto?nej šírky zákerného plánu, povolávajú Captain America s Black Widow na pomoc svojho spojenca Falcone. Napriek tomu sa ?oskoro ocitajú tvárou v tvár ne?akanému a zdatnému nepriate?ovi - Winter Soldierovi'),(46143,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Prevedenie','3D, 2D'),(46144,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Réžia','Anthony Russo, Joe Russo'),(46145,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Rok výroby','2014'),(46146,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Titulky','?eština, Angli?tina'),(46147,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Veková prístupnos?','12+'),(46148,'0529c94d-c820-4e30-bbaf-0e362ea4011d','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(46149,'12386515-40da-41d5-814d-03e867abe8c0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Other Woman, The  • : 2D  • : Romantický, Komédia  • : 15+  • : Francúzština, Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Gré?tina, Rumun?ina, Hebrej?ina, Arab?ina, Chorvá?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46150,'12386515-40da-41d5-814d-03e867abe8c0','attribute_24','43553'),(46151,'12386515-40da-41d5-814d-03e867abe8c0','attribute_26','Bonton film Jedna za všetky'),(46152,'12386515-40da-41d5-814d-03e867abe8c0','domain_name','software-a-hry/filmy/bluray'),(46153,'12386515-40da-41d5-814d-03e867abe8c0','attribute_4','21.99 €'),(46154,'12386515-40da-41d5-814d-03e867abe8c0','D?žka','109 minút'),(46155,'12386515-40da-41d5-814d-03e867abe8c0','Hrajú','Cameron Diaz, Leslie Mann, Nikolaj Coster-Waldau, Kate Upton, Taylor Kinney, Nicki Minaj, Don Johnson, Alyshia Ochse, David Thornton, Chelsea Turnbo, Brooke Stacy Mills, Nancy De Mayo, Dan Bilzerian, Brittany Binger, Madison McKinley'),(46156,'12386515-40da-41d5-814d-03e867abe8c0','Jazykové verzie','Francúzština, Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46157,'12386515-40da-41d5-814d-03e867abe8c0','Názov v ?eskom jazyku','Jedna za všechny'),(46158,'12386515-40da-41d5-814d-03e867abe8c0','Názov v originálnom znení','Other Woman, The'),(46159,'12386515-40da-41d5-814d-03e867abe8c0','Norma zvuku','?eský 5.1, anglický 5.1, ma?arský 5.1, francúzsky 5.1, po?ský 5.1, turecký 5.1'),(46160,'12386515-40da-41d5-814d-03e867abe8c0','Popis','Carly Whittenová (Cameron Diaz) je drsná newyorská právni?ka, ktorá sa, pokia? ide o vz?ahy s opa?ným pohlavím, striktne drží pevných zásad. Napríklad toho, že si nikdy ni? neza?ne s ženatými mužmi. V sú?asnosti je bezhlavo zamilovaná do Marka Kinga (Nikolaj Coster-Waldau). A ten jej lásku takmer bezvýhradne opláca. Ve? ktorú ženu by nepotešilo, že si partner spomenie aj na zdanlivo bezvýznamné výro?ie? Alebo na nej ?aká pred kanceláriou s kvetinou a pozvaním na romantickú ve?eru? Ale všetko raz kon?í a ?asto tvrdým dopadom. Carly tento náraz stretne, ke? sa spontánne rozhodne Marka prekvapi? a bez ohlásenia navštívi jeho dom v Connecticute. Dvere jej totiž neotvorí Mark ale jeho manželka Kate (Leslie Mann). Táto vždy verná a oddaná žena v domácnosti je paralyzovaná šokom a Carly sa pre zmenu nebezpe?ne rozzúri. Naš?astie ale namiesto toho, aby svoj hnev namieril proti sebe, za?nú sa Carly a Kate pomaly zbližova?. Pomáha im v tom nielen mrzká existencia spolo?ného nepriate?a, ale tiež zistenie, že má Mark ešte jeden tajný ?úbostný pomer a to s Amber (Kate Upton), ktorá sa tiež chytila ??do Markových klamstiev. Svoje sily nakoniec spojí všetky tri as podporou CARLYNEJ svojráznej sekretárky Lydie (Nicki Minaj) za?nú h?ada? všetky možnosti, ako da? Markovi príu?ku. ?ím dokonalejšími a desivejšími sa stávajú ich pomstychtiví plány, tým pevnejšie je tiež ich priate?stvo.'),(46161,'12386515-40da-41d5-814d-03e867abe8c0','Prevedenie','2D'),(46162,'12386515-40da-41d5-814d-03e867abe8c0','Réžia','Nick Cassavetes'),(46163,'12386515-40da-41d5-814d-03e867abe8c0','Rok výroby','2014'),(46164,'12386515-40da-41d5-814d-03e867abe8c0','Titulky','Gré?tina, Rumun?ina, Hebrej?ina, Arab?ina, Chorvá?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46165,'12386515-40da-41d5-814d-03e867abe8c0','Veková prístupnos?','15+'),(46166,'12386515-40da-41d5-814d-03e867abe8c0','Žáner','Romantický, Komédia'),(46167,'d017f4ce-473e-4995-a458-7e331939e64d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Harry Potter and the Deathly Hallows: Part 2  • : 2D  • : Fantasy, Rodinný, Dobrodružný, Dráma  • : 15+  • : ?eština, Sloven?ina, Angli?tina  • : Island?ina, Arab?ina, ?eština, Sloven?ina'),(46168,'d017f4ce-473e-4995-a458-7e331939e64d','attribute_24','20852'),(46169,'d017f4ce-473e-4995-a458-7e331939e64d','attribute_26','Magic Box Harry Potter a Dary smrti - 2. (2 Blu-ray)'),(46170,'d017f4ce-473e-4995-a458-7e331939e64d','domain_name','software-a-hry/filmy/bluray'),(46171,'d017f4ce-473e-4995-a458-7e331939e64d','attribute_4','22.99 €'),(46172,'d017f4ce-473e-4995-a458-7e331939e64d','D?žka','130 minút'),(46173,'d017f4ce-473e-4995-a458-7e331939e64d','Hrajú','Daniel Radcliffe, Emma Watson, Rupert Grint, Helena Bonham Carter, Bonnie Wright, Maggie Smith, Evanna Lynch, Robbie Coltrane, Alan Rickman, Geraldine Somerville, Natalia Tena, Kelly Macdonald, Tom Felton, Emma Thompson, Ralph Fiennes, Michael Gambon, Gary Oldman, Jason Isaacs, Domhnall Gleeson, John Hurt, Ciarán Hinds, David Thewlis, Clémence Poésy, Helen McCrory, Jim Broadbent, Julie Walters, James Phelps, Matthew Lewis, Oliver Phelps, Jessie Cave, Miriam Margolyes, Mark Williams, Adrian Rawlins, Nick Moran, Sean Biggerstaff, Warwick Davis, Katie Leung, Gemma Jones, Scarlett Byrne, Anna Shaffer, Isabella Laughland, Chris Rankin, Devon Murray, Louis Cordice, Josh Herdman, Ryan Turner, Alfie Enoch, Afshan Azad, Guy Henry, David Bradley, Georgina Leonidas, Freddie Stroma, Robbie Jarvis, Emil Hostina, George Harris, William Melling, Arthur Bowen, Daphne de Beistegui, Helena Barlow, Dave Legeno'),(46174,'d017f4ce-473e-4995-a458-7e331939e64d','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(46175,'d017f4ce-473e-4995-a458-7e331939e64d','Názov v ?eskom jazyku','Harry Potter a Relikvie smrti - ?ást 2'),(46176,'d017f4ce-473e-4995-a458-7e331939e64d','Názov v originálnom znení','Harry Potter and the Deathly Hallows: Part 2'),(46177,'d017f4ce-473e-4995-a458-7e331939e64d','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD MA 5.1 / anglicky DTS 5.1 / kastílskej DD 5.1 / katalánsky DD 5.1 / slovenských DD 5.1'),(46178,'d017f4ce-473e-4995-a458-7e331939e64d','Popis','Prichádza posledné dobrodružstvo ságy o Harry Potterovi. V tomto výpravnom finále eskaluje bitka medzi dobrom a zlom do otvorenej vojny ?arodejného sveta. Nikdy nebolo v stávke to?ko ako teraz. Nikto už nie je v bezpe?í. Je to ale Harry Potter, kto možno bude musie? podstúpi? obe? najvä?šiu, ke? sa priblíži rozhodujúca bitka s Lordom Voldemortom. Tu všetko kon?í ... (Oficiálny text distribútora)\n\nBonusy:\n• MAXIMUM MOVIE MODE: Rokfort v plame?och - Detaily natá?ania. Sledujte ve?kolepú závere?nú bitku o?ami hercov a filmového štábu - vrátane 9 podrobných bonusov\n• ?ALŠÍ BONUSOVÝ MATERIÁL Rozhovor s JK Rowlingovou a Danielom Radclifom - Pozrite si exkluzívny a osobný rozhovor JK Rowlingovej a Daniela Radcliffa. Dozviete sa, ako sa vytvárala filmová postava Harryho Pottera a ako životy oboch protagonistov ovplyvnila sláva a popularita\n• Ako Harry opustil Rokfort - Vypo?ujte si osobné dojmy známych i neznámych tvárí a prežite s nimi emócie posledných dní nakrúcania\n• Škriatkovia od Gringottových\n• Ženy z Harryho sveta\n• Dodato?né scény\n• Prehliadka štúdia\n\n• Prehliadka štúdia\n• Ešte viac o Harrym Potterovi'),(46179,'d017f4ce-473e-4995-a458-7e331939e64d','Prevedenie','2D'),(46180,'d017f4ce-473e-4995-a458-7e331939e64d','Réžia','David Yates'),(46181,'d017f4ce-473e-4995-a458-7e331939e64d','Rok výroby','2011'),(46182,'d017f4ce-473e-4995-a458-7e331939e64d','Titulky','Island?ina, Arab?ina, ?eština, Sloven?ina'),(46183,'d017f4ce-473e-4995-a458-7e331939e64d','Veková prístupnos?','15+'),(46184,'d017f4ce-473e-4995-a458-7e331939e64d','Žáner','Fantasy, Rodinný, Dobrodružný, Dráma'),(46185,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: About Time  • : 2D  • : Sci-Fi, Romantický, Dráma, Komédia  • : 12+  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46186,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','attribute_24','39906'),(46187,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','attribute_26','Bonton film Lásky ?as'),(46188,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','domain_name','software-a-hry/filmy/bluray'),(46189,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','attribute_4','19.95 €'),(46190,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','D?žka','123 minút'),(46191,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Hrajú','Domhnall Gleeson, Rachel McAdams, Bill Nighy, Lydia Wilson, Lindsay Duncan, Tom Hollander, Margot Robbie, Will Merrick, Vanessa Kirby, Tom Hughes, Clemmie Dugdale, Lisa Eichhorn, Catherine Steadman, Amanda Renberg, Lee Asquith-Coe, Rowena Diamond, Richard Griffiths'),(46192,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Jazykové verzie','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46193,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Názov v ?eskom jazyku','Lásky ?as'),(46194,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Názov v originálnom znení','About Time'),(46195,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Norma zvuku','anglický 5.1, ?eský 5.1, ma?arský 5.1, po?ský 5.1, portugalský 5.1, ruský 5.1, španielský 5.1, thajský 5.1, turecký 5.1'),(46196,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Popis','Tim (Domhnall Gleeson) je úplne oby?ajný nesmelý 21 - ro?ný Brit, ktorý má starostlivú matku, bláznivú sestru, úžasného otca (Bill Nighy) a žiadnu babu. To sa má ?oskoro zmeni?, pretože Tim práve dozrel do veku, kedy mu otecko prezradí rodové tajomstvo. Všetci mužskí ?lenovia tohto rodu totiž môžu tak trochu cestova? v ?ase. \"Tak trochu\" v tomto prípade znamená, že sa môžu vraca? len do minulosti, k udalostiam, ktoré oni sami prežili. Sta?í zájs? do nejakého tmavého kúta, zavrie? o?i, zovrie? päste a ste tam, kde ste si priali by?. Tim sa okamžite rozhodne využi? tejto zru?nosti k tomu najdôležitejšiemu, ?o ?lovek jeho veku potrebuje. Teda k diev?a?u, pokia? možno peknému, chytrému, milému a la?nému po sexe. Tá Timova sa volá Mary (Rachel McAdams) a ich vz?ah je dokonalý, pretože všetky nedokonalosti Tim zakaždým napraví. Avšak ani s takou schopnos?ou nemôžete život obohráva? donekone?na, zvláš? ke? je nevyspytate?ný a pripravuje vám jednu ne?ahkú dilemu za druhou. S každým návratom totiž prídete o všetko, ?o ste do tej doby prežili. A to niekedy ve?mi mrzí.'),(46197,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Prevedenie','2D'),(46198,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Réžia','Richard Curtis'),(46199,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Rok výroby','2013'),(46200,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Titulky','Španiel?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46201,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Veková prístupnos?','12+'),(46202,'baaad3d3-0e03-4242-b0ef-ca813c952d6a','Žáner','Sci-Fi, Romantický, Dráma, Komédia'),(46203,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 300: Rise of an Empire  • : 2D  • : Vojnový, Ak?ný, Dráma  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(46204,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','attribute_24','39959'),(46205,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','attribute_26','Magic Box 300: Vzostup impéria (BD)'),(46206,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','domain_name','software-a-hry/filmy/bluray'),(46207,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','attribute_4','21.99 €'),(46208,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','D?žka','102 minút'),(46209,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Hrajú','Sullivan Stapleton, Eva Green, Lena Headey, Jack O\'Connell, Rodrigo Santoro, Hans Matheson, David Wenham, Callan Mulvey, Andrew Tiernan, Mark Killeen, Ashraf Barhom, Luke Roberts, Yigal Naor, Wayne Dalglish, George Georgiou, Peter Ferdinando, Julian Stone, Andrei Claude, Gregor Truter'),(46210,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(46211,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Názov v ?eskom jazyku','300: Vzestup ?íše'),(46212,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Názov v originálnom znení','300: Rise of an Empire'),(46213,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(46214,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Popis','Pokra?ovanie epickej ságy pod?a nového komiksového románu Franka Millera Xerxes, rozprávaného úchvatným vizuálnym štýlom úspešnej série 300, sa presúva na nové bojisko - na more, kde grécky generál Themistokles, usilujúce o zjednotenie celého Grécka, vedie bitku, ktorá zvráti doterajší vývoj vojny. Vo filme 300: Vzostup ríše ?elí Themistokles masívne invázii perzskej armády vedenej božským Xerxes a Artemesiou, pomstychtivou velite?kou perzského lo?stva.\n\nSpolo?nos? Warner Bros. Picture a Legendary Pictures uvádzajú film 300: Vzostup ríše v produkcii spolo?nosti Cruel and Unusual Films, Marka Cantona a Gianni Nunnariho. Hlavné úlohy v tomto ak?nom dobrodružnom filme stvárnili Sullivan Stapleton (Gangster Squad - Lovci mafie) ako Themistokles a Eva Green (Temné tiene, Casino Royale) ako Artemesia. Lena Headey si zopakovala svoju hlavnú úlohu z filmu 300 ako Spartská krá?ovná Gorgo. Rolu Aeskyla si zahral Hans Matheson (Súboj Titanov) a Rodrigo Santoro opä? hrá perzského krá?a Xerxea.'),(46215,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Prevedenie','2D'),(46216,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Réžia','Noam Murro'),(46217,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Rok výroby','2014'),(46218,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(46219,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Veková prístupnos?','15+'),(46220,'31ffd001-08a3-49d9-a7b1-852bf0ebc444','Žáner','Vojnový, Ak?ný, Dráma'),(46221,'e54b2c68-d0e8-49fa-8162-b143e73b6537','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Winter\'s Tale  • : 2D  • : Mysteriózny, Fantasy, Romantický, Dráma  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(46222,'e54b2c68-d0e8-49fa-8162-b143e73b6537','attribute_24','39370'),(46223,'e54b2c68-d0e8-49fa-8162-b143e73b6537','attribute_26','Magic Box Zimný príbeh'),(46224,'e54b2c68-d0e8-49fa-8162-b143e73b6537','domain_name','software-a-hry/filmy/bluray'),(46225,'e54b2c68-d0e8-49fa-8162-b143e73b6537','attribute_4','18.99 €'),(46226,'e54b2c68-d0e8-49fa-8162-b143e73b6537','D?žka','118 minút'),(46227,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Hrajú','Russell Crowe, Colin Farrell, Jessica Brown Findlay, Will Smith, William Hurt, Jennifer Connelly\nV ?eskom znení: Filip Švarc - Colin Farrell (Peter Lake), Klára Jandová - Jessica Brown Findlay (Beverly Pennová), Ji?í Schwarz - Russell Crowe (Pearly Soames), Kate?ina Petrová - Jennifer Connelly (Virginia Gamelyová), Ji?í Št?pni?ka - William Hurt (Isaac Penn), Pavel Vondra - Will Smith (Soudce), Dana Syslová - Eva Marie Saint (Stará Willa), Adéla Nováková, Ivo Novák, Pavel Šrom, Bohdan T?ma, Jakub Saic, Zden?k Mahdal, Šárka Brázdová, Antonín Navrátil'),(46228,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(46229,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Názov v ?eskom jazyku','Zimní p?íb?h'),(46230,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Názov v originálnom znení','Winter\'s Tale'),(46231,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 NF / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0'),(46232,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Popis','V mýtickom prostredí New York City sa viac ako jedno storo?ie odohráva príbeh filmu „Winter\'s Tale\" plný zázrakov, neblahých osudov a odvekého konfliktu dobra a zla.'),(46233,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Prevedenie','2D'),(46234,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Réžia','Akiva Goldsman'),(46235,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Rok výroby','2014'),(46236,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(46237,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Veková prístupnos?','15+'),(46238,'e54b2c68-d0e8-49fa-8162-b143e73b6537','Žáner','Mysteriózny, Fantasy, Romantický, Dráma'),(46239,'fcdf1428-601f-49f3-b283-a8db7252e3ca','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Grand Budapest Hotel, The  • : 2D  • : Dráma, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Bulhar?ina, Ruština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46240,'fcdf1428-601f-49f3-b283-a8db7252e3ca','attribute_24','40778'),(46241,'fcdf1428-601f-49f3-b283-a8db7252e3ca','attribute_26','Bonton film Grandhotel Budapeš?'),(46242,'fcdf1428-601f-49f3-b283-a8db7252e3ca','domain_name','software-a-hry/filmy/bluray'),(46243,'fcdf1428-601f-49f3-b283-a8db7252e3ca','attribute_4','21.99 €'),(46244,'fcdf1428-601f-49f3-b283-a8db7252e3ca','D?žka','100 minút'),(46245,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Hrajú','Ralph Fiennes, Tony Revolori, Saoirse Ronan, Jeff Goldblum, Willem Dafoe, F. Murray Abraham, Edward Norton, Adrien Brody, Tilda Swinton, Harvey Keitel, Jason Schwartzman, Tom Wilkinson, Léa Seydoux, Bill Murray, Jude Law, Bob Balaban, Owen Wilson, Mathieu Amalric, Florian Lukas, Lucas Hedges'),(46246,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(46247,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Názov v ?eskom jazyku','Grandhotel Budapeš?'),(46248,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Názov v originálnom znení','Grand Budapest Hotel, The'),(46249,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Popis','Pán Gustave (Ralph Fiennes) je legendou medzi hotelovými zamestnancami. V bez?así medzi dvoma svetovými vojnami, v bohom zabudnutej krajine, kde toho nie príliš funguje, je luxusný Grandhotel Budapeš? oázou spo?ahlivosti, ktorú zosob?uje práve tento šéf hotelového personálu. Priania svojich klientov plní pán Gustave, ešte než sú vyrieknuté, a vä?šinu z nich navyše úplne nezištne miluje, a to aj vo fyzickom zmysle slova. Ke? mu jedna taká v?a?ná zákazní?ka odkáže mimoriadne vzácny obraz a vzápätí naveky zavrie o?i (nie celkom dobrovo?ne), nielenže náhle závratne zbohatne, ale navyše sa stane t??om v oku naštvaných pozostalých, ter?om nájomného vraha a hra?kou v rukách miestnej polície. Vo všetkých týchto nev?a?ných rolách mu pomáha obstá? jeho osobný šarm a mladý pikolík Zero Moustafa (Tony Revolori), z ktorého chce vychova? svojho nástupcu.'),(46250,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Prevedenie','2D'),(46251,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Réžia','Wes Anderson'),(46252,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Rok výroby','2014'),(46253,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Titulky','Bulhar?ina, Ruština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46254,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Veková prístupnos?','12+'),(46255,'fcdf1428-601f-49f3-b283-a8db7252e3ca','Žáner','Dráma, Komédia'),(46256,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The House Bunny  • : 2D  • : Komédia, Romantický  • : 12+  • : Angli?tina, ?eština, Ma?ar?ina, Polština  • : Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština'),(46257,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','attribute_24','23542'),(46258,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','attribute_26','Bonton film Domáci mazná?ik'),(46259,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','domain_name','software-a-hry/filmy/bluray'),(46260,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','attribute_4','19.9 €'),(46261,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','D?žka','93 minút'),(46262,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Hrajú','Anna Faris, Emma Stone, Kat Dennings, Colin Hanks, Katharine McPhee, Beverly D\'Angelo, Tyson Ritter, Monet Mazur, Rumer Willis, Dana Goodman, Sarah Wright, Rachel Specter, Lauren Michelle Hill, Mike Falkow, Katie Lohmann, Holly Madison, Bridget Marquardt, Kendra Wilkinson, Nick Swardson, Hugh M. Hefner, Ashley Schneider, Michelle Fields, Matt Barr, Jonathan Loughran, Kiely Williams, Jennifer Tisdale, Meg Wolf, Michael Bernardi'),(46263,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina, Polština'),(46264,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Názov v ?eskom jazyku','Domácí mazlí?ek'),(46265,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Názov v originálnom znení','The House Bunny'),(46266,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ture?tina, 5.1 ukrajin?ina'),(46267,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Popis','Ke? sa Shelley ocitne bez prístrešia, nájde domov u diev?enského spolku Zeta Alpha Zeta, ktorého ?lenky sa rozhodne nezaujímajú o to, o ?o ona. A s tým treba nie?o urobi?, aj ke? je to nakoniec práve Shelley, kto pochopí, že individualita je dôležitejšia ako krásna tvár.\nKe? hrdinka romantickej komédie Shelley (Anna Farrs) skon?í na dlažbe a nemá sa kam zloži?, náhodou stretne partiu diev?at z miestnej vysokej školy, ktoré si hovoria Zeta Alpha Zeta a sú jej úplným opakom. Poskytnú jej síce vytúžený domov, ale vôbec sa nestarajú o kozmetické novinky ani módne výstrelky a inteligencia ich zaujíma viac než pôvabná tvári?ka. A tak si Shelley povie, že s tým nie?o musí urobi?. Lenže ke? svoje nové kamarátky zasväcuje do sveta šminiek, zistí jednu dôležitú vec - že by? pekná naozaj nie je v živote to najdôležitejšie. (Oficiálny text distribútora)'),(46268,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Prevedenie','2D'),(46269,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Réžia','Fred Wolf'),(46270,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Rok výroby','2008'),(46271,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Titulky','Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština'),(46272,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Veková prístupnos?','12+'),(46273,'0376d179-e3b4-4ded-8dba-f8f72ef26fe6','Žáner','Komédia, Romantický'),(46274,'506a57c4-fdf0-4996-92b4-8badba72b7b3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Walk the Line  • : 2D  • : Životopisný, Hudobný, Romantický, Dráma  • : 12+  • : Španiel?ina, Talian?ina, Angli?tina  • : Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46275,'506a57c4-fdf0-4996-92b4-8badba72b7b3','attribute_24','23632'),(46276,'506a57c4-fdf0-4996-92b4-8badba72b7b3','attribute_26','Bonton film Walk the Line'),(46277,'506a57c4-fdf0-4996-92b4-8badba72b7b3','domain_name','software-a-hry/filmy/bluray'),(46278,'506a57c4-fdf0-4996-92b4-8badba72b7b3','attribute_4','21.99 €'),(46279,'506a57c4-fdf0-4996-92b4-8badba72b7b3','D?žka','130 minút'),(46280,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Hrajú','Joaquin Phoenix, Reese Witherspoon, Ginnifer Goodwin, Robert Patrick, Dallas Roberts, Larry Bagby, Ridge Canipe, Hailey Anne Nelson, Tyler Hilton, Kerris Dorsey, Rhoda Griffis, Carly Nahon, Tim Ware, Lucas Till, James Keach, Clare Grant, Danny Vinson, Amy Lavere'),(46281,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Jazykové verzie','Španiel?ina, Talian?ina, Angli?tina'),(46282,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Názov v ?eskom jazyku','Walk the Line'),(46283,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Názov v originálnom znení','Walk the Line'),(46284,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Norma zvuku','5.1 angli?tina, 5.1 talian?ina, 5.1 španiel?ina'),(46285,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Popis','V roku 1955 vkrá?al drsný, vyziabnutý gitarista, ktorý si hovoril J.R. Cash do vtedy ešte neznámych Sun Studios v Memphise. Tento okamih mal neskôr nezmazate?ný vplyv na vývoj americkej kultúry. Za pomoci úderných akordov a hlasu, ktorý bol hlboký a temný ako noc, privádzal Cash s obrovskou intenzitou na svet piesne o zármutku a bolesti, ktoré boli odvážne, plné skuto?ného života a odlišovali sa od všetkého, ?o malo publikum do tej doby možnos? po?u?. Ten de? odštartovala úvodná etapa dlhej kariéry Johnnyho Casha. Okrem toho, že prišiel s priekopníckym a originálnym zvukom, ktorý sa neskôr mal sta? inšpiráciou pre rockové, country, punkové, folkové i rapové hviezdy, vydal sa tiež na cestu dramatickej osobnej premeny. Po?as najdramatickejšej etapy svojho života - v priebehu ktorej stál tvárou v tvár svojim démonom, bojoval o lásku, ktorá mu pomohla odrazi? sa od dna, a nau?il sa balansova? na tenkej hranici medzi skazou a spásou - zmenil sa zo sebadeštruktívnej popovej hviezdy v kultového \"Muža v ?iernom \".\n\nJoaquin Phoenix (Johnny Cash) si svojim mimoriadnym hereckým nadaním a výkonmi vo filmoch ako U-Turn alebo 8 MM získal pozornos? filmovej kritiky. Najvä?šieho úspechu dosiahol v?aka úlohe v historickej ak?nej dráme Ridleyho Scotta Gladiátor, ktorá mu priniesla rad ocenení od kritikov i divákov, vrátane nominácie na Oscara a Zlatý glóbus. Reese Witherspoon (June Carter) bola za svoju úlohu energickej vysokoškolá?ky Tracy Flickovej vo filme Alexandra Paynea Kto z koho, nominovaná na Zlatý glóbus a získala ocenenie National Society of Film Critics Award a Online Film Critics Award. Druhú nomináciu na Zlatý glóbus jej priniesol komediálny hit z roku 2001, Pravá blondínka.\n\nFilm WALK THE LINE bol nominovaný na 3 Zlaté glóbusy, a to v kategóriách Najlepší film - hudobný alebo komédia, Najlepší herec a Najlepšia here?ka. Z piatich oscarových nominácií vzišla zlatá soška pre Reese Witherspoon za ženský herecký výkon v hlavnej úlohe. (Oficiálny text distribútora)'),(46286,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Prevedenie','2D'),(46287,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Réžia','James Mangold'),(46288,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Rok výroby','2005'),(46289,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Titulky','Španiel?ina, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46290,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Veková prístupnos?','12+'),(46291,'506a57c4-fdf0-4996-92b4-8badba72b7b3','Žáner','Životopisný, Hudobný, Romantický, Dráma'),(46292,'7d175807-6000-4d93-a02a-b855cf4dd815','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Dark Knight Rises  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(46293,'7d175807-6000-4d93-a02a-b855cf4dd815','attribute_24','30990'),(46294,'7d175807-6000-4d93-a02a-b855cf4dd815','attribute_26','Magic Box Návrat Temného rytiera (steelbook 2BD)'),(46295,'7d175807-6000-4d93-a02a-b855cf4dd815','domain_name','software-a-hry/filmy/bluray'),(46296,'7d175807-6000-4d93-a02a-b855cf4dd815','attribute_4','22 €'),(46297,'7d175807-6000-4d93-a02a-b855cf4dd815','D?žka','165 minút'),(46298,'7d175807-6000-4d93-a02a-b855cf4dd815','Hrajú','Christian Bale, Gary Oldman, Tom Hardy, Joseph Gordon-Levitt, Anne Hathaway, Marion Cotillard, Morgan Freeman, Michael Caine, Matthew Modine, Alon Aboutboul, Ben Mendelsohn, Burn Gorman, Daniel Sunjata, Aidan Gillen, Nestor Carbonell, Brett Cullen, Reggie Lee, Chris Ellis, Juno Temple, Thomas Lennon, Rob Brown, Fredric Lehne, Will Estes, David Dayan Fisher, Brent Briscoe, John Nolan, Robert Wisdom, Ian Bohen, Uri Gavriel, Aramis Knight, Josh Stewart, William Devane, Joey King, Liam Neeson, Cillian Murphy, Tom Conti, Desmond Harrington, Tomas Arana, Jillian Armenante, Aja Evans, Wade Williams, Jake Canuso, Daniel Newman, Warren Brown, Christopher Judge, Jason Yee, Michael Papajohn, David Gyasi, Aaron Eckhart, James Rawlings, Joshua Elijah Reese, John W. Iwanonkiw, Claire Julien, India Wadsworth'),(46299,'7d175807-6000-4d93-a02a-b855cf4dd815','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46300,'7d175807-6000-4d93-a02a-b855cf4dd815','Názov v ?eskom jazyku','Temný rytí? povstal'),(46301,'7d175807-6000-4d93-a02a-b855cf4dd815','Názov v originálnom znení','The Dark Knight Rises'),(46302,'7d175807-6000-4d93-a02a-b855cf4dd815','Norma zvuku','?esky DD 2.0 / ?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(46303,'7d175807-6000-4d93-a02a-b855cf4dd815','Popis','Návrat Temného rytiera:\nJe tomu už osem rokov, ?o sa Batman vytratil do noci, ?ím sa tak z hrdinu zmenil v ute?enca. Tým, že na neho padla vina za smr? Harveyho Denta, obetoval temný rytier všetko pre to, ?o spolo?ne s komisárom Gordonom považoval za vyššie dobro. A na ?as táto lož skuto?ne zaberala, ke? bola kriminálna aktivita v Gothamu rozdrvená silou Dentovho odkazu.\nVšetko sa ale mení s príchodom Galore - zlodejky a jej tajomných záujmov. Avšak ešte ?aleko nebezpe?nejši je nástup Banea, maskovaného teroristami, ktorého ne?útostný plán proti Gothamu vyženie Bruce z jeho dobrovo?ného exilu. Avšak ani ak si znovu nasadí svoju masku a temnú kapuc?u, nemusia jeho sily proti Baneovi sta?i?. (Oficiálny text distribútora) \n\nCEZ TRI HODINY bonusového materiálu:\nBatmobil - Prvýkrát v histórii máte možnos? vidie? všetkých pä? BATMOBILOV pohromade. Ponorte sa do každého detailu najdesivejšej zbrane Batmanovho arzenálu a užite si všetky detaily vývoja tohto technologického zázraku a kultúrnej ikony.\n\nRytierov KONIEC - Podrobná sonda do tvorivého procesu režiséra Christophera Nolana a jeho produk?ného tímu, alebo ako sa z filmu Temný rytier povstal zrodilo ve?kolepé zakon?enie legendy Temného rytiera.\n\nSTIAHNITE SI THE DARK KNIGHT Rises\nAPP - synchronizujte so svojím Blu-ray diskom pre ?alší exkluzívny obsah!\nA OVE?A VIAC!'),(46304,'7d175807-6000-4d93-a02a-b855cf4dd815','Prevedenie','2D'),(46305,'7d175807-6000-4d93-a02a-b855cf4dd815','Réžia','Christopher Nolan'),(46306,'7d175807-6000-4d93-a02a-b855cf4dd815','Rok výroby','2012'),(46307,'7d175807-6000-4d93-a02a-b855cf4dd815','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(46308,'7d175807-6000-4d93-a02a-b855cf4dd815','Veková prístupnos?','15+'),(46309,'7d175807-6000-4d93-a02a-b855cf4dd815','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(46310,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Carmen   • : 3D, 2D  • : Muzikál  • : 12+  • : ?eština  • : Bez tituliek'),(46311,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','attribute_24','32759'),(46312,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','attribute_26','Magic Box Carmen (3D + 2D)'),(46313,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','domain_name','software-a-hry/filmy/bluray'),(46314,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','attribute_4','21.99 €'),(46315,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','D?žka','126 minút'),(46316,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Hrajú','Lucie Bílá, Peter Strená?ik, Václav Noid Bárta, Pavla B?ínková, Ji?í Korn, Lukáš Kumpricht'),(46317,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Jazykové verzie','?eština'),(46318,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Názov v ?eskom jazyku','Carmen'),(46319,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Názov v originálnom znení','Carmen'),(46320,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Popis','V hlavnej úlohe LUCIE BÍLÁ\n\nExkluzívny filmový záznam mimoriadne úspešného muzikálu CARMEN, ktorý vo svetovej premiére uviedlo pražské Hudobné divadlo Karlín. Predstavenie malo viac než 300 úplne vypredaných repríz a potlesk postoja?ky každý ve?er.\nKlasický príbeh lásky, vášne a zrady, vo?ne inšpirovaný Bizetovou operou. Výpravná šou v broadwayskom štýle so strhujúcou hudbou slávneho amerického skladate?a Franka Wildhorna. Nezabudnute?né melódie a spevácke výkony, ve?ký orchester, efektné scény a kostýmy, artisti, cirkusové ?ísla, pútavá choreografia. V hlavnej úlohe osudovej Carmen žiari hviezda ?eskej pop music Lucie Bílá.\nPôsobivé filmové po?atie a spracovanie záznamu prinesie nový zážitok všetkým divákom bez oh?adu na to, ?i muzikálu už aplaudovali v divadle alebo ho doteraz nevideli. \n\nMuzikálová Carmen je hviezdou cirkusu, ktorý prichádza do prímorského španielskeho mesta práve v ?ase zásnub starostovej dcéry Kataríny s policajtom Josém Riverom. Obaja sú charakterovo ?istí až naivní, ?o sa rozhodne nedá poveda? o mafiánskom starostovi Mendozovi a jeho hlavnému pomocníkovi, policajnému kapitánovi Zunigovi. José je predsa len nedo?kavý a rád by lásku snúbencov posunul z platonickej úrovne ?alej, ale zbožná Katarína je pevne a neoblomne rozhodnutá po?ka? až na svadobnú noc a nezvedie ju ani Josého naliehanie ani pragmatické rady tety Inéz. José sa snaží s Katarininým odmietaním zmieri?, ale prvé stretnutie s Carmen mu prevráti život na ruby. Márne jej a vlastne predovšetkým sám sebe vysvet?uje, že je zasnúbený a navyše viazaný pracovnými povinnos?ami. Sila, ktorá ich ?ahá k sebe, svojou mohutnos?ou prekvapí nielen Josého, ale aj samotnú Carmen. To však nenechá chladným majite?a cirkusu Garcíu, ktorý sa ku Carmen chová úplne majetnícky a je pripravený použi? akéko?vek prostriedky, aby si Carmen, o ktorú javí záujem aj Zuniga so starostom, uchoval iba pre seba. García bez svedkov zastrelí kapitána Zunigu Josého pišto?ou a obvinenie teda padne na Josého. Ten sa pred starostovým hnevom ukryje v lesoch, kam za ním prichádza Carmen, aby ho varovala, že Garciová pomsta teraz môže zasiahnu? nielen Josého, ale aj všetkých, na kom Josému záleží. Nebezpe?enstvo od psychopatického Garcíu hrozí teda aj Kataríne, ?o sa môže zda? pritiahnuté za vlasy, ale pre tento okamih musíme veri? Carmen, že pozná Garcíu nato?ko dobre, aby vedela, že je skuto?ne schopný všetkého. José odmietne utiec?, naopak požiada Carmen, aby mu pomohla ochráni? Katarínu. (Oficiálny text distribútora)'),(46321,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Prevedenie','3D, 2D'),(46322,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Réžia','F. A. Brabec'),(46323,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Rok výroby','2012'),(46324,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Titulky','Bez tituliek'),(46325,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Veková prístupnos?','12+'),(46326,'e55a2c31-9890-4ed9-81fa-e7c750bee4dc','Žáner','Muzikál'),(46327,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: I, Frankenstein  • : 3D, 2D  • : Ak?ný, Sci-Fi / Fantasy  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(46328,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','attribute_24','38535'),(46329,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','attribute_26','Film 3D+2D Já Frankenstein'),(46330,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','domain_name','software-a-hry/filmy/bluray'),(46331,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','attribute_4','18.99 €'),(46332,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','D?žka','92 minút'),(46333,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Hrajú','Aaron Eckhart, Yvonne Strahovski, Miranda Otto, Bill Nighy, Jai Courtney, Caitlin Stasey, Deniz Akdeniz, Chris Pang, Kevin Grevioux, Aden Young, Bruce Spence, Socratis Otto'),(46334,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Jazykové verzie','?eština, Angli?tina'),(46335,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Názov v ?eskom jazyku','Já, Frankenstein'),(46336,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Názov v originálnom znení','I, Frankenstein'),(46337,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Norma zvuku','5.1'),(46338,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Popis','V zime roku 1795 stvoril šialený doktor Frankenstein monštrum, ktorému sa podarilo preži? až do dnešnej doby. Nesmrte?ný Adam blúdi sám ulicami mesta, v ktorom spolu bojujú démoni s chrli?mi o osud ?udstva. Démoni, vedení temným princom Naberi sa snažia odhali? tajomstvo Adamového stvorenia, aby ho využili k zni?eniu ?udstva.'),(46339,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Prevedenie','3D, 2D'),(46340,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Réžia','Stuart Beattie'),(46341,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Rok výroby','2014'),(46342,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Titulky','?eština'),(46343,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Veková prístupnos?','15+'),(46344,'0adf41a6-59ce-4022-b0ca-8c61496d7de9','Žáner','Ak?ný, Sci-Fi / Fantasy'),(46345,'44d884ec-3eba-43c5-a10d-10f6876e4244','attribute_24','27551'),(46346,'44d884ec-3eba-43c5-a10d-10f6876e4244','attribute_26','Magic Box Návrat Temného rytiera 2BD'),(46347,'44d884ec-3eba-43c5-a10d-10f6876e4244','domain_name','software-a-hry/filmy/bluray'),(46348,'44d884ec-3eba-43c5-a10d-10f6876e4244','attribute_4','19 €'),(46349,'44d884ec-3eba-43c5-a10d-10f6876e4244','D?žka','165 minút'),(46350,'44d884ec-3eba-43c5-a10d-10f6876e4244','Hrajú','Christian Bale, Gary Oldman, Tom Hardy, Joseph Gordon-Levitt, Anne Hathaway, Marion Cotillard, Morgan Freeman, Michael Caine'),(46351,'44d884ec-3eba-43c5-a10d-10f6876e4244','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46352,'44d884ec-3eba-43c5-a10d-10f6876e4244','Názov v ?eskom jazyku','Temný rytí? povstal'),(46353,'44d884ec-3eba-43c5-a10d-10f6876e4244','Názov v originálnom znení','The Dark Knight Rises'),(46354,'44d884ec-3eba-43c5-a10d-10f6876e4244','Norma zvuku','?esky DD 5.1 / anglicky DD 2.0 NF / anglicky DTS-HD Master Audio 5.1 NF / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(46355,'44d884ec-3eba-43c5-a10d-10f6876e4244','Popis','Je tomu už osem rokov, ?o sa Batman vytratil do noci, ?ím sa tak z hrdinu zmenil v ute?enca. Tým, že na neho padla vina za smr? Harveyho Denta, obetoval temný rytier všetko pre to, ?o spolo?ne s komisárom Gordonom považoval za vyššie dobro. A na ?as táto lož skuto?ne zaberala, ke? bola kriminálna aktivita v Gothamu rozdrvená silou Dentovho odkazu.\nVšetko sa ale mení s príchodom Galore - zlodejky a jej tajomných záujmov. Avšak ešte ?aleko nebezpe?nejši je nástup Banea, maskovaného teroristami, ktorého ne?útostný plán proti Gothamu vyženie Bruce z jeho dobrovo?ného exilu. Avšak ani ak si znovu nasadí svoju masku a temnú kapuc?u, nemusia jeho sily proti Baneovi sta?i?. (Oficiálny text distribútora) \n\ncez 3 hodiny bonusového materiálu vrátene:\nBATMOBIL - Prvýkrát v histórii máte možnos? vidie? všetkých pä? Batmobilov pohromade.\n\nKONIEC RYTIERA - Podrobná sonda do tvorivého procesu režiséra Christophera Nolana a jeho produk?ného tímu, alebo ako sa z filmu Temný rytier povstal zrodilo ve?kolepé zakon?enie legendy Temného rytiera.\n\nObrazové formáty: 1080p Full HD / 2,40:1'),(46356,'44d884ec-3eba-43c5-a10d-10f6876e4244','Prevedenie','2D'),(46357,'44d884ec-3eba-43c5-a10d-10f6876e4244','Réžia','Christopher Nolan'),(46358,'44d884ec-3eba-43c5-a10d-10f6876e4244','Rok výroby','2012'),(46359,'44d884ec-3eba-43c5-a10d-10f6876e4244','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(46360,'44d884ec-3eba-43c5-a10d-10f6876e4244','Veková prístupnos?','15+'),(46361,'44d884ec-3eba-43c5-a10d-10f6876e4244','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(46362,'b0e8d796-839a-4694-951a-01a646b53765','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Moulin Rouge !  • : 2D  • : Muzikál, Romantický, Dráma  • : 12+  • : Francúzština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina  • : Francúzština, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(46363,'b0e8d796-839a-4694-951a-01a646b53765','attribute_24','23570'),(46364,'b0e8d796-839a-4694-951a-01a646b53765','attribute_26','Bonton film Moulin Rouge'),(46365,'b0e8d796-839a-4694-951a-01a646b53765','domain_name','software-a-hry/filmy/bluray'),(46366,'b0e8d796-839a-4694-951a-01a646b53765','attribute_4','21.99 €'),(46367,'b0e8d796-839a-4694-951a-01a646b53765','D?žka','122 minút'),(46368,'b0e8d796-839a-4694-951a-01a646b53765','Hrajú','Nicole Kidman, Ewan McGregor, John Leguizamo, Jim Broadbent, Richard Roxburgh, Jacek Koman, Natalie Jackson Mendoza, David Wenham, Kylie Minogue, Plácido Domingo, Tara Morice, Ozzy Osbourne, Nash Edgerton'),(46369,'b0e8d796-839a-4694-951a-01a646b53765','Jazykové verzie','Francúzština, Španiel?ina, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(46370,'b0e8d796-839a-4694-951a-01a646b53765','Názov v ?eskom jazyku','Moulin Rouge'),(46371,'b0e8d796-839a-4694-951a-01a646b53765','Názov v originálnom znení','Moulin Rouge !'),(46372,'b0e8d796-839a-4694-951a-01a646b53765','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 francúzština, 5.1 talian?ina, 5.1 nem?ina, 5.1 po?ština, 5.1 španiel?ina'),(46373,'b0e8d796-839a-4694-951a-01a646b53765','Popis','Nicole Kidman žiari v úlohe Satine, osl?ujúcej hviezdy ob?úbeného no?ného klubu MOULIN ROUGE, ktorý navštevuje spolo?enská dekadentná smotánka. Na vrchole svojej slávy krásna kurtizána roznecuje túžby všetkých mužov, ktorí sa s ?ou stretnú. Mimovo?ne o?arí kúzlom vášne aj spisovate?a Christiana, ktorého stvárnil Ewan McGregor. Ich milostný román spôsobí škandál a ne?akané následky.\n\nMuži chladnú, ako pôvaby vädnú a roky za?nú pribúda?. ?i je brúsený tak ?i onak, diamant ni? neprekoná, diamant je náš najlepší kamarát ... \nParíž, 1900. Bol jeden chlapec, zvláštny, okúz?ujúci chlapec, smutný poh?ad mal, bol však ve?mi múdry, jedného d?a, jedného zázra?ného d?a stretli sme sa na ceste záhadnej a pri tom, ako sme si o mnohom rozprávali, o bláznoch a krá?och, tak mi povedal: To najkrajšie, ?o môžeš spozna?, je lásku da? a v láske by? milovaný. \nMoulin Rouge. No?ný kabaret. Tan?iare? a bordel. Jeho majite?om bol Harold Zidler. Krá?ovstvo no?ných rozkoší, kde bohatí i chudobní chodili za mladým a krásnym podsvetím. Najkrajšia zo všetkých tam bola žena, ktorú som miloval. Satine. Bola kurtizána. Predávala mužom svoju lásku. Hovorili jej iskrivý diamant. Bola hviezdou. Žena, ktorú som miloval, je ...... m?tva. \nJe tomu rok, ?o som prišiel do Paríža. Písal sa rok 1899, bolo to milostivé leto lásky. Nevedel som ni? o Moulin Rouge, Haroldovi Zidlerovi ani Satine. Svet žil bohémou a ja prišiel z Londýna, aby som bol jeho sú?as?ou. Na v?šku ne?aleko Paríža stála dedina Montmartre. Nebola to, ako mi povedal otec ... hriešna dedina! ... Ale bohémsky svet, hudobníci, maliari, spisovatelia. Hovorilo sa im deti revolúcie. Áno, mal som ži? bez haliera a mal som písa? o pravde, kráse, slobode a o tom, v ?o som veril najviac zo všetkého. O láske. (Oficiálny text distribútora)'),(46374,'b0e8d796-839a-4694-951a-01a646b53765','Prevedenie','2D'),(46375,'b0e8d796-839a-4694-951a-01a646b53765','Réžia','Baz Luhrmann'),(46376,'b0e8d796-839a-4694-951a-01a646b53765','Rok výroby','2001'),(46377,'b0e8d796-839a-4694-951a-01a646b53765','Titulky','Francúzština, Talian?ina, Polština, Nem?ina, ?eština, Angli?tina'),(46378,'b0e8d796-839a-4694-951a-01a646b53765','Veková prístupnos?','12+'),(46379,'b0e8d796-839a-4694-951a-01a646b53765','Žáner','Muzikál, Romantický, Dráma'),(46380,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gangster Squad  • : 2D  • : Krimi, Ak?ný, Thriller, Dráma  • : 15+  • : Ukrajin?ina, Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Bez tituliek'),(46381,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','attribute_24','30411'),(46382,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','attribute_26','Magic Box Lovci gangstrov'),(46383,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','domain_name','software-a-hry/filmy/bluray'),(46384,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','attribute_4','21.99 €'),(46385,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','D?žka','113 minút'),(46386,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Hrajú','Ryan Gosling, Emma Stone, Sean Penn, Josh Brolin, Giovanni Ribisi, Nick Nolte, Anthony Mackie, Mireille Enos, Michael Peña, Robert Patrick, Jon Polito, Derek Mears, Frank Grillo, Holt McCallany, Brandon Molale, Ambyr Childers, Jim Fitzpatrick, De\'aundre Bonds, Mac Brandt, Troy Garity, Jack McGee, Robert Sisko, Anne Leighton, Sullivan Stapleton, Wade Williams'),(46387,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Jazykové verzie','Ukrajin?ina, Ture?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46388,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Názov v ?eskom jazyku','Gangster Squad – Lovci mafie'),(46389,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Názov v originálnom znení','Gangster Squad'),(46390,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1'),(46391,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Popis','Píše sa rok 1949 av Los Angeles vládne ne?útostnú rúk gangster a brooklynský rodák Mickey Cohen (Sean Penn). Riadi vä?šinu nelegálnych aktivít v meste, vrátane obchodovania s drogami a zbra?ami, prostitúcie ?i nelegálneho stávkovania. O jeho ochranu sa starajú nielen jeho kumpáni, ale aj podplácania polície a skorumpovaná politická elita. Mickey má v podstate pod kontrolou všetky miestne orgány, ktoré by ho mohli ohrozi?. Je schopný zastraši? aj otrlé policajtov, ktorí by sa chceli jeho nekalým praktikám vzoprie?. Výnimku by sná? mohla predstavova? tajná jednotka losangeleskej polície, ktorú spolo?ne vedú John O\'Mara (Josh Brolin) a Jerry Wooters (Ryan Gosling), ktoré dá dohromady snaha zni?i? Cohenov svet.'),(46392,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Prevedenie','2D'),(46393,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Réžia','Ruben Fleischer'),(46394,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Rok výroby','2013'),(46395,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Titulky','Bez tituliek'),(46396,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Veková prístupnos?','15+'),(46397,'a9b85aeb-6edc-421d-8aba-0fed1f2f06ba','Žáner','Krimi, Ak?ný, Thriller, Dráma'),(46398,'072f3814-700f-4424-a739-22072582e029','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pirates of the Caribbean: At World\'s End  • : 2D  • : Fantasy, Ak?ný, Dobrodružný, Komédia  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46399,'072f3814-700f-4424-a739-22072582e029','attribute_24','30960'),(46400,'072f3814-700f-4424-a739-22072582e029','attribute_26','Magic Box Piráti z Karibiku 3: Na konci sveta'),(46401,'072f3814-700f-4424-a739-22072582e029','domain_name','software-a-hry/filmy/bluray'),(46402,'072f3814-700f-4424-a739-22072582e029','attribute_4','19 €'),(46403,'072f3814-700f-4424-a739-22072582e029','D?žka','143 minút'),(46404,'072f3814-700f-4424-a739-22072582e029','Hrajú','Johnny Depp, Orlando Bloom, Keira Knightley, Geoffrey Rush, Jonathan Pryce, Bill Nighy, Yun-Fat Chow, Tom Hollander, Stellan Skarsgård, Mackenzie Crook, Jack Davenport, David Bailie, Naomie Harris, Keith Richards, Lee Arenberg, JB Blanc, Ghassan Massoud, Martin Klebba, Reggie Lee, Mark Hildreth, Dominic Scott Kay, Marshall Manesh, Kevin McNally, David Schofield, Art Hsu, Vanessa Branch, Hakeem Kae-Kazim, Omid Djalili'),(46405,'072f3814-700f-4424-a739-22072582e029','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(46406,'072f3814-700f-4424-a739-22072582e029','Názov v ?eskom jazyku','Piráti z Karibiku 3: Na konci sv?ta'),(46407,'072f3814-700f-4424-a739-22072582e029','Názov v originálnom znení','Pirates of the Caribbean: At World\'s End'),(46408,'072f3814-700f-4424-a739-22072582e029','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / turecky DD 5.1'),(46409,'072f3814-700f-4424-a739-22072582e029','Popis','V pokra?ovaní filmu PIRÁTI Z KARIBIKU 2: Truhlica m?tveho muža, ktorý v roku 2006 lámal rekordy, nachádzame našeho hrdinu Willa Turnera (Orlando Bloom) a Elizabeth Swannovú (Keira Knightley) v okamihu, ke? sa pridali ku kapitánovi Barbossovi (Geoffrey Rush) a zúfalo pátrajú po kapitánovi Jackovi Sparrowovi (Johnny Depp), aby ho oslobodili z pasce v skrinke Davyho Jonesa, ktorá mu zatem?uje myse? - zatia? ?o strašidelná lo? duchov Bludný Holan?an a Davy Jones, pod kontrolou Východnej indickej obchodnej spolo?nosti rozsieva skazu všade po siedmich moriach.\n\nObdobie pirátov sa blíži ku svojmu koncu, ale zatia? nebol vyriešený kone?ný rozpor. Will Turner sa plaví na ?aleký východ, aby našiel magické mapy, ktoré mu pomôžu nájs? skrinku Davyho Jonesa a zachráni? svojho priate?a Jacka Sparrowa. Jacka zachráni, ale ... Davy Jones, lord Cutler Beckett, zúrivý ázijský pirát Sao Feng a starší kapitán James Norrington sformovali nepriate?ské spojenectvo, ktoré ohrozuje Jacka Sparrowa, Willa Turnera, Elizabeth Swann, ich nového priate?a kapitána Barbossa a všetkých pirátov na svete. Aby dosiahol ví?azstvo, musí sa Jack so svojou posádkou plavi? mimo okraj mapy, do nezmapovaného teritória siedmich morí. Na Shipwreck Island (Ostrov vrakov) až na koniec sveta. (oficiálny text distribútora)'),(46410,'072f3814-700f-4424-a739-22072582e029','Prevedenie','2D'),(46411,'072f3814-700f-4424-a739-22072582e029','Réžia','Gore Verbinski'),(46412,'072f3814-700f-4424-a739-22072582e029','Rok výroby','2007'),(46413,'072f3814-700f-4424-a739-22072582e029','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46414,'072f3814-700f-4424-a739-22072582e029','Veková prístupnos?','12+'),(46415,'072f3814-700f-4424-a739-22072582e029','Žáner','Fantasy, Ak?ný, Dobrodružný, Komédia'),(46416,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Born on the Fourth of July  • : 2D  • : Životopisný, Vojnový, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(46417,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','attribute_24','23576'),(46418,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','attribute_26','Bonton film Narodený 4. júla'),(46419,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','domain_name','software-a-hry/filmy/bluray'),(46420,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','attribute_4','21.99 €'),(46421,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','D?žka','140 minút'),(46422,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Hrajú','Tom Cruise, Willem Dafoe, Bryan Larkin, Daniel Baldwin, Raymond J. Barry, Caroline Kava, Lili Taylor, Brian Tarantina, Wayne Knight, Josh Evans, John C. McGinley, Anne Bobby, Lucinda Jenney, Kyra Sedgwick, Tom Sizemore, Frank Whaley, Dale Dye, Stephen Baldwin, Tom Berenger, Ed Lauter, Michael Wincott, Oliver Stone, Sean Stone, John Getz, Jason Gedrick, Holly Marie Combs, William Baldwin, James LeGros, William Mapother, Don \'The Dragon\' Wilson, Bob Gunton, Vivica A. Fox, Mark Moses, Jake Weber, Reg E. Cathey, Joseph P. Reidy, Mike Starr, Beau Starr, Jodi Long, Elizabeth Hoffman, Jack McGee, William Wallace, Rocky Carroll, David Herman, Andrew Lauer, Dean Mauro, Delia Sheppard, Richard Panebianco, Henry Strzalkowski, Nick Nicholson, Don Wilson, Chris Pedersen'),(46423,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Jazykové verzie','?eština, Angli?tina'),(46424,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Názov v ?eskom jazyku','Narozen 4. ?ervence'),(46425,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Názov v originálnom znení','Born on the Fourth of July'),(46426,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(46427,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Popis','Tento preslávený film vychádza zo skuto?nej udalosti. Snímka rozpráva príbeh Rona Kovica, veterána z Vietnamu ... \nSlávny film otvorene hovorí o vojne vo Vietname, o ochrnutom Ronovi Kovicovi, ktorý sa z nadšeného vlastenca zmenil na zapáleného bojovníka proti vojne. Vo Vietname prešiel peklom, ale ani návrat do normálneho života nebol o ni? ?ahší. Prechádza vnútorným bojom a stáva sa z neho postupne hovorca všetkých roz?arovaných ?udí. Ron sa musí nau?i? ži? so svojím ochrnutím, znovu si zvyka? na rodné mesto, rodinu a priate?ov, ?o vôbec nie je jednoduché ... (Oficiálny text distribútora)'),(46428,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Prevedenie','2D'),(46429,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Réžia','Oliver Stone'),(46430,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Rok výroby','1989'),(46431,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Titulky','?eština, Angli?tina'),(46432,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Veková prístupnos?','15+'),(46433,'62af6ddf-80b7-49c5-901d-6ce2a5f45852','Žáner','Životopisný, Vojnový, Dráma'),(46434,'af55cff9-664f-4bf7-9174-967f3231869f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Machete Kills  • : 2D  • : Krimi, Ak?ný, Thriller, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(46435,'af55cff9-664f-4bf7-9174-967f3231869f','attribute_24','34058'),(46436,'af55cff9-664f-4bf7-9174-967f3231869f','attribute_26','Magic Box Machete zabíja'),(46437,'af55cff9-664f-4bf7-9174-967f3231869f','domain_name','software-a-hry/filmy/bluray'),(46438,'af55cff9-664f-4bf7-9174-967f3231869f','attribute_4','19 €'),(46439,'af55cff9-664f-4bf7-9174-967f3231869f','D?žka','111 minút'),(46440,'af55cff9-664f-4bf7-9174-967f3231869f','Hrajú','Danny Trejo, Michelle Rodriguez, Jessica Alba, Demián Bichir, Mel Gibson, Amber Heard, Sofía Vergara, Charlie Sheen, Lady Gaga, Alexa Vega, Vanessa Anne Hudgens, Cuba Gooding Jr., William Sadler, Tom Savini, Electra Avellán, Elise Avellán, Antonio Banderas, Walton Goggins, Marko Zaror'),(46441,'af55cff9-664f-4bf7-9174-967f3231869f','Jazykové verzie','?eština, Angli?tina'),(46442,'af55cff9-664f-4bf7-9174-967f3231869f','Názov v ?eskom jazyku','Machete zabíjí'),(46443,'af55cff9-664f-4bf7-9174-967f3231869f','Názov v originálnom znení','Machete Kills'),(46444,'af55cff9-664f-4bf7-9174-967f3231869f','Norma zvuku','?esky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 5.1'),(46445,'af55cff9-664f-4bf7-9174-967f3231869f','Popis','Machete je spä? a púš?a sa sa do misie, ktorú by nezvládol žiadny iný smrte?ník. Bývalý federálny agent Machete (Danny Trejo) je poverený americkým prezidentom (Charlie Sheen), aby sa zhostil úlohy, s ktorou si nevedia rady ani jeho špeciálnej jednotky. Machete musí sám nájs? výstredného milionára a obchodníka so zbra?ami Luthera Voza (Mel Gibson), ktorý plánuje vypusti? smrtiacu raketu. Na jednej strane je plán na rozpútanie vojny a anarchie na celej planéte - a na druhej jediný muž, ktorého najob?úbenejšou zbra?ou zostáva ma?eta.'),(46446,'af55cff9-664f-4bf7-9174-967f3231869f','Prevedenie','2D'),(46447,'af55cff9-664f-4bf7-9174-967f3231869f','Réžia','Robert Rodriguez'),(46448,'af55cff9-664f-4bf7-9174-967f3231869f','Rok výroby','2013'),(46449,'af55cff9-664f-4bf7-9174-967f3231869f','Titulky','?eština'),(46450,'af55cff9-664f-4bf7-9174-967f3231869f','Veková prístupnos?','15+'),(46451,'af55cff9-664f-4bf7-9174-967f3231869f','Žáner','Krimi, Ak?ný, Thriller, Komédia'),(46452,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transcendence  • : 2D  • : Ak?ný, Thriller, Sci-Fi / Fantasy, Dráma  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Rumun?ina, Ma?ar?ina, ?eština, Angli?tina'),(46453,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','attribute_24','43029'),(46454,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','attribute_26','Bonton film Transcendencia'),(46455,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','domain_name','software-a-hry/filmy/bluray'),(46456,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','attribute_4','21.99 €'),(46457,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','D?žka','120 minút'),(46458,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Hrajú','Johnny Depp, Rebecca Hall, Paul Bettany, Morgan Freeman, Cillian Murphy, Kate Mara, Cole Hauser, Cory Hardrict, Olivia Dudley, Clifton Collins Jr., Luce Rains, Wallace Langham, Chad Brummett, Josh Stewart'),(46459,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(46460,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Názov v ?eskom jazyku','Transcendence'),(46461,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Názov v originálnom znení','Transcendence'),(46462,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Norma zvuku','?eský 5.1, anglický 5.1, ma?arský 5.1'),(46463,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Popis','Poh?adný a úspešný vedec Will Caster (Johnny Depp) má ve?ký celoživotný sen: vytvori? stroj obdarený umelou inteligenciou aj schopnos?ou vníma? emócie, ktorý by dokázal sústredi? kolektívne poznania a vedomia ?udstva. Jeho kontroverzné experimenty z ríše snov mu prinášajú slávu i nepriate?ov. Extrémisti z radov odporcov umelej inteligencie sa ho pokúsi zastavi? a spáchajú na?ho atentát vo chvíli, ke? je jeho dielo takmer u konca. Sami tým však \"božský experiment\" urýchlia a Will sa osobne v projekte transcendencie stane hlavným hrdinom. Pre jeho ženu Evelyn (Rebecca Hall) a ?alšieho vedca Maxa (Paul Bettany) tu totiž neleží otázka, ?i je to možné, ale ?i je to správne . a ?o sa vlastne stane. Willovo vedomie pripojí k super po?íta?u a obriemu vesmíru umelej mysle, ktorú sám vytvoril. Dôsledky vzápätí pocíti celý svet. Willova pôvodná túžba obsiahnu? poznanie celého sveta sa však rýchlo mení v iný cie?: získa? nad celým svetom kontrolu.'),(46464,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Prevedenie','2D'),(46465,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Réžia','Wally Pfister'),(46466,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Rok výroby','2014'),(46467,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Titulky','?estina (pre nepo?ujúcich), Rumun?ina, Ma?ar?ina, ?eština, Angli?tina'),(46468,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Veková prístupnos?','12+'),(46469,'9045839c-bb07-47bf-bc82-7d88b75cf0b0','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy, Dráma'),(46470,'e29692f0-cfdd-46bf-93f1-91c3d613d915','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Amazing Spider-Man 2, The  • : 3D, 2D  • : Fantasy, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(46471,'e29692f0-cfdd-46bf-93f1-91c3d613d915','attribute_24','43559'),(46472,'e29692f0-cfdd-46bf-93f1-91c3d613d915','attribute_26','Bonton film Amazing Spider-Man 2 (2D + 3D)'),(46473,'e29692f0-cfdd-46bf-93f1-91c3d613d915','domain_name','software-a-hry/filmy/bluray'),(46474,'e29692f0-cfdd-46bf-93f1-91c3d613d915','attribute_4','25.99 €'),(46475,'e29692f0-cfdd-46bf-93f1-91c3d613d915','D?žka','142 minút'),(46476,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Hrajú','Andrew Garfield, Emma Stone, Felicity Jones, Jamie Foxx, Sarah Gadon, Paul Giamatti, Dane DeHaan, Sally Field, Martin Sheen, Chris Zylka, Marton Csokas, Denis Leary, Chris Cooper, B. J. Novak, Colm Feore, Stan Lee, Lucas Till, Aidy Bryant, Jamie Lynn Concepcion'),(46477,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Jazykové verzie','?eština, Angli?tina'),(46478,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Názov v ?eskom jazyku','Amazing Spider-Man 2'),(46479,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Názov v originálnom znení','Amazing Spider-Man 2, The'),(46480,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Norma zvuku','?esky 5.1 , anglicky 5.1'),(46481,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Popis','By? Spider-Manom ??(Andrew Garfield) je skvelé. Peter Parker nepozná úžasnejší pocit ako sa prehá?a? medzi mrakodrapmi, by? skuto?ným hrdinom a trávi? ?as s Gwen (Emma Stone). By? Spider-Manom ??ale má aj svoju cenu: jedine Spider-Man je schopný ochráni? ostatných Newyor?anov pred pozoruhodnými zbabelcami, ktorí mesto ohrozujú. Ke? sa na scéne objavuje Electro (Jamie Foxx), je Peter nútený ?eli? nepriate?ovi, ktorý je ove?a silnejší ako on sám. A ke? sa vracia aj jeho starý priate? Harry Osborn (Dane DeHaan), uvedomuje si Peter, že všetkých jeho nepriate?ov nie?o spája: spolo?nos? Oscorp.'),(46482,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Prevedenie','3D, 2D'),(46483,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Réžia','Marc Webb'),(46484,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Rok výroby','2014'),(46485,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Titulky','?eština'),(46486,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Veková prístupnos?','12+'),(46487,'e29692f0-cfdd-46bf-93f1-91c3d613d915','Žáner','Fantasy, Ak?ný, Dobrodružný'),(46488,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gladiatori di Roma  • : 3D, 2D  • : Komédia, Dobrodružný, Rodinný, Animovaný  • : 12+  • : ?eština, Talian?ina  • : ?eština'),(46489,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','attribute_24','34046'),(46490,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','attribute_26','Magic Box Gladiátori (3D + 2D)'),(46491,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','domain_name','software-a-hry/filmy/bluray'),(46492,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','attribute_4','21.99 €'),(46493,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','D?žka','94 minút'),(46494,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Jazykové verzie','?eština, Talian?ina'),(46495,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Názov v ?eskom jazyku','Gladiáto?i'),(46496,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Názov v originálnom znení','Gladiatori di Roma'),(46497,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Norma zvuku','?esky DTS-HD Master Audio 5.1 / taliansky DTS-HD Master Audio 5.1'),(46498,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Popis','Starovekých Rím je na vrchole svojej slávy. Mladý Timo je sirotou, ktorý prežil katastrofálnu sope?nú erupciu v Pompejach a ktorého si adoptoval generál Chiron. Timo je vychovávaný v najslávnejšej rímskej gladiátorskej akadémii. Je to za?iatok novej legendy? Legendy neohrozeného hrdinu? Nie až tak celkom! Timo totiž radšej trávi ?as s kamarátmi a gladiátorským tréningom sa snaží za každú cenu vyhýba?. Všetko sa ale zmení, ke? spozná krásnu Lucille. S Tima sa za?ína stáva? najvä?ší gladiátor všetko ?ias.'),(46499,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Prevedenie','3D, 2D'),(46500,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Réžia','Iginio Straffi'),(46501,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Rok výroby','2013'),(46502,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Titulky','?eština'),(46503,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Veková prístupnos?','12+'),(46504,'34dbbe7d-fa6b-4177-9e81-5be411a4becd','Žáner','Komédia, Dobrodružný, Rodinný, Animovaný'),(46505,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Megamind  • : 2D  • : Sci-Fi, Animovaný, Rodinný, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46506,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','attribute_24','23423'),(46507,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','attribute_26','Magic Box Megamozog'),(46508,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','domain_name','software-a-hry/filmy/bluray'),(46509,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','attribute_4','21.99 €'),(46510,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','D?žka','95 minút'),(46511,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Hrajú','V pôvodnom znení: Will Ferrell, Brad Pitt, Tina Fey, Jonah Hill, David Cross, J. K. Simmons, Ben Stiller, Justin Theroux, Tom McGrath'),(46512,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(46513,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Názov v ?eskom jazyku','Megamysl'),(46514,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Názov v originálnom znení','Megamind'),(46515,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / chorvátsky DD 5.1 / islandsky DD 5.1 / ma?arsky DD 5.1 / Po?sky DD 5.1 / grécky DD 5.1'),(46516,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Popis','Megamozog nebol vždy darebák. Ke? ho rodi?ia na rodnej planéte posadili do vesmírneho vozidla a poslali do sveta, bol celkom roztomilé bábätko. Ku svojej smole však pristál na Zemi, priamo uprostred väzenského dvora. A pretože riadite? väznice na úpenlivé prosby väz?ov, ?i si toho drob?eka môžu necha?, reagoval kladne, získal Megamozog hne? nieko?ko otcov so zlo?ineckými sklonmi, ktoré mu budú úspešne nieko?ko rokov odovzdáva?. Dospelý Megamozog trávi všetok ?as tým, že provokuje hrdinského Metromana, najmä prostredníctvom pravidelných únosov a dômyselného týrania jeho priate?ky, rozkošnej televíznej reportérky Roxanne Ritchieovej. Zo vzájomnej konfrontácie vždy odchádza tento génius zlo?inu porazený a ponížený. Berie to však športovo a všetky neúspechy považuje len za cestu k vytý?enému cie?u - definitívnemu zni?eniu Metromana. Ke? sa mu to nakoniec podarí, s hrôzou si uvedomí, že ?alej nemá pre ?o ži?. Dobro bolo porazené - A ?O TERAZ? Verný asistent Poskok (zubatá rybi?ka v tele robota) má naš?astie plán - ?o takto vytvori? nového superhrdinu, proti ktorému by sa dalo bojova?? Realizácia tejto myšlienky má ale katastrofálne následky. Z plánovaného Titana sa stane ešte vä?ší gauner než Megamozog, takže ten musí urobi? zásadné rozhodnutie. Za?ne sa pre zmenu správa? ako \"k?u?as\", alebo nechá krásnu Roxanne a celé mesto napospas zloduchovi, ktorého sám stvoril? (Oficiálny text distribútora)'),(46517,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Prevedenie','2D'),(46518,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Réžia','Tom McGrath'),(46519,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Rok výroby','2010'),(46520,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46521,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Veková prístupnos?','12+'),(46522,'4f8151f5-830d-4fab-80a6-0c30d3ffc8f3','Žáner','Sci-Fi, Animovaný, Rodinný, Komédia'),(46523,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mr. Peabody & Sherman  • : 3D, 2D  • : Sci-Fi, Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : Slovin?ina, ?ínština, Chorvá?tina, Talian?ina, Nem?ina, ?eština, Sloven?ina, Angli?tina  • : Slovin?ina, Chorvát?ina, ?ínština, Chorvá?tina, Talian?ina, ?eština, Sloven?ina, Angli?tina'),(46524,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','attribute_24','43556'),(46525,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','attribute_26','Bonton film Dobrodružství pana Peabodyho a Shermana (2 disky 3D + 2D)'),(46526,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','domain_name','software-a-hry/filmy/bluray'),(46527,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','attribute_4','25.99 €'),(46528,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','D?žka','92 minút'),(46529,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Hrajú','Ty Burrell, Ariel Winter, Stanley Tucci, Ellie Kemper, Allison Janney, Karan Brar, Stephen Tobolowsky, Stephen Colbert'),(46530,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Jazykové verzie','Slovin?ina, ?ínština, Chorvá?tina, Talian?ina, Nem?ina, ?eština, Sloven?ina, Angli?tina'),(46531,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Názov v ?eskom jazyku','Dobrodružství pana Peabodyho a Shermana'),(46532,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Názov v originálnom znení','Mr. Peabody & Sherman'),(46533,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Norma zvuku','anglický 7.1 a 5.1, ?eský 5.1, ?ínský 5.1, francouzský 5.1, holandský 5.1, chorvatský 5.1, italský 5.1, kantonský 5.1, n?mecký 5.1, slovenský 5.1, slovinský 5.1, vlámský 5.1'),(46534,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Popis','Pán Peabody je geniálny ako Einstein, vtipný ako Oscar Wilde, odvážny ako Indiana Jones, má deduktívne schopnosti Sherlocka Holmesa, štýl obliekania Jamesa Bonda a kulinárske zru?nosti Zde?ka Pohlreicha. Je tiež svetoznámou celebritou, držite?om Nobelovej ceny, olympijským ví?azom v skoku a desa?boji. A navyše je pes. V?aka svojim schopnostiam a napriek tomu, že je šelma, adoptoval pán Peabody malého chlapca Shermana, ktorého od plienok vychováva tak, ako najlepšie vie. Napriek tomu si ob?as musia prizna?, že je to sná? jediná vec, ktorá mu tak úplne nejde a že má ?o robi?, aby sa Shermanom vôbec udržal krok. Sherman je totiž ve?mi zvedavý a úprimný, v?aka ?omu sa ?asto dostáva do rôzne ve?kých prušvihov.\nAj preto, aby ukojil synovu túžbu po poznaní histórie, vynašiel pán Peabody úžasný prístroj menom ?asomat. A v?aka tomu majú prístup kamko?vek do minulosti. Spolo?ne tak zažívajú neskuto?ná dobrodružstvo, ktoré si ?lovek alebo pes dokáže sotva predstavi?, spoznávajú slávne postavy i okamihy dejín. Na cestách ?asom musia dodržiava? pár zásadných pravidiel ako \"nikdy sa nestretnú? sám so sebou\", alebo \"len minimálne ovplyv?ova? minulos? alebo radšej vôbec\", ?o sa im darí do chvíle, než Sherman potajomky vezme na divokú jazdu ?asomatem svoju spolužia?ku Penny, na ktorú chce urobi? dojem. Nechtiac zamiešajú nieko?kými najdôležitejšími udalos?ami svetových dejín a nakoniec im pán Peabody musí pribehnú? na pomoc a zachráni? ich, ako sa navždy zmení minulos?, prítomnos? i budúcnos?. Môžete sa teši? na ve?kú srandu a pár zábavných stretnutí s velikánmi svetových dejín, pri ktorých ob?as môže tuhnú? krv. Komu by stuhol úsmev, keby sa ocitol pred bránami Tróje vo finálnej fáze dobývanie tohto mesta, alebo v Paríži v ?ase Ve?kej francúzskej revolúcie?'),(46535,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Prevedenie','3D, 2D'),(46536,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Réžia','Rob Minkoff'),(46537,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Rok výroby','2014'),(46538,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Titulky','Slovin?ina, Chorvát?ina, ?ínština, Chorvá?tina, Talian?ina, ?eština, Sloven?ina, Angli?tina'),(46539,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Veková prístupnos?','Bez obmedzenia'),(46540,'68f17229-acc8-4b85-9f04-dc2a5e0f0b50','Žáner','Sci-Fi, Animovaný, Rodinný, Dobrodružný, Komédia'),(46541,'1c8de643-2a16-4d72-946a-41cf6dcba400','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pirates of the Caribbean: On Stranger Tides  • : 3D  • : Fantasy, Ak?ný, Dobrodružný, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(46542,'1c8de643-2a16-4d72-946a-41cf6dcba400','attribute_24','23738'),(46543,'1c8de643-2a16-4d72-946a-41cf6dcba400','attribute_26','Magic Box Piráti z Karibiku 4: V neznámych vodách'),(46544,'1c8de643-2a16-4d72-946a-41cf6dcba400','domain_name','software-a-hry/filmy/bluray'),(46545,'1c8de643-2a16-4d72-946a-41cf6dcba400','attribute_4','23.99 €'),(46546,'1c8de643-2a16-4d72-946a-41cf6dcba400','D?žka','136 minút'),(46547,'1c8de643-2a16-4d72-946a-41cf6dcba400','Hrajú','Johnny Depp, Penélope Cruz, Geoffrey Rush, Ian McShane, Stephen Graham, Gemma Ward, Judi Dench, Kevin McNally, Óscar Jaenada, Sam Claflin, Robbie Kay, Bronson Webb, Steve Evets, Keith Richards, Astrid Berges-Frisbey, Richard Griffiths'),(46548,'1c8de643-2a16-4d72-946a-41cf6dcba400','Jazykové verzie','?eština, Angli?tina'),(46549,'1c8de643-2a16-4d72-946a-41cf6dcba400','Názov v ?eskom jazyku','Piráti z Karibiku: Na vlnách podivna'),(46550,'1c8de643-2a16-4d72-946a-41cf6dcba400','Názov v originálnom znení','Pirates of the Caribbean: On Stranger Tides'),(46551,'1c8de643-2a16-4d72-946a-41cf6dcba400','Norma zvuku','?esky DD 5.1 / anglicky DD 2.0 / anglicky DTS-HD Master Audio 7.1'),(46552,'1c8de643-2a16-4d72-946a-41cf6dcba400','Popis','Johnny Depp sa vracia k svojej ikonickej úlohe kapitána Jacka Sparrowa v ak?nom príbehu plnom pravdy, zrady, mladosti a odchodov. Ke? sa Jack stretne so ženou zo svojej minulosti (Penelope Cruz), nie je si istý, ?i ide o lásku - alebo ?i táto žena len \"hrá na city\" a využíva ho, aby našla legendárny Prame? mladosti. Ke? ho donúti, aby vstúpil na palubu Queen Anne \'s Revenge, lode obávaného piráta ?ierna brada (Ian McShane), Jack sa ocitá v ne?akanom dobrodružstve, kde nevie, koho sa obáva? viac: Piráta ?ierna brada alebo ženy zo svojej minulosti. (Oficiálny text distribútora)'),(46553,'1c8de643-2a16-4d72-946a-41cf6dcba400','Prevedenie','3D'),(46554,'1c8de643-2a16-4d72-946a-41cf6dcba400','Réžia','Rob Marshall'),(46555,'1c8de643-2a16-4d72-946a-41cf6dcba400','Rok výroby','2011'),(46556,'1c8de643-2a16-4d72-946a-41cf6dcba400','Titulky','?eština, Sloven?ina, Angli?tina'),(46557,'1c8de643-2a16-4d72-946a-41cf6dcba400','Veková prístupnos?','15+'),(46558,'1c8de643-2a16-4d72-946a-41cf6dcba400','Žáner','Fantasy, Ak?ný, Dobrodružný, Komédia'),(46559,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: THE WOLF OF WALL STREET   • : 2D  • : Životopisný, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(46560,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','attribute_24','41774'),(46561,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','attribute_26','Bonton film Vlk z Wall Street'),(46562,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','domain_name','software-a-hry/filmy/bluray'),(46563,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','attribute_4','21.99 €'),(46564,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','D?žka','180 minút'),(46565,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Hrajú','Joanna Lumley, Katarina Cas, Justin Wheelon, Aya Cash, Michael Nathanson, Ethan Suplee, Shea Whigham, Jon Favreau, Rob Reiner, Cristin Milioti, Jean Dujardin, Matthew McConaughey, Jon Bernthal, Kyle Chandler, Margot Robbie, Jonah Hill, Leonardo DiCaprio'),(46566,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Jazykové verzie','?eština, Angli?tina'),(46567,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Názov v ?eskom jazyku','Vlk z Wall Street'),(46568,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Názov v originálnom znení','THE WOLF OF WALL STREET'),(46569,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Norma zvuku','?eský 5.1, anglický 5.1'),(46570,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Popis','Martin Scorsese uvádza film, ktorý nakrútil pod?a skuto?ného príbehu newyorského burzového makléra Jordana Belforta (Leonardo DiCaprio). Na za?iatku jeho kariéry stál americký sen, na konci neukojite?ná chamtivos?. Po poctivých za?iatkoch spojených s obchodovaním bezvýznamných akcií Belfort zis?uje, že divoký koniec 80. rokov praje verejným ponukám, ktoré sú prehnité korupciou. V?aka svojim schopnostiam si vyslúžil titul \"Vlk z Wall Street\". Peniaze. Moc. Ženy. Drogy. Pokušenie je k dispozicii a hrozba postihu minimálna. Pre Jordana a jeho svorku vlkov viac pe?azí nie je nikdy dos?.'),(46571,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Prevedenie','2D'),(46572,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Réžia','Martin Scorsese'),(46573,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Rok výroby','2013'),(46574,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Titulky','?eština, Angli?tina'),(46575,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Veková prístupnos?','15+'),(46576,'9b39e50e-3ad3-4b72-8093-470ba5bc7a76','Žáner','Životopisný, Komédia'),(46577,'bfcd43e0-c753-413e-a097-e4733081844b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Clash of the Titans + Wrath of the Titans  • : 2D  • : Fantasy, Ak?ný, Dobrodružný, Dráma  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(46578,'bfcd43e0-c753-413e-a097-e4733081844b','attribute_24','30973'),(46579,'bfcd43e0-c753-413e-a097-e4733081844b','attribute_26','Magic Box Súboj Titánov + Hnev Titánonov kolekcia'),(46580,'bfcd43e0-c753-413e-a097-e4733081844b','domain_name','software-a-hry/filmy/bluray'),(46581,'bfcd43e0-c753-413e-a097-e4733081844b','attribute_4','21.99 €'),(46582,'bfcd43e0-c753-413e-a097-e4733081844b','D?žka','206 minút'),(46583,'bfcd43e0-c753-413e-a097-e4733081844b','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46584,'bfcd43e0-c753-413e-a097-e4733081844b','Názov v ?eskom jazyku','Souboj Titán? + Hn?v Titán?'),(46585,'bfcd43e0-c753-413e-a097-e4733081844b','Názov v originálnom znení','Clash of the Titans + Wrath of the Titans'),(46586,'bfcd43e0-c753-413e-a097-e4733081844b','Popis','Kolekcia obsahuje: \nSúboj Titánov\nHnev Titánov\n\nSúboj Titánov:\nVo filme Súboj titanov stavia boj o moc muža proti krá?om a krá?a proti bohom. Boj medzi bohmi samotnými môže zni?i? celý svet. Perseus (Sam Worthington) - syn boha vychovaný ?lovekom - neuspeje v záchrane svojej rodiny pred Hadom (Ralph Fiennes), pomstychtivým bohom podsvetia. Ke? už nemá ?o strati?, rozhodne sa pre nebezpe?nú misiu, ktorej cie?om je zni?i? Hada skôr, ako sa jemu podarí zni?i? Dia (Liam Neeson) a rozpúta? peklo na zemi. Perseus sa spolu s ?alšími vernými bojovníkmi vydáva na nebezpe?nú cestu hlboko do zakázaných svetov. Musí sa stretnú? s pekelnými démonmi a hrôzostrašnými príšerami. Zví?azí len, ak príjme svoju moc a silu ako boh a vzoprie sa svojmu osudu a pôjde svojou vlastnou cestou. \nZvukové formáty: ?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1 / ?ínsky DD 5.1 \n-----------------------------------------------------------------\n\nHnev Titánov:\nDesa? rokov po tom, ?o hrdinsky porazil obrovského Krakena, sa Perseus, poloboh a Diov syn, snaží vies? pokojný život ako dedinský rybár a otec desa?ro?ného syna Helia. Medzitým zúri boj o moc medzi bohmi a titánmi. Bohovia sú nebezpe?ne oslabení nedostatkom oddanosti ?udí. Strácajú kontrolu nad uväznenými titánmi a nad ich hrôzu nahá?ajúcim vodcom Kronom, otcom dlho vládnucich bratov Dia, Hada a Poseidóna. Tento triumvirát premohol svojho mocného otca už dávno a nechal ho hni? v ponurnej, bezodnej priepasti Tartaru - väzenie, ktoré leží hlboko v podsvetí. Perseus nemôže ignorova? volanie spravodlivosti, ke? sa Hades a Diov božský syn Ares (Edgar Ramírez) dohodnú s Kronom na zajatí Dia. Sila a moc titanov je stále vä?šia, zato Diovi jeho božská sila dochádza a na zemi sa rozpúta peklo. S pomocou krá?ovnej Andromedy (Rosamund Pike), Poseidonovho polobožského syna Argenora (Toby Kebbell) a padlého boha Hefaista (Bill Nighy) sa Perseus vydáva na zradnú a nebezpe?nú výpravu do podsvetia, aby oslobodil Dia, premohol titánov a zachránil tak celé ?udstvo. (Oficiálny text distribútora) \nZvukové formáty: ?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / ukrajinsky DD 5.1'),(46587,'bfcd43e0-c753-413e-a097-e4733081844b','Prevedenie','2D'),(46588,'bfcd43e0-c753-413e-a097-e4733081844b','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(46589,'bfcd43e0-c753-413e-a097-e4733081844b','Veková prístupnos?','15+'),(46590,'bfcd43e0-c753-413e-a097-e4733081844b','Žáner','Fantasy, Ak?ný, Dobrodružný, Dráma'),(46591,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transformers: Dark of the Moon  • : 3D, 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(46592,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','attribute_24','23140'),(46593,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','attribute_26','Magic Box Transformers 3 - Temná strana Mesiaca'),(46594,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','domain_name','software-a-hry/filmy/bluray'),(46595,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','attribute_4','22 €'),(46596,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','D?žka','154 minút'),(46597,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Hrajú','Shia LaBeouf, Rosie Huntington-Whiteley, Frances McDormand, Hugo Weaving, John Turturro, Tyrese Gibson, John Malkovich, Patrick Dempsey, Ken Jeong, Alan Tudyk, Peter Cullen, Kevin Dunn, Josh Duhamel, Keiko Agena, Frank Welker, Leonard Nimoy, Tom Kenny, Karyn Parsons, Glenn Morshower, Robert Foxworth, Charles Adler, Kym Whitley, Mark Ryan, Jess Harnell, Darren O\'Hare, David St. James, Andrew Daly, Jesse Heiman, Inna Korobkina, James Remar, Anthony Azizi.'),(46598,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Jazykové verzie','?eština, Angli?tina'),(46599,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Názov v ?eskom jazyku','Transformers 3'),(46600,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Názov v originálnom znení','Transformers: Dark of the Moon'),(46601,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / japonsky DD 5.1 / rusky DD 5.1'),(46602,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Popis','V origináli nesie tretí diel Transformers podtitul \"Temná strana Mesiaca\". Práve tu pred rokmi posádka prvej americkej mesa?nej expedície Apollo 11 objavila mimozemské vesmírne plavidlo a múdro si to nechala pre seba, respektíve pre tajné služby. Pod?a Autobotov, ktorí už dvakrát dokázali ochráni? pozemš?anov pred ni?ivou inváziou ich zlých konkurentov Deceptikonov, to ale bola zásadná chyba. Chyba, ktorá by mohla zni?i? celú našu civilizáciu, pokia? nám Autoboti znovu nepomôžu. Okrem starých známych plechá?e na ?ele s optimom Prímom a Bumblebee sa na scénu vracia ich najvä?ší ?udský spojenec Sam (Shia LaBeouf), životom a bitkami s robotmi zocelený mladý muž, ktorý chce zo všetkého najviac kone?ne za?a? ži? normálny život. Bohužia? už nie po boku krásky Mikael (Megan Fox), ktorá bola z dôvodov, ktoré poznajú len Megan / režisér Bay / predstavitelia Paramountu, vyškrtnutá zo scenára. Sama a jeho hormóny naš?astie scenárista Ehren Kruger dlho zahá?a? nenechá, ke? mu do cesty prihrá poh?adnú Carly (modelka Rosie Huntington - Whiteley). Tá sa naneš?astie stane prí?inou Samovho ?alšieho angažmánu v nekone?nom súboji medzi Autobotmi a Deceptikonmi. Tí sa totiž rozhodli zlikvidova? celé Chicago, v ktorom sa Carly práve vyskytuje, a tak sa Sam chtiac - nechtiac musí do tohto mesta vyda?, aby sa ju pokúsil zachráni?. A len tak popri i celú ?udskú rasu. (Oficiálny text distribútora)'),(46603,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Prevedenie','3D, 2D'),(46604,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Réžia','Michael Bay'),(46605,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Rok výroby','2011'),(46606,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Titulky','?eština, Angli?tina'),(46607,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Veková prístupnos?','15+'),(46608,'4ee85351-c6cd-4e8c-89c3-7ff1724d75f4','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(46609,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Darkest Hour  • : 3D  • : Sci-Fi, Horor, Ak?ný, Thriller  • : 15+  • : Polština, Nem?ina, ?eština, Angli?tina  • : Polština, Nem?ina, ?eština, Angli?tina'),(46610,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','attribute_24','24701'),(46611,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','attribute_26','Bonton film ?ierna hodina'),(46612,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','domain_name','software-a-hry/filmy/bluray'),(46613,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','attribute_4','21.99 €'),(46614,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','D?žka','89 minút'),(46615,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Hrajú','Emile Hirsch, Olivia Thirlby, Rachael Taylor, Max Minghella, Joel Kinnaman, Veronika Ozerova, Dato Bachtadze'),(46616,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Jazykové verzie','Polština, Nem?ina, ?eština, Angli?tina'),(46617,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Názov v ?eskom jazyku','?erná hodina'),(46618,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Názov v originálnom znení','The Darkest Hour'),(46619,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Popis','Ke? partia mladých amerických turistov vyrazí do východnej Európy spoznáva? krásy a krásky ruskej metropoly, môže to skon?i? jednou ve?kou nekone?nou párty v luxusných moskovských kluboch, alebo tiež bláznivým bojom o vlastné prežitie. Nestretli sa síce s ?e?enskými mafiánmi ?i nabrúsenými príslušníkmi tajnej polície, ale s mimozemš?anmi tiež nie je žiadna sranda. Zvláš? ke? sú nevidite?ní a urobia z ?loveka popol, prv než by povedal: \"popol\". Mesto nemôže dlho vydrža? a ?o potom vyplašení turisti, ktorí nevedia po rusky a v cudzej metropole sa nevyznajú. Otázkou navyše zostáva, ?o sa s nimi, a taktiež s celou civilizáciou stane, ak sa im vôbec podarí preži?. (Oficiálny text distribútora)'),(46620,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Prevedenie','3D'),(46621,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Réžia','Chris Gorak'),(46622,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Rok výroby','2011'),(46623,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Titulky','Polština, Nem?ina, ?eština, Angli?tina'),(46624,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Veková prístupnos?','15+'),(46625,'9a00ff21-edc7-4cb0-8e7d-8ccdc0edb2aa','Žáner','Sci-Fi, Horor, Ak?ný, Thriller'),(46626,'e49747ca-fc44-426d-bc45-962af2d888c4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Final Destination 5  • : 2D  • : Horor, Thriller  • : 18+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(46627,'e49747ca-fc44-426d-bc45-962af2d888c4','attribute_24','23737'),(46628,'e49747ca-fc44-426d-bc45-962af2d888c4','attribute_26','Magic Box Nezvratný osud 5'),(46629,'e49747ca-fc44-426d-bc45-962af2d888c4','domain_name','software-a-hry/filmy/bluray'),(46630,'e49747ca-fc44-426d-bc45-962af2d888c4','attribute_4','25.99 €'),(46631,'e49747ca-fc44-426d-bc45-962af2d888c4','D?žka','92 minút'),(46632,'e49747ca-fc44-426d-bc45-962af2d888c4','Hrajú','Nicholas D\'Agosto, Miles Fisher, Emma Bell, Ellen Wroe, Jacqueline MacInnes Wood, Arlen Escarpeta, Tony Todd, David Koechner, Courtney B. Vance, Roman Podhora, Barclay Hope, Mike Dopud, Devon Sawa, Kerr Smith'),(46633,'e49747ca-fc44-426d-bc45-962af2d888c4','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(46634,'e49747ca-fc44-426d-bc45-962af2d888c4','Názov v ?eskom jazyku','Nezvratný osud 5'),(46635,'e49747ca-fc44-426d-bc45-962af2d888c4','Názov v originálnom znení','Final Destination 5'),(46636,'e49747ca-fc44-426d-bc45-962af2d888c4','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 NF / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1'),(46637,'e49747ca-fc44-426d-bc45-962af2d888c4','Popis','Nezvratný osud 5 je pokra?ovaním hororovej série. Tentoraz skupinu nesleduje žiadny démon ani šialenec, ale samotná smr?, ?i presnejšie povedané samotní filmári. Skuto?ná smr? je samozrejme ?aleko prozaickejšia, ke? nechá ve?a ?udí umrie? v spánku v posteli, ale to nie je príliš kinematografické. V tomto filme, podobne ako v predchádzajúcich štyroch dieloch, napätie ?i provokovanie spo?íva v tom, že ?lovek háda, ktoré predmety na ur?itom mieste zlikvidujú ur?itú postavu - zlé vedenie, zákerné nože, vetrák pri strope alebo požiar v kuchyni? Samovi (Nicholas D\'Agosto) tentoraz pripadne úloha záchrancu, má zachráni? život siedmich kolegov vrátane svojho najlepšieho kamaráta Petra (Miles Fisher) a priate?ka Molly (Emma Bell). Hlasy tých, ktorí prežijú prepoži?ia the Lucky Eight, ale z poh?adu smrti mali všetci umrie? na spomínanom moste. Tvrdohlavý posol smrti (Tony Todd), ktorý v poslednom diele zmizol, varuje Sama na pohrebe slovami: \"Smrti sa nepá?i, ke? ju chce niekto napáli?.\" (Oficiálny text distribútora)'),(46638,'e49747ca-fc44-426d-bc45-962af2d888c4','Prevedenie','2D'),(46639,'e49747ca-fc44-426d-bc45-962af2d888c4','Réžia','Steven Quale'),(46640,'e49747ca-fc44-426d-bc45-962af2d888c4','Rok výroby','2011'),(46641,'e49747ca-fc44-426d-bc45-962af2d888c4','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(46642,'e49747ca-fc44-426d-bc45-962af2d888c4','Veková prístupnos?','18+'),(46643,'e49747ca-fc44-426d-bc45-962af2d888c4','Žáner','Horor, Thriller'),(46644,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Monuments Men, The  • : 2D  • : Vojnový, Dobrodružný, Dráma, Komédia  • : 12+  • : Polština, ?eština, Angli?tina  • : Estón?ina, Ruština, Polština, ?eština, Angli?tina'),(46645,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','attribute_24','39837'),(46646,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','attribute_26','Bonton film Pamiatkari'),(46647,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','domain_name','software-a-hry/filmy/bluray'),(46648,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','attribute_4','21.99 €'),(46649,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','D?žka','119 minút'),(46650,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Hrajú','Matt Damon, George Clooney, Cate Blanchett, Bill Murray, John Goodman, Jean Dujardin, Hugh Bonneville, Bob Balaban, Sam Hazeldine, Justus von Dohnányi, Lee Asquith-Coe, Luc Feit, Dimitri Leonidas, Alexandre Desplat, Udo Kroschwald, Zahary Baharov, Serge Hazanavicius, Grant Heslov, Aurélia Poirier'),(46651,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Jazykové verzie','Polština, ?eština, Angli?tina'),(46652,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Názov v ?eskom jazyku','Památká?i'),(46653,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Názov v originálnom znení','Monuments Men, The'),(46654,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Norma zvuku','anglický 5.1, ?eský 5.1, polský 5.1 VO, ruský 5.1, ukrajinský 5.1'),(46655,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Popis','Film pamiatkári, nato?ený pod?a skuto?ného príbehu o najvä?šej honbe za pokladom v dejinách, prináša strhujúce napätie aj jedine?né herecké výkony hviezd, ako sú George Clooney, Matt Damon, Bill Murray, John Goodman a Cate Blanchett. Ke? je tím rôznorodých - a žalostne nepripravených - hrdinov vyslaný na frontovú líniu druhej svetovej vojny, aby z rúk nacistov získal spä? nakradnuté umelecké diela, za?ína hra s ?asom, v ktorej ide o tisícro?né kultúrne dedi?stvo. Títo kurátori, architekti, umelci a historici možno majú len málo nádeje ... neexistuje ale nikto lepší, kto by mohol najdôležitejšie artefakty kultúrneho dedi?stva zachráni?!'),(46656,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Prevedenie','2D'),(46657,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Réžia','George Clooney'),(46658,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Rok výroby','2014'),(46659,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Titulky','Estón?ina, Ruština, Polština, ?eština, Angli?tina'),(46660,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Veková prístupnos?','12+'),(46661,'8b36fc67-60e0-473f-8770-79a7cd10fbf0','Žáner','Vojnový, Dobrodružný, Dráma, Komédia'),(46662,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: I, Robot  • : 3D  • : Ak?ný, Thriller, Sci-Fi / Fantasy  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(46663,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','attribute_24','27133'),(46664,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','attribute_26','Bonton film Ja, robot 3D'),(46665,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','domain_name','software-a-hry/filmy/bluray'),(46666,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','attribute_4','25.99 €'),(46667,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','D?žka','115 minút'),(46668,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Hrajú','Will Smith, Bridget Moynahan, Bruce Greenwood, Alan Tudyk, James Cromwell, Shia LaBeouf, Chi McBride, Aaron Douglas, Simon Baker, Tiffany Lyndall-Knight'),(46669,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Jazykové verzie','?eština, Angli?tina'),(46670,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Názov v originálnom znení','I, Robot'),(46671,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Popis','Will Smith, v hlavnej úlohe tohto ak?ného thrilleru, ktorý je inšpirovaný zbierkou krátkych poviedok Isaaca Asimova, nato?il režisér Alex Proyas (Dark City, Vrana). V roku 2035, sú roboty sú?as?ou každej domácnosti a ?udia im dôverujú, okrem jedného trochu paranoidného detektíva Del Spoonera (Will Smith) , ktorý je presved?ený, že zlo?in, ktorý práve vyšetruje spáchal robot. Vyšetrovanie ho privedie, k objaveniu desivej hrozby pre ?udskú rasu...\n\nSpolo?ne s psychologi?kou Susan Calvin vyšetrujú smr? doktora Milesa Hogenmillera vedca, ktorý pracoval s robotmi pre U. S. Robotics. Dôvod smrti bola samovražda, no Spooner je presved?ený, že vedca zavraždil robot. Ale 3 zákony robotiky ur?ujú, že takáto udalos? je nemožná.'),(46672,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Prevedenie','3D'),(46673,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Réžia','Alex Proyas'),(46674,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Rok výroby','2004'),(46675,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Titulky','?eština, Angli?tina'),(46676,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Veková prístupnos?','15+'),(46677,'7aafc894-e3cf-43b8-88a7-82610eef8a4b','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy'),(46678,'78607480-78ca-4b96-aba7-01c03a842221','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Megamind  • : 3D, 2D  • : Sci-Fi, Animovaný, Rodinný, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština'),(46679,'78607480-78ca-4b96-aba7-01c03a842221','attribute_24','24366'),(46680,'78607480-78ca-4b96-aba7-01c03a842221','attribute_26','Magic Box Megamozog'),(46681,'78607480-78ca-4b96-aba7-01c03a842221','domain_name','software-a-hry/filmy/bluray'),(46682,'78607480-78ca-4b96-aba7-01c03a842221','attribute_4','22.99 €'),(46683,'78607480-78ca-4b96-aba7-01c03a842221','D?žka','95 minút'),(46684,'78607480-78ca-4b96-aba7-01c03a842221','Hrajú','V originálnom znení: Will Ferrell, Brad Pitt, Tina Fey, Jonah Hill, David Cross, J. K. Simmons, Ben Stiller, Justin Theroux, Tom McGrath'),(46685,'78607480-78ca-4b96-aba7-01c03a842221','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(46686,'78607480-78ca-4b96-aba7-01c03a842221','Názov v ?eskom jazyku','Megamysl'),(46687,'78607480-78ca-4b96-aba7-01c03a842221','Názov v originálnom znení','Megamind'),(46688,'78607480-78ca-4b96-aba7-01c03a842221','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / dánsky DD 5.1 / fínsky DD 5.1 / ma?arsky DD 5.1 / nórsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / grécky DD 5.1 / švédsky DD 5.1'),(46689,'78607480-78ca-4b96-aba7-01c03a842221','Popis','Megamozog nebol vždy darebák. Ke? ho rodi?ia na rodnej planéte posadili do vesmírneho vozidla a poslali do sveta, bol celkom roztomilé bábätko. Ku svojej smole však pristál na Zemi, priamo uprostred väzenského dvora. A pretože riadite? väznice na úpenlivé prosby väz?ov, ?i si toho drob?eka môžu necha?, reagoval kladne, získal Megamozog hne? nieko?ko otcov so zlo?ineckými sklonmi, ktoré mu budú úspešne nieko?ko rokov odovzdáva?. Dospelý Megamozog trávi všetok ?as tým, že provokuje svojho nemesis, hrdinského Metromana, najmä prostredníctvom pravidelných únosov a dômyselného týrania jeho priate?ky, rozkošnej televíznej reportérky Roxanne Ritchieovej. Zo vzájomnej konfrontácie vždy odchádza tento génius zlo?inu porazený a ponížený. Berie to však športovo a všetky neúspechy považuje len za cestu k vytý?enému cie?u - definitívnemu zni?eniu Metromana. Ke? sa mu to nakoniec podarí, s hrôzou si uvedomí, že ?alej nemá pre ?o ži?. Dobro bolo porazené - A ?O TERAZ? Verný asistent poskok (zubatá rybi?ka v tele robota) má naš?astie plán - ?o takto vytvori? nového superhrdinu, proti ktorému by sa dalo bojova?? Realizácia tejto myšlienky má ale katastrofálne následky. Z plánovaného hrdinu Titana sa stane ešte vä?ší gauner než Megamozog, takže ten musí urobi? zásadné rozhodnutie. Za?ne sa pre zmenu správa? ako \"klu?as\", alebo nechá krásnu Roxanne a celé mesto napospas zloduchovi, ktorého sám stvoril? (Oficiálny text distribútora)'),(46690,'78607480-78ca-4b96-aba7-01c03a842221','Prevedenie','3D, 2D'),(46691,'78607480-78ca-4b96-aba7-01c03a842221','Réžia','Tom McGrath'),(46692,'78607480-78ca-4b96-aba7-01c03a842221','Rok výroby','201'),(46693,'78607480-78ca-4b96-aba7-01c03a842221','Titulky','Polština, Ma?ar?ina, ?eština'),(46694,'78607480-78ca-4b96-aba7-01c03a842221','Veková prístupnos?','12+'),(46695,'78607480-78ca-4b96-aba7-01c03a842221','Žáner','Sci-Fi, Animovaný, Rodinný, Komédia'),(46696,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','?alšie parametre','V ?eském zn?ní:	Regina ?andová - Angelina Jolie (Zloba), Barbora Šedivá - Elle Fanning (princezna R?ženka), David Novotný - Sharlto Copley (král Stefan), Radek Škvor - Brenton Thwaites (princ Filip), Petr Ln?ni?ka - Sam Riley (Diaval), Jaroslava Brousková - Imelda Staunton (St?elka), Petra Hobzová - Lesley Manville (Žmolka), Anna Suchánková - Juno Temple (Plevelka), Klára Nováková - Ella Purnell (mladá Zloba), Jan Köhler - Jackson Bews (mladý Stefan), Lucie Ju?i?ková - Janet McTeer (vyprav??ka), Petr Pelzer - Kenneth Cranham (král Henry), Radka Mako Krnínská, Rozálie Mako, Kristýna Leichtová, Martina Š?astná, Jana Altmannová, Barbora Mošnová, Stanislav Lehký, Petr Veselý, Zden?k Hess, Petr Gelnar, David Vorá?ek, Tomáš Karger, Tomáš M?chá?ek a další... \n\nObrazové formáty:	16:9 / 2,40:1\nBonusy:	2D - • R?ženka roste do krásy • Od pohádky k celove?ernímu filmu • Jak se d?lá velkolepá bitva • Dámské krej?ovství • Stvo?ení Zloby • Vyst?ižené scény'),(46697,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Maleficent  • : 2D  • : Romantický, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 7+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(46698,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','attribute_24','44948'),(46699,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','attribute_26','Magic Box Zloba - Vládky?a zla'),(46700,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','domain_name','software-a-hry/filmy/bluray'),(46701,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','attribute_4','21.95 €'),(46702,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','D?žka','97 minút'),(46703,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Hrajú','Angelina Jolie, Elle Fanning, Sharlto Copley, Brenton Thwaites, Imelda Staunton, Sam Riley, Juno Temple, Peter Capaldi, Lesley Manville, Julian Seager, Marama Corlett, Hermione Corfield, Leo Suter, Hannah New, Jd Roth-round, Vivienne Jolie-Pitt'),(46704,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Jazykové verzie','?eština, Angli?tina'),(46705,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Názov v ?eskom jazyku','Zloba - Královna ?erné magie'),(46706,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Názov v originálnom znení','Maleficent'),(46707,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Norma zvuku','?esky DD 5.1 / anglicky DTS 5.1'),(46708,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Popis','Film Zloba - Krá?ovná ?iernej mágie rozpráva doposia? nespracovaný príbeh legendárnej zlej krá?ovnej z klasickej snímky spolo?nosti Disney Šípková Ruženka z roku 1959, a zoznamuje divákov s jej zradou, ktorá nakoniec spôsobila, že sa jej kedysi ?isté srdce premenilo v kame?. Krá?ovná Zloba, hnaná túžbou po pomste a urputnú snahou udrža? si trón, uvrhne na novorodenú dcérku ?udského krá?a, Auroru, krutú kliatbu. Ako princezná rastie, ocitá sa priamo v samom strede narastajúceho konfliktu medzi lesným krá?ovstvom, ktoré si zamilovala, a ?udským krá?ovstvom, z ktorého pochádza. Zloba si uvedomuje, že princezná môže by? k?ú?om k mieru medzi oboma ríšami a je tak nútená k nemilosrdným ?inom, ktoré oba svety navždy zmení.'),(46709,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Prevedenie','2D'),(46710,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Réžia','Robert Stromberg'),(46711,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Rok výroby','2014'),(46712,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Titulky','?eština, Angli?tina'),(46713,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Veková prístupnos?','7+'),(46714,'2afff0a6-2cc2-4ded-ab6d-b3ca8e836315','Žáner','Romantický, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(46715,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Alice in Wonderland  • : 3D, 2D  • : Fantasy, Rodinný, Dobrodružný  • : Bez obmedzenia  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46716,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','attribute_24','23143'),(46717,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','attribute_26','Magic Box Alica v krajine zázrakov'),(46718,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','domain_name','software-a-hry/filmy/bluray'),(46719,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','attribute_4','22 €'),(46720,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','D?žka','108 minút'),(46721,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Hrajú','Mia Wasikowska, Johnny Depp, Anne Hathaway, Helena Bonham Carter, Alan Rickman, Crispin Glover, Michael Sheen, Geraldine James, Christopher Lee, Frances de la Tour, Tim Pigott-Smith, Stephen Fry, Timothy Spall, Noah Taylor, Matt Lucas, Eleanor Gecks, Marton Csokas, John Hopkins, Michael Gough, Eleanor Tomlinson, Jinny Lee Story, Arick Salmea'),(46722,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Jazykové verzie','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46723,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Názov v ?eskom jazyku','Alenka v ?íši div?'),(46724,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Názov v originálnom znení','Alice in Wonderland'),(46725,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Popis','Sk?znite sa s Alenkou dole králi?ou norou ústrety fantastickému dobrodružstvo Walt Disney Pictures a Tima Burtona. Zvodná a magická Alenka v ríši divov je fantastickou novou variáciou jedného z najmilovanejších príbehov všetkých ?ias. Dnes už devätnás?ro?ná Alica sa vracia do podivuhodného sveta, ktorý prvýkrát navštívila ako die?a, a vydáva sa na cestu, ktorá jej poodhalí jej osud. Táto ríša divov je zvláštnejšie, než by ste si dokázali predstavi?, a nepodobá sa ni?omu, ?o ste kedy videli. Neoby?ajné postavy, ktoré ste si zamilovali, ožívajú v podobe úžasnejšie a farbistejšie než kedyko?vek predtým. ?aká vás bláznivý Klobu?ník (Johnny Depp), Biela krá?ovná (Anne Hathaway), Srdcová krá?ovná (Helena Bonham Carter), Biely králik (Michael Sheen) a ?alší. Predovšetkým ale úžasný filmový zážitok - Alenka v ríši divov je neuverite?nou pastvou pre o?i, uši a srdce, ktorá strhne malých i ve?kých divákov.\n\nDevätnás?ro?nú Alenku, ob?ianskym menom Alice Kingsleyovú, ?aká zážitok, na ktorý hne? tak nezabudne. Ke? ju na viktoriánskej záhradnej slávnosti na jej po?es? požiada o ruku Hamish, bohatý, ale prihlúply syn lorda a lady Ascotových, zoberie sa a ute?ie pre?. Vydá sa za králikom v saku a s vreckovými hodinkami, ktorého videla ponáh?a? sa po lúke. Biely králik (ktorého nahovoril Michael Sheen) ?oskoro zmizne do králi?ej nory. Alenka zrazu pocíti zvláštne nutkanie nasledova? ho, do nory spadne a po páde, ktorý pôsobí skoro ako podivný sen, sa ocitne v kruhovej miestnosti s celou radou dverí. Potom, ?o si skúsi f?ašti?ku s nápisom \"Vypi ma\", ktorej obsah spôsobí, že sa zmenší, a kolá?om, na ktorom je zdobené napísané \"Zjedz ma\", a po ktorom sa zase zvä?ší, sa jej nakoniec podarí jednými z dverí prejs? a ocitá sa v ohromujúcom a fantastickom svete. Tam sa stretáva s celou škálou pozoruhodných postáv, od vystatova?ného plcha až po vyšinutého Klobu?níka (Johnny Depp), od zubiacej sa ma?ky Skliba (nahovoril Stephen Fry) až po Húseni?iara Absolóna, dymiacu vodnú fajku (a hovoriacu hlasom Alana Rickmana), od zvláštnej Bielej krá?ovnej (Anne Hathaway) až po jej zlú staršiu sestru Srdcovú krá?ovnú (Helena Bonham Carter). (Oficiálny text distribútora)'),(46726,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Prevedenie','3D, 2D'),(46727,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Réžia','Tim Burton'),(46728,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Rok výroby','2010'),(46729,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46730,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Veková prístupnos?','Bez obmedzenia'),(46731,'9f35cf6d-7b8b-42ee-a9bd-45541571f707','Žáner','Fantasy, Rodinný, Dobrodružný'),(46732,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pompeje   • : 3D, 2D  • : Ak?ný, Romantický, Dobrodružný, Dráma  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(46733,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','attribute_24','41517'),(46734,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','attribute_26','Bonton film Pompeje 3D'),(46735,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','domain_name','software-a-hry/filmy/bluray'),(46736,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','attribute_4','25.99 €'),(46737,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','D?žka','102 minút'),(46738,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Hrajú','Emily Browning, Kit Harington, Kiefer Sutherland, Carrie-Anne Moss, Jessica Lucas, Adewale Akinnuoye-Agbaje, Jared Harris, Currie Graham, Sasha Roiz'),(46739,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Jazykové verzie','?eština, Angli?tina'),(46740,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Názov v ?eskom jazyku','Pompeje'),(46741,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Názov v originálnom znení','Pompeje'),(46742,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Norma zvuku','5.1 anglicky, 5.1 ?esky'),(46743,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Popis','Hlavný hrdina Milo, otrok, ktorý sa stal gladiátorom, ?aká na svoj ??posledný boj, aby zni?il svojich súperov a dostal sa na slobodu. S výh?adom na slobodný život sa zamiluje do dcéry bohatého obchodníka, ktorá však má by? proti svojej vôli vydatá za skorumpovaného a zhýralého senátora (Kiefer Sutherland). Ich skuto?ný problém sa ale pripravuje v hlbinách zeme. V osudových hodinách po erupcii Vezuvu, vo chví?ach totálneho chaosu a desivej skazy sa musí Milo prebojova? von z gladiátorské arény, a podstúpi? boj s ?asom, aby svoju Cassiu z rozpáleného pekla zachránil.'),(46744,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Prevedenie','3D, 2D'),(46745,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Réžia','Paul W.S. Anderson'),(46746,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Rok výroby','2014'),(46747,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Titulky','?eština'),(46748,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Veková prístupnos?','12+'),(46749,'d3cb8e02-54db-4c1b-aeaa-f418b964fa3e','Žáner','Ak?ný, Romantický, Dobrodružný, Dráma'),(46750,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Girl Next Door  • : 2D  • : Romantický, Dráma, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština  • : Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(46751,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','attribute_24','23599'),(46752,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','attribute_26','Bonton film Sexbomba od ved?a'),(46753,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','domain_name','software-a-hry/filmy/bluray'),(46754,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','attribute_4','21.99 €'),(46755,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','D?žka','104 minút'),(46756,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Hrajú','Emile Hirsch, Elisha Cuthbert, Timothy Olyphant, James Remar, Chris Marquette, Paul Dano, Timothy Bottoms, Donna Bullock, Sung Hi Lee, Laird Stuart, Richard Fancy, Josh Henderson, Ellis Williams, Steven St. Croix, Nicholas Downs, Katie Stuart, Olivia Wilde, Autumn Reeser, Reda Beebe'),(46757,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Jazykové verzie','Polština, Ma?ar?ina, ?eština'),(46758,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Názov v ?eskom jazyku','Sexbomba od vedle'),(46759,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Názov v originálnom znení','The Girl Next Door'),(46760,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Norma zvuku','2.0 ?eština, 2.0 po?ština, 2.0 ture?tina, 5.1 ma?ar?ina'),(46761,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Popis','Osemnás?ro?ný Matthew Kidman (Emile Hirsch) je normálny mladík, ktorý doteraz poriadne nežil. Potom sa ale zamiloval do svojej novej susedky, krásnej a zdanlivo nevinnej Danielle (Elisha Cluthbert). Ke? Matthew zistí, že perfektná \"sexbomba od ved?a\" je niekdajšia porno hviezda, jeho krehká existencia sa otrasie v základoch. Nakoniec ale práve Danielle pomôže Matthewovi vystúpi? z jeho ulity a odhali? starú pravdu, že kvôli ?loveku, ktorého milujete, niekedy musíte riskova? úplne všetko.\n\nRežisér Luke Greenfield chcel na plátne predvies? výbušnú zmes humoru, lásky a napätia, pritom ale nechcel sk?znu? k divokej a povrchnej komédie pre \"nás?ro?ných\". \"Rád skúmam tie odviazanejšie stránky života, a film som si predstavoval ako príbeh o tuctovom mladíkovi, ktorý sa zrazu ocitol v divokej a nebezpe?nej situácii, ktorú musí neodkladne rieši?,\" hovorí. \"Film mal by? v prvom rade zábavou, zárove? som ale chcel , aby bol úprimný, ostrý a trochu desivý. \"\n\nHere?ka Elisha Cluthbert, ktorá hrá v úspešnom seriáli 24 dcéru agenta Jacka Bauera, bola jedným z ?lenov hereckej zostavy filmu, pre ktoré sa konkurz stal skôr len formalitou. \"S úplnou samozrejmos?ou Vás presved?í, že Danielle je diev?a, ktorú by ste raz v živote chceli stretnú?. Diev?a, ktorá ide neustále o krok napred, kvôli ktorej urobíte to, ?o by ste normálne nikdy nerobili - a za ktorú by ste šli sveta kraj,\" rozplýva sa nad Elisha režisér Greenfield. (Oficiálny text distribútora)'),(46762,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Prevedenie','2D'),(46763,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Réžia','Luke Greenfield'),(46764,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Rok výroby','2004'),(46765,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Titulky','Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(46766,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Veková prístupnos?','12+'),(46767,'28a3ffbf-8939-4af2-a0c9-25863a8f5ae7','Žáner','Romantický, Dráma, Komédia'),(46768,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cars 2  • : 3D, 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : Sloven?ina (len 2D  verzia), ?eština, Angli?tina  • : Sloven?ina (len 2D verzia), ?eština, Angli?tina'),(46769,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','attribute_24','25182'),(46770,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','attribute_26','Magic Box Autá 2'),(46771,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','domain_name','software-a-hry/filmy/bluray'),(46772,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','attribute_4','22 €'),(46773,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','D?žka','106 minút'),(46774,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Hrajú','V pôvodnom znení: Owen Wilson, Cheech Marin, Tony Shalhoub, Larry The Cable Guy, Michael Caine, John Turturro, Emily Mortimer, Jason Isaacs, Joe Mantegna, Peter Jacobson, Thomas Kretschmann, Bonnie Hunt, Franco Nero, Eddie Izzard, Jeff Garlin, Paul Dooley, Jenifer Lewis, Katherine Helmond, Jacques Villeneuve'),(46775,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Jazykové verzie','Sloven?ina (len 2D  verzia), ?eština, Angli?tina'),(46776,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Názov v ?eskom jazyku','Auta 2'),(46777,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Názov v originálnom znení','Cars 2'),(46778,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Popis','Hviezdne závodné auto Blesk McQueen a jeho priate?, jedine?ný od?ahový voz Burák, sa dostanú na úžasné miesta, ke? ich cesta zavedie za more. Tam budú sú?aži? vo vôbec prvých celosvetových pretekoch Grand Prix, kde sa má rozhodnú? o najrýchlejšom aute na svete. Ale cesta na šampionát je plná dier, obchádzok a komických prekvapení, ke? sa Burák pripletie do svojho vlastného netušeného dobrodružstva - medzinárodnej špionáže. Burák, ktorý je rozpoltený tým, že má Bleskovi McQueenovej pomáha? vo vysokom závoda a zárove? sa zú?astni? špionážnej misie s najvyšším utajením, sa na svojej ceste plnej akcií dostane do nahá?a?ky, ktorá ho zavedie do ulíc Japonska a Európy, kde ho stopujú jeho priatelia a sleduje celý svet. K srande, ktorá sa odohráva v rýchlom tempe sa pridáva pestrá zmes nových ú?inkujúcich áut vrátane tajných agentov, hrozných darebákov a medzinárodných súperov. (Oficiálny text distribútora)'),(46779,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Prevedenie','3D, 2D'),(46780,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Réžia','John Lasseter, Brad Lewis'),(46781,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Rok výroby','2011'),(46782,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Titulky','Sloven?ina (len 2D verzia), ?eština, Angli?tina'),(46783,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Veková prístupnos?','Bez obmedzenia'),(46784,'90a55d8c-9ed7-45b1-9c62-67b898bf44ec','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(46785,'08f4ca62-136a-4376-b940-01d22b67520c','?alšie parametre','2D:	\nZvuk:	?eský 5.1, anglický 7.1 , francouzský 5.1 , kastilský 5.1 , n?mecký 5.1 , italský 5.1 , hindský 5.1, ma?arský 5.1, polský 5.1, tamilský 5.1, telugský 5.1, turecký 5.1\nTitulky:	?eské, slovenské, anglické, francouzské, kastilské, holandské, n?mecké, italské, ?ecké, hebrejské, ma?arské, islandské, indonéské, malajské, polské, portugalské, rumunské, turecké \n3D:	\nZvuk:	?eský 5.1, anglický 7.1 , n?mecký 5.1 , japonský 5.1 , ma?arský 5.1, polský 5.1, turecký 5.1\nTitulky:	?eské, slovenské, anglické, n?mecké, japonské, bulharské, kantonské, chorvatské, ?ecké, hebrejské, ma?arské, islandské, indonéské, malajské, ?ínské, polské, portugalské, rumunské, srbské, slovinské, turecké \nBONUSY - VÍCE NEŽ HODINA X-TRA BONUS?!:	• Klasifikace - M • Xavier & Magneto • Nepovedené záb?ry • Sentinel - Za bezpe?n?jší budoucnost • X-Men - Další shledání – a více!, DOSUD NEUVEDENÉ VYNECHANÉ SCÉNY P?íb?h toho nabízí víc, než jste mohli vid?t v kinech, v?etn? p?ekvapivého setkání se Storm, ne?ekaného útoku na Hanka McCoye a dalších scén!'),(46786,'08f4ca62-136a-4376-b940-01d22b67520c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: X-Men: Days of Future Past  • : 3D, 2D  • : Sci-Fi, Fantasy, Ak?ný, Dobrodružný  • : 12+  • : Francúzština, Rumun?ina, Talian?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Thaj?ina, Island?ina, Indonéz?ina, ?ínština, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46787,'08f4ca62-136a-4376-b940-01d22b67520c','attribute_24','44817'),(46788,'08f4ca62-136a-4376-b940-01d22b67520c','attribute_26','Bonton film X-Men: Budúca minulos? 3D + 2D'),(46789,'08f4ca62-136a-4376-b940-01d22b67520c','domain_name','software-a-hry/filmy/bluray'),(46790,'08f4ca62-136a-4376-b940-01d22b67520c','attribute_4','25.95 €'),(46791,'08f4ca62-136a-4376-b940-01d22b67520c','D?žka','132 minút'),(46792,'08f4ca62-136a-4376-b940-01d22b67520c','Hrajú','Hugh Jackman, Michael Fassbender, James McAvoy, Ian McKellen, Jennifer Lawrence, Patrick Stewart, Nicholas Hoult, Ellen Page, Peter Dinklage, Halle Berry, Shawn Ashmore, Lucas Till, Daniel Cudmore, Bingbing Fan, Booboo Stewart, Omar Sy, Evan Peters, Adan Canto, Larry Day, Evan Jonigkeit, Jaa Smith-Johnson, Amelia Giovanni, Gregg L…'),(46793,'08f4ca62-136a-4376-b940-01d22b67520c','Jazykové verzie','Francúzština, Rumun?ina, Talian?ina, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(46794,'08f4ca62-136a-4376-b940-01d22b67520c','Názov v ?eskom jazyku','X-Men: Budoucí minulost'),(46795,'08f4ca62-136a-4376-b940-01d22b67520c','Názov v originálnom znení','X-Men: Days of Future Past'),(46796,'08f4ca62-136a-4376-b940-01d22b67520c','Norma zvuku','?eský 5.1, anglický 7.1 , francouzský 5.1 , kastilský 5.1 , n?mecký 5.1 , italský 5.1 , hindský 5.1, ma?arský 5.1, polský 5.1, tamilský 5.1, telugský 5.1, turecký 5.1'),(46797,'08f4ca62-136a-4376-b940-01d22b67520c','Popis','Zmutovaným hrdinom X-Men hrozí definitívny zánik. Ich rasa bola vždy na pokraji vyhynutia, ale teraz je tá hrozba ešte reálnejšia ako inokedy. Jediná cesta k spaseniu vedie cez minulos?, na samý za?iatok re?azca udalostí, ktoré existujúce nebezpe?enstvo vyvolali. K bytostiam s výnimo?nými schopnos?ami sa vracia režisér Bryan Singer, strojca ich mimoriadneho úspechu. Spolu s ním vo filme X-Men: V Budúcej minulos?i prichádza aj najviac mutantov v histórii tejto ságy. V?aka tomu, že sa film odohráva v dvoch ?asových rovinách, objaví sa v ?om hne? dve podoby vodcu \"hodných\" X-Men, profesora Xaviera (Patrick Stewart, James MacAvoy) a jeho protivníka Magneta (Ian McKellen, Michael Fassbender). Iba Wolverine (Hugh Jackman) zostáva stále rovnaký v?aka schopnosti nestarnú? a bleskurýchlo sa uzdravova?. Práve on preto dostane zdanlivo šialenú úlohu vráti? sa v ?ase a zabráni? tomu, aby sa z bývalých priate?ov stali súperi na život a na smr?. Jedine spolu totiž môžu v budúcnosti ?eli? sile, ktorá pred?í aj ich unikátne schopnosti.'),(46798,'08f4ca62-136a-4376-b940-01d22b67520c','Prevedenie','3D, 2D'),(46799,'08f4ca62-136a-4376-b940-01d22b67520c','Réžia','Bryan Singer'),(46800,'08f4ca62-136a-4376-b940-01d22b67520c','Rok výroby','2014'),(46801,'08f4ca62-136a-4376-b940-01d22b67520c','Titulky','Thaj?ina, Island?ina, Indonéz?ina, ?ínština, Talian?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46802,'08f4ca62-136a-4376-b940-01d22b67520c','Veková prístupnos?','12+'),(46803,'08f4ca62-136a-4376-b940-01d22b67520c','Žáner','Sci-Fi, Fantasy, Ak?ný, Dobrodružný'),(46804,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Need for Speed  • : 3D, 2D  • : Krimi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : ?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(46805,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','attribute_24','41772'),(46806,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','attribute_26','Bonton film Need for Speed 3D'),(46807,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','domain_name','software-a-hry/filmy/bluray'),(46808,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','attribute_4','26.49 €'),(46809,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','D?žka','131 minút'),(46810,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Hrajú','Aaron Paul, Dakota Johnson, Imogen Poots, Michael Keaton, Dominic Cooper, Rami Malek, Scott Mescudi, Ramon Rodriguez, Nick Chinlund, Harrison Gilbertson, Han Soto, Antoni Corone'),(46811,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(46812,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Názov v ?eskom jazyku','Need for Speed'),(46813,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Názov v originálnom znení','Need for Speed'),(46814,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Norma zvuku','?eský 5.1 , anglický 7.1 , ma?arský 5.1'),(46815,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Popis','Na ve?ké plátna sa rúti filmová adaptácia ultimátnej hernej legendy Need For Speed. Prináša vysoko-oktánový adrenalín, jazdu bez akýchko?vek limitov a predovšetkým opojný pocit vo?nosti z rýchlych áut, ktoré sa rútia otvorenou krajinou. Vo svete nezákonných cestných závodov sa odvíja osobný príbeh pomsty, závod s protivními a k tomu aj takmer nemožný závod s ?asom naprie? kontinentom. Film zaradí na ôsmy rýchlostný stupe? a nohu z plynu už nespustí. Need For Speed je návratom k poctivej pastve pre o?i s minimom trikov. Jej základom pred kamerou sú skuto?né autá, skuto?né zrážky, kaskadéri a skute?ná, nefalšovaná rýchlos?. \"Chceli sme urobi? surový, drsný film v klasickom štýle, žiadna zbyto?ná uhladenos?,\" hovorí režisér Scott Waugh. Film bude uvedený v 2D, 3D a D-Box.\nV hlavnej úlohe si zajazdia Aaron Paul, známy z cenami oven?eného seriálu Perníkový tatko ( Breaking Bad ), Dominic Cooper ( Mamma Mia!, Capitan America: První Avenger ), a fára, nad ktorými sa jednoducho tají dych.\nHrdinom filmu Need For Speed je automechanik a milovník rýchlej jazdy Tobey (Aaron Paul). V snahe zachráni? svoju firmu a diel?u sa spojí s arogantným ex-závodníkom NASCARu Dinom Brewsterom (Dominic Cooper). Na obzore je aj dobrý obchod, lenže všetky plány prekazí katastrofa pri jednom zo závodov a hlavne podraz jeho nového par?áka. Tobey ide neprávom do väzenia a podrazák Dino sa ?alej vezie v ich biznise. Po dvoch rokoch sa Tobey vracia z väzenia. Rýchlos? má stále v krvi a je pripravený sa pomsti?. Rozhodne sa Dina dosta? v o?akávanom závode, o ktorom sa na nelegálnom okruhu hovorí ako o Super Bowle. Vydáva sa na neuverite?nú akciou nabitú jazdu, aby vôbec stihol štart. Pred sebou má celý kontinent, neželanú spolo?nos? mu robí polícia a horda nebezpe?ných závodníkov, ktorých na neho poslal jeho „kamarát“ spolo?ne s vypísanou odmenou. Všetko je proti nemu, ale vo svete luxusných áut rozhoduje okrem ru?i?ky na tachometri aj odhodlanie a vô?a.\nPre tento film bolo špeciálne upravených celkom 15 „namakaných“ vozidiel, z ktorých každé stálo 2-3 milióny dolárov. Nehovoriac o ich replikách, ktoré boli zlikvidované pri natá?aní scén hrozivých búra?iek. K „hviezdam“ Need For Speed patrí napríklad španielske GTA Spano s výkonom 900 konských síl, Lamborghini Sesto Elemento, tak trochu pripomínajúce Batmobil z filmu Temný rytier. Hlavný predstavite? Aaron Paul vo vä?šine scén riadi Ford Mustang Shelby GT500. ?alej hrajú Bugatti Veyron s neuverite?nou maximálnou rýchlos?ou 429 km/h, švédsky Koenigsegg Agera R, McLaren P1, Saleen S7 alebo klasický Gran Torino.'),(46816,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Prevedenie','3D, 2D'),(46817,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Réžia','Scott Waugh'),(46818,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Rok výroby','2014'),(46819,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Titulky','?estina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(46820,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Veková prístupnos?','12+'),(46821,'3c24993c-2e44-4f21-aaf3-9e6f4958568d','Žáner','Krimi, Ak?ný, Thriller, Dobrodružný'),(46822,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Noah  • : 2D  • : Ak?ný, Dobrodružný, Dráma  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46823,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','attribute_24','41207'),(46824,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','attribute_26','Magic Box Noe'),(46825,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','domain_name','software-a-hry/filmy/bluray'),(46826,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','attribute_4','21.99 €'),(46827,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','D?žka','138 minút'),(46828,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Hrajú','Russell Crowe , Jennifer Connelly , Logan Lerman , Douglas Booth , Emma Watson , Ray Winstone , Anthony Hopkins , Dakota Goyo , Mark Margolis , Leo McHugh Carroll , Kevin Durand , Finn Wittrock , Don Harvey , Jóhannes Haukur Jóhannesson , Madison Davenport , Gavin Casalegno , Marton Csokas , Nick Nolte'),(46829,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46830,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Názov v ?eskom jazyku','Noe'),(46831,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Názov v originálnom znení','Noah'),(46832,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(46833,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Popis','Znepokojujúca vidina smrtiacej záplavy prenasleduje Noema (Russell Crowe) vo sne ?ím ?alej ?astejšie. ?alšie zvláštne znamenia mu pomôže rozlúšti? múdry Matuzalem (Anthony Hopkins). Krajina sa ocitla na kraji priepasti, kam ju zavliekla ?udská rasa. Najvyšší sa rozhodol pre kompletný reštart v podobe gigantickej potopy a pre obnovu ?udského druhu si vybral práve Noema a jeho po?etnú rodinu. A pretože Noe vie, že skaza príde s vodou, za?ne stava? archu - obriu lo?, na ktorej by sa on aj jeho rodina zachránili. Po?as stavby sa musí potýka? nielen s nedostatkom ?asu, vlastnými pochybnos?ami, obavami svojich blízkych, ale aj s otvorenou nenávis?ou súkme?ovcov na ?ele s krutým potomkom slávneho bratovraha Kaina (Ray Winstone). Okrem toho musí na plavbu prizva? aj zástupcov všetkých živo?íšnych druhov, aby život na \"novej\" Zemi mohol by? úplný. Najvä?šia katastrofa v dejinách planéty v tú chví?u môže za?a?. (CinemArt)'),(46834,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Prevedenie','2D'),(46835,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Réžia','Darren Aronofsky'),(46836,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Rok výroby','2014'),(46837,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46838,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Veková prístupnos?','12+'),(46839,'b9e2bf88-e571-4eb3-85f0-1d81b8959713','Žáner','Ak?ný, Dobrodružný, Dráma'),(46840,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hop  • : 2D  • : Komédia, Rodinný, Animovaný, Fantasy  • : Bez obmedzenia  • : Angli?tina, Sloven?ina, ?eština, Talian?ina  • : Angli?tina, ?eština, Talian?ina'),(46841,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','attribute_24','23502'),(46842,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','attribute_26','Bonton film Hop'),(46843,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','domain_name','software-a-hry/filmy/bluray'),(46844,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','attribute_4','24.99 €'),(46845,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','D?žka','95 minút'),(46846,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Hrajú','V pôvodnom znení: Russell Brand, James Marsden, Kaley Cuoco, Hank Azaria, Gary Cole, Elizabeth Perkins, David Hasselhoff, Hugh Laurie, Jayden Lund, Chelsea Handler'),(46847,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Jazykové verzie','Angli?tina, Sloven?ina, ?eština, Talian?ina'),(46848,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Názov v ?eskom jazyku','Hop'),(46849,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Názov v originálnom znení','Hop'),(46850,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 dánština, 5.1 fín?ina, 5.1 talian?ina, 5.1 nór?ina, 5.1 gré?tina, 5.1 sloven?ina, 5.1 španiel?ina, 5.1 švéd?ina'),(46851,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Popis','Ke? u nás dostanete zálusk na ve?kono?né kraslice a cukríky, musíte si ich vykoledova?. Inde to majú bez práce. Tam to obstaráva Ve?kono?ný zajac, ktorý za koledníkov oddrie všetku ?iernu prácu. V praxi to znamená, že na Ve?kono?nom ostrove, kde žije (To dá predsa rozum, kde inde by asi býval?!), Od slnka východu do slnka západu velí armáde zajacov a kur?iat, ktorí ako na bežiacom páse vyrábajú sladkosti a vají?ka, aby sa dostalo skuto?ne na všetky deti (okrem tých slovenských). Tento Ve?kono?ný zajac má syna, ktorému by prekvitajúci ve?kono?ný podnik ?oskoro rád odovzdal. Lenže Zajdo kašle na povinnosti i na tradície a nadovšetko túži sta? sa slávnym rockovým bubeníkom. Kvôli tomu dokonca zdrhne z domu a vydá sa do mekky podobných bláznov, do mesta Los Angeles, kde chce hudobne prerazi?. Namiesto toho ale narazí. Narazí na predný nárazník automobilu, ktorý riadi Fred. To je rovnako nezodpovedný be?ár a fláka? ako Zajda, líši sa od neho sná? len tým, že je ?lovek. Pretože zrážku medzi Zájdou a autom vyhralo auto, musí sa Fred o zraneného chlpá?a postara?, kým sa plne nezotaví. Za tento dobrý skutok bude po zásluhe potrestaný, pretože jeho život sa v tej chvíli premení v sériu katastrof, v ktorej fakt, že ten zajac hovorí ?udskou re?ou, je len taká zaujímavos?. Zajda, napriek vlastnej roztomilosti, je totiž rocker srdcom a dušou a Fredovi ?oskoro prerastie cez hlavu. Dráma sa ale v tú istú chví?u odohráva v jeho domovine. Ve?kono?ný zajac vyhlási celosvetové pátranie po svojom synovi, do ktorého vyráža elitná zaja?ia jednotka prezývaná Ružové barety. Neprítomnos? ozbrojených zložiek využijú kur?atá, vedené ambicióznym kohútikom Carlosom, ktoré sa rozhodnú prevzia? vládu nad ostrovom a ve?kono?nými tradíciami. Komédia Hop je ob?úbenou kombináciou hraného a animovaného filmu, s ktorou má režisér Tim Hill bohaté skúsenosti, pretože v jeho režijnej filmografii by ste okrem iného narazili aj na Alvina a Chipmunkov. V pozadí projektu v pozícii producenta stojí Chris Meledandri, ktorý spoluvytvoril Dobu ?adovú a minuloro?ný animovaný fenomén Ja, zloduch (oficiálny text distribútora)'),(46852,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Prevedenie','2D'),(46853,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Réžia','Tim Hill'),(46854,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Rok výroby','2011'),(46855,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Titulky','Angli?tina, ?eština, Talian?ina'),(46856,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Veková prístupnos?','Bez obmedzenia'),(46857,'a8ee2ba5-0848-45e3-8a21-d808303a83ce','Žáner','Komédia, Rodinný, Animovaný, Fantasy'),(46858,'c33d0012-b91f-4d39-9245-f1bd50731982','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Mask of Zorro  • : 2D  • : Ak?ný, Romantický, Dobrodružný, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46859,'c33d0012-b91f-4d39-9245-f1bd50731982','attribute_24','23645'),(46860,'c33d0012-b91f-4d39-9245-f1bd50731982','attribute_26','Bonton film Zorro: Tajomná tvár'),(46861,'c33d0012-b91f-4d39-9245-f1bd50731982','domain_name','software-a-hry/filmy/bluray'),(46862,'c33d0012-b91f-4d39-9245-f1bd50731982','attribute_4','21.99 €'),(46863,'c33d0012-b91f-4d39-9245-f1bd50731982','D?žka','132 minút'),(46864,'c33d0012-b91f-4d39-9245-f1bd50731982','Hrajú','Antonio Banderas, Anthony Hopkins, Catherine Zeta-Jones, Stuart Wilson, Tony Amendola, L.Q. Jones, Matt Letscher, Maury Chaykin, Pedro Armendáriz Jr., Vanessa Bauche'),(46865,'c33d0012-b91f-4d39-9245-f1bd50731982','Jazykové verzie','Polština, Ma?ar?ina, ?eština'),(46866,'c33d0012-b91f-4d39-9245-f1bd50731982','Názov v ?eskom jazyku','Zorro: Tajemná tvá?'),(46867,'c33d0012-b91f-4d39-9245-f1bd50731982','Názov v originálnom znení','The Mask of Zorro'),(46868,'c33d0012-b91f-4d39-9245-f1bd50731982','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština'),(46869,'c33d0012-b91f-4d39-9245-f1bd50731982','Popis','Na území dnešnej Kalifornie bojoval pred rokmi proti bezpráviu španielskych kolonizátorov legendárny hrdina Zorro. Muž s ?iernou maskou cez o?i a zástanca chudobných bol v skuto?nosti ctihodný a zámožný Don Diego de la Vega (Anthony Hopkins). Krá?ovský miestodržite? Don Rafael Montero (Stuart Wilson) naneš?astie krátko pred pádom španielskej krutovlády odhalil Zorrovu identitu. Pri dramatickom stretnutí tragicky umiera Vegova milovaná manželka a krutý Montero si odváža i jeho malú dcérku Elenu. Ctihodný Don Diego de la Vega alias obdivovaný a milovaný Zorro mizne na dlhých dvadsa? rokov v temnej väzenskej kobke. Uplynulo dvadsa? rokov. Don Montero sa vracia do Kalifornie. Chce tu založi? nezávislú republiku a hlavne vydrancova? novo objavené zlaté bane. De la Vega hnaný túžbou po pomste uteká z väzenia a prijíma za svojho žiaka buranského zlodejí?ka Alejandra Murietu (Antonio Banderas), ktorý mu kedysi pred dvadsiatimi rokmi ako malý chlapec zachránil život a teraz utápa svoj žia? nad stratou brata kde inde ako v alkohole. De la Vegu a Murietu, minulého a budúceho Zorra, spája okrem náklonnosti k chudobným i nenávis? k spolo?nému nepriate?ovi - Alejandrov brat totiž zomrel rukou jedného z Monterových hrdlorezov. Avšak skôr ako okúsi sladkú pomstu a zachráni pracovitý ?ud Kalifornie pred nástrahami zradného Montera, ?aká na oboch nejedna náro?ná skúška. Mladý Alejandro sa musí zdokonali? v boji aj v spolo?enskom správaní a De la Vega sa musí znovu vyrovna? so stratou svojej dcéry, ktorá prišla do Kalifornie s Monterom a považuje ho za svojho otca ... (Oficiálny text distribútora)'),(46870,'c33d0012-b91f-4d39-9245-f1bd50731982','Prevedenie','2D'),(46871,'c33d0012-b91f-4d39-9245-f1bd50731982','Réžia','Martin Campbell'),(46872,'c33d0012-b91f-4d39-9245-f1bd50731982','Rok výroby','1998'),(46873,'c33d0012-b91f-4d39-9245-f1bd50731982','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(46874,'c33d0012-b91f-4d39-9245-f1bd50731982','Veková prístupnos?','12+'),(46875,'c33d0012-b91f-4d39-9245-f1bd50731982','Žáner','Ak?ný, Romantický, Dobrodružný, Dráma'),(46876,'945533c3-98e9-4d2e-a35d-fc07a833db60','attribute_23','PrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(46877,'945533c3-98e9-4d2e-a35d-fc07a833db60','attribute_24','23635'),(46878,'945533c3-98e9-4d2e-a35d-fc07a833db60','attribute_26','Bonton film X-Men 4: Prvá trieda'),(46879,'945533c3-98e9-4d2e-a35d-fc07a833db60','domain_name','software-a-hry/filmy/bluray'),(46880,'945533c3-98e9-4d2e-a35d-fc07a833db60','attribute_4','23.99 €'),(46881,'945533c3-98e9-4d2e-a35d-fc07a833db60','D?žka','131 minút'),(46882,'945533c3-98e9-4d2e-a35d-fc07a833db60','Hrajú','James McAvoy, Michael Fassbender, January Jones, Nicholas Hoult, Kevin Bacon, Jennifer Lawrence, Lucas Till, Edi Gathegi, Jason Flemyng, Morgan Lily, Zoë Kravitz, Rose Byrne, Caleb Landry Jones, Oliver Platt, Bill Milner, Laurence Belcher, Matt Craven, Álex González, Hugh Jackman, Rebecca Romijn, Corey Johnson, Glenn Morshower, James Remar, Ludger Pistor, Michael Ironside, Rade Šerbedžija, Ray Wise, Olek Krupa, David Agranov, Annabelle Wallis, Brendan Fehr, Sasha Pieterse, Jason Beghe, Tony Curran, Randall Batinkoff, Carlos Besse Peres, Arthur Darbinyan'),(46883,'945533c3-98e9-4d2e-a35d-fc07a833db60','Jazykové verzie','Polština, ?eština, Angli?tina'),(46884,'945533c3-98e9-4d2e-a35d-fc07a833db60','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 po?ština, 5.1 ture?tina'),(46885,'945533c3-98e9-4d2e-a35d-fc07a833db60','Popis','X-Men: Prvá trieda sa dejovo sa vracia ešte pred film X-Men Origins: Wolverine a odohráva sa v polovici minulého storo?ia. V ?ase, ke? mladý Charles Xavier (James McAvoy) a Erik Lensherr (Michael Fassbender) boli ve?mi blízki priatelia a ešte len odkrývali svoje jedine?né schopnosti. \nV ?ase studenej vojny, ke? spolo?ne s ?alšími mutantami museli ?eli? najvä?šie hrozbe, akú kedy zatia? ?udstvo poznalo. Pre?o sa ale z najlepších priate?ov stali nepriatelia na život a na smr?? ?o predchádzalo okamihu, kedy sa z Charlesa stal Profesor X a z Erika Magneto? Vojna medzi X-Menmi a Bratstvom za?ína! (Oficiálny text distribútora)'),(46886,'945533c3-98e9-4d2e-a35d-fc07a833db60','Prevedenie','2D'),(46887,'945533c3-98e9-4d2e-a35d-fc07a833db60','Réžia','Matthew Vaughn'),(46888,'945533c3-98e9-4d2e-a35d-fc07a833db60','Rok výroby','2011'),(46889,'945533c3-98e9-4d2e-a35d-fc07a833db60','Titulky','Polština, ?eština, Angli?tina'),(46890,'945533c3-98e9-4d2e-a35d-fc07a833db60','Veková prístupnos?','12+'),(46891,'945533c3-98e9-4d2e-a35d-fc07a833db60','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(46892,'e98816c4-2b4a-4205-a920-db1a0063cb14','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Wreck-It Ralph  • : 2D, 3D  • : Komédia, Dobrodružný, Rodinný, Animovaný  • : 12+  • : Angli?tina, ?eština  • : Angli?tina, ?eština'),(46893,'e98816c4-2b4a-4205-a920-db1a0063cb14','attribute_24','29657'),(46894,'e98816c4-2b4a-4205-a920-db1a0063cb14','attribute_26','Magic Box Ralph Rozbi to'),(46895,'e98816c4-2b4a-4205-a920-db1a0063cb14','domain_name','software-a-hry/filmy/bluray'),(46896,'e98816c4-2b4a-4205-a920-db1a0063cb14','attribute_4','25.99 €'),(46897,'e98816c4-2b4a-4205-a920-db1a0063cb14','D?žka','101 minút'),(46898,'e98816c4-2b4a-4205-a920-db1a0063cb14','Hrajú','John C. Reilly, Sarah Silverman, Jack McBrayer, Jane Lynch, Alan Tudyk, Mindy Kaling, Ed O\'Neill, Dennis Haysbert, Scott Menville, Jamie Elman, Skylar Astin, Rachael Harris, Phil Johnston, Adam Carolla, Rich Moore, Skrillex'),(46899,'e98816c4-2b4a-4205-a920-db1a0063cb14','Jazykové verzie','Angli?tina, ?eština'),(46900,'e98816c4-2b4a-4205-a920-db1a0063cb14','Názov v ?eskom jazyku','Raubí? Ralf'),(46901,'e98816c4-2b4a-4205-a920-db1a0063cb14','Názov v originálnom znení','Wreck-It Ralph'),(46902,'e98816c4-2b4a-4205-a920-db1a0063cb14','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1'),(46903,'e98816c4-2b4a-4205-a920-db1a0063cb14','Popis','Wreck-It Ralph túži po tom, aby bol milovaný tak, ako perfektné Good Guy menom Fix-It Felix z jeho hry. Problém je v tom, že nikto nemiluje Bad Guya. Ale oni milujú hrdinov ... takže ke? prichádza moderná hra v štýle kto skôr vystrelí, kde sa objaví neoblomná Sergeant Calhoun, Ralph to vidí ako príležitos? na hrdinstvo a š?astie. Vkradnú sa do hry s jednoduchým plánom - vyhra? medailu - ale ?oskoro zni?í všetko a nechcene vypustí smrte?ného nepriate?a, ktorý ohrozuje každú hru v arkádami. Jediná Ralphova nádeje? Vanellope von Schweetz, mladá problémistka z hry o pretekanie, ktorá je tou jedinou, kto môže Ralpha nau?i?, ?o to znamená by? Good Guy. Ale zistí, že je nato?ko dobrý, aby sa stal hrdinom pred tým, než sa objavia na celú arkádu nápis \"Game Over\"?'),(46904,'e98816c4-2b4a-4205-a920-db1a0063cb14','Prevedenie','2D, 3D'),(46905,'e98816c4-2b4a-4205-a920-db1a0063cb14','Réžia','Rich Moore'),(46906,'e98816c4-2b4a-4205-a920-db1a0063cb14','Rok výroby','2012'),(46907,'e98816c4-2b4a-4205-a920-db1a0063cb14','Titulky','Angli?tina, ?eština'),(46908,'e98816c4-2b4a-4205-a920-db1a0063cb14','Veková prístupnos?','12+'),(46909,'e98816c4-2b4a-4205-a920-db1a0063cb14','Žáner','Komédia, Dobrodružný, Rodinný, Animovaný'),(46910,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Neighbors  • : 2D  • : Komédia  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : ?ínština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46911,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','attribute_24','44542'),(46912,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','attribute_26','Bonton film Susedia na odstrel'),(46913,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','domain_name','software-a-hry/filmy/bluray'),(46914,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','attribute_4','21.99 €'),(46915,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','D?žka','97 minút'),(46916,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Hrajú','Zac Efron, Seth Rogen, Rose Byrne, Dave Franco, Jake M. Johnson, Christopher Mintz-Plasse, Lisa Kudrow, Ali Cobrin, Chasty Ballesteros, Craig Roberts, Jesse Heiman, Halston Sage, Danika Galindo, Bobby Moynihan, Carla Gallo, Jason Mantzoukas, Melanie Avalon, Ayesha Fraser, Nadia Lanfranconi, Randall Park, Brian Huskey'),(46917,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(46918,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Názov v ?eskom jazyku','Sousedi'),(46919,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Názov v originálnom znení','Neighbors'),(46920,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Norma zvuku','?eský 5.1 , anglický 5.1 , ruský 5.1 , portugalský 5.1 , špan?lský 5.1 , polský 5.1 VO, ma?arský 5.1 , thajský 5.1 , turecký 5.1'),(46921,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Popis','Mac (Seth Rogen) a Kelly (Rose Byrne) sú hrdými rodi?mi malého diev?atka a tak nejako zmierenie s tým, že pre nich už skon?ili divoké ve?ierky a že jediné slaninky, ktoré majú, sú tie na bruchu. Žijú v útulnom dom?eku v tichej ulici a pomaly sa pripravujú na krízu stredného veku. Ke? si susedný dom prenajmú vysokoškoláci na ?ele s vyrysovaným krásavcom Teddym (Zac Efron), zavetria síce nebezpe?enstvo, ale spo?iatku sa rozhodnú pre priate?ský prístup, ku ktorému bude patri? aj s?ub dodržiavanie no?ného k?udu a záväzok nevola? hne? policajtov keby sa to náhodou niekedy so zábavou trochu zvrtlo. Lenže už druhá poriadna no?ná jazda všetky uš?achtilé záväzky rozmetá a medzi oboma domami sa rozzúri otvorená vojna, v ktorej sú všetky zbrane povolené. Na prvý poh?ad by sa mohlo zda?, že unavení rodi?ia nemajú proti rozjetým študentom najmenšiu šancu, lenže aj Mac a Kelly boli \"kedysi\" Pa?meni a z tej doby si pamätajú na ve?a dos? nepekných trikov.'),(46922,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Prevedenie','2D'),(46923,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Réžia','Nicholas Stoller'),(46924,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Rok výroby','2014'),(46925,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Titulky','?ínština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46926,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Veková prístupnos?','15+'),(46927,'ce4827c8-ae2c-4ae6-b4c3-11d11b35b092','Žáner','Komédia'),(46928,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Avengers  • : 3D, 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(46929,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','attribute_24','26339'),(46930,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','attribute_26','Magic Box Avengers 3D + 2D'),(46931,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','domain_name','software-a-hry/filmy/bluray'),(46932,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','attribute_4','24.99 €'),(46933,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','D?žka','142 minút'),(46934,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Hrajú','Robert Downey Jr., Jeremy Renner, Scarlett Johansson, Chris Evans, Samuel L. Jackson, Chris Hemsworth, Mark Ruffalo, Clark Gregg, Lou Ferrigno, Tom Hiddleston, Cobie Smulders, Paul Bettany, Gwyneth Paltrow, Stellan Skarsgård, Jenny Agutter, Enver Gjokaj, Walter Perez, Stan Lee, Alexis Denisof, Ashley Johnson, Powers Boothe, Harry Dean Stanton, Damion Poitier, Arthur Darbinyan, Jerzy Skolimowski'),(46935,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Jazykové verzie','?eština, Angli?tina'),(46936,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Názov v ?eskom jazyku','Avengers'),(46937,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Názov v originálnom znení','The Avengers'),(46938,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(46939,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Popis','Marvel prináša Avengers, film, v ktorom spoja sily najvä?ší superhrdinovia všetkých ?ias. Prvýkrát v histórii spolu vytvorili Iron Man, Hulk, Thor a Kapitán Amerika tím, takže mohla vzniknú? nevídaná ak?ná sága, v ktorej pod režijným vedením Jossa Whedona zažiarili hollywoodske hviezdy ako Robert Downey Jr, Scarlett Johansson a Samuel L. Jackson. Na scéne sa neo?akávane objaví nepriate?, ktorý ohrozuje celosvetový mier a bezpe?nos?, a preto šéf medzinárodnej mierovej agentúry SHIELD Nick Fury musí zostavi? tím, ktorý dokáže odvráti? skazu. Na disku Avengers okrem spústy dobrodružstva, akcie a báje?ných zvláštnych efektov nájdete mnoho ?alších bonusov, napríklad aj zatia? uverejnený krátky film (Oficiálny text distribútora).\n\nBonusy:\n• rekvizity 47\n• nepodarené scény\n• Vynechané a rozšírené\n• Cesta Obrazy\n• Informácie'),(46940,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Prevedenie','3D, 2D'),(46941,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Réžia','Joss Whedon'),(46942,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Rok výroby','2012'),(46943,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Titulky','?eština, Sloven?ina, Angli?tina'),(46944,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Veková prístupnos?','12+'),(46945,'680fc2eb-04ba-4c03-a0be-5a9e7856bab9','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(46946,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Green Lantern   • : 3D, 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Angli?tina, Polština, Ma?ar?ina, ?eština  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(46947,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','attribute_24','23133'),(46948,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','attribute_26','Magic Box Green Lantern'),(46949,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','domain_name','software-a-hry/filmy/bluray'),(46950,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','attribute_4','22 €'),(46951,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','D?žka','114 minút'),(46952,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Hrajú','Ryan Reynolds, Blake Lively, Peter Sarsgaard, Mark Strong, Temuera Morrison, Jon Tenney, Tim Robbins, Angela Bassett, Jay O. Sanders, Taika Waititi, Gattlin Griffith, Salome Jens, Laura Cayouette, Griff Furst, Geoffrey Rush, Michael Clarke Duncan, Clancy Brown, Garrett Hines, Deke Anderson'),(46953,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Jazykové verzie','Angli?tina, Polština, Ma?ar?ina, ?eština'),(46954,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Názov v ?eskom jazyku','Green Lantern'),(46955,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Názov v originálnom znení','Green Lantern'),(46956,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / Po?sky 5.1 Voiceover / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(46957,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Popis','Vesmír ako taký je obrovskou záhadou, avšak po stáro?ia tu existuje malá ale ve?mi mocná sila. Hovoria si zbor Green Lantern a sú to ochrancovia mieru a spravodlivosti. Všetci bojovníci sú viazaní bratskú prísahou kvôli udržaniu poriadku medzi galaxiami, každý z nich nosí prste?, z ktorého ?erpá svoju super silu. Ke? sa však objaví nepriate? menom Parallax s hrozbou, že zni?í všetku rovnováhu Vesmíru, leží osud a skaza Zeme v rukách úplne nového ?lena, prvého ?udského ?lena, ktorý kedy bol medzi ?lenmi Green Lantern: Hal Jordan. Hal je talentovaný, ale nafúkaný skúšobný pilot , avšak má v sebe nie?o, ?o zbor o?ividne po celú dobu potreboval: ?udskos?. To prinúti Green Lantern ma? úctu k sile, ktorá po prvýkrát nie je spojená s prste?om, ktorý dáva super silu. S pomocou kokpilotky a detskej lásky Carol Ferrisovej, môže Hal rýchlo zvládnu? svoju novú moc a nájs? odvahu prekona? strach a dokáza? tak, že nie je len k?ú? k porazeniu Parallaxa. Stane sa najvä?ším Green Lanternom všetkých ?ias ... (Oficiálny text distribútora)'),(46958,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Prevedenie','3D, 2D'),(46959,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Réžia','Martin Campbell'),(46960,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Rok výroby','2011'),(46961,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(46962,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Veková prístupnos?','12+'),(46963,'0a5a6b4c-3988-42bc-a10f-dbea7143589d','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(46964,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Chronicles of Narnia: Voyage of the Dawn Treader  • : 3D  • : Fantasy, Rodinný, Dobrodružný  • : 12+  • : Španiel?ina, ?eština, Angli?tina  • : Španiel?ina, ?eština, Angli?tina'),(46965,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','attribute_24','23573'),(46966,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','attribute_26','Bonton film Narnia: Dobrodružstvá lode Ranný pútnik'),(46967,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','domain_name','software-a-hry/filmy/bluray'),(46968,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','attribute_4','25.99 €'),(46969,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','D?žka','113 minút'),(46970,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Hrajú','Ben Barnes, Skandar Keynes, Georgie Henley, Will Poulter, Liam Neeson, Gary Sweet, Bruce Spence, Neil Young, William Moseley, Anna Popplewell, Tilda Swinton, Laura Brent, Nathaniel Parker, Rachel Blakely, Shane Rangi'),(46971,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Jazykové verzie','Španiel?ina, ?eština, Angli?tina'),(46972,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Názov v ?eskom jazyku','Letopisy Narnie: Plavba Jit?ního poutníka'),(46973,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Názov v originálnom znení','The Chronicles of Narnia: Voyage of the Dawn Treader'),(46974,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 japon?ina, 5.1 španiel?ina, 5.1 thaj?ina, 5.1 ture?tina'),(46975,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Popis','Edmund a Lucinka, dve najmladšie z detí Pevensieovcov, trávia prázdniny u svojich príbuzných spolo?ne so svojím neznesite?ným bratrancom Eustaceom. ?asto tu spomínajú na Narniu a na dobrodružstvá, ktoré tam zažili, ke? jedného d?a z ni?oho ni? ožije obraz lode, ktorý visí v Lucinkinej izbe a oni sa skrz neho dostávajú spä? do Narnie. Bohužia? aj s bratrancom Eustaceom. Z mora, kam sa pomocou obrazu preniesli, ich zachra?uje krá? Kaspian desiaty, ktorému deti v predchádzajúcom diele, spolo?ne so súrodencami Petrom a Zuzanou, pomohli ku krá?ovskému trónu. Teraz sa mladý krá? na svojej lodi s podivným názvom Ranný pútnik vydáva splni? svoju prísahu a nájs? sedem stratených lordov z Narnie, ktorí sa kedysi dávno stratili behom nebezpe?nej výpravy. Pevensieovci si samozrejme nemôžu také dobrodružstvo necha? ujs?, sú š?astní, že sú spä? v kúzelnom krá?ovstve, a tak sa opä? ocitajú po boku Kaspiana a plavia sa s ním pozd?ž nebezpe?ných ostrovov, ale aj priate?skými vodami a všade zažívajú ve?ké dobrodružstvá. Na konci svojej cesty sa ocitnú až na samom konci sveta ... (oficiálny text distribútora)'),(46976,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Prevedenie','3D'),(46977,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Réžia','Michael Apted'),(46978,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Rok výroby','2010'),(46979,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Titulky','Španiel?ina, ?eština, Angli?tina'),(46980,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Veková prístupnos?','12+'),(46981,'aac28e08-cbe4-4c7d-b224-36b9069b9b52','Žáner','Fantasy, Rodinný, Dobrodružný'),(46982,'a01918e9-8e7c-45d4-8939-d34bd89de857','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 2 Guns  • : 2D  • : Krimi, Ak?ný, Komédia  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46983,'a01918e9-8e7c-45d4-8939-d34bd89de857','attribute_24','39929'),(46984,'a01918e9-8e7c-45d4-8939-d34bd89de857','attribute_26','Bonton film 2 Guns'),(46985,'a01918e9-8e7c-45d4-8939-d34bd89de857','domain_name','software-a-hry/filmy/bluray'),(46986,'a01918e9-8e7c-45d4-8939-d34bd89de857','attribute_4','21.99 €'),(46987,'a01918e9-8e7c-45d4-8939-d34bd89de857','D?žka','109 minút'),(46988,'a01918e9-8e7c-45d4-8939-d34bd89de857','Hrajú','Denzel Washington, Mark Wahlberg, Paula Patton, Edward James Olmos, James Marsden, Bill Paxton, Robert John Burke, Patrick Fischler, Evie Thompson, Lucky Johnson, James Rawlings, Philippe Radelet, Christopher Matthew Cook, John McConnell, Lindsey Gort, Doris Morgado'),(46989,'a01918e9-8e7c-45d4-8939-d34bd89de857','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46990,'a01918e9-8e7c-45d4-8939-d34bd89de857','Názov v ?eskom jazyku','2 zbran?'),(46991,'a01918e9-8e7c-45d4-8939-d34bd89de857','Názov v originálnom znení','2 Guns'),(46992,'a01918e9-8e7c-45d4-8939-d34bd89de857','Popis','Posledných 12 mesiacov sú agenti Národného úradu pre kontrolu obchodu s drogami Bobby Trench (Washington) a dôstojník Americkej námornej rozviedky Marcus Stigman (Wahlberg) aj napriek vzájomnej antipatii odsúdení nepohnú? sa od seba takmer na krok. Pracujú v utajení ako ?lenovia drogového syndikátu a každý z nich svojmu partnerovi verí zhruba to?ko ako zlo?incom, ktorých zadržaním boli obaja poverení. Ke? ich pokus o preniknutie do mexického drogového kartelu a zabavenie miliónov dolárov zlyhá, sú Trench a Stigman svojimi nadriadenými ponechaní napospas osudu. Teraz, ke? sa ich všetci snažia dosta? za mreže alebo pochova?, sa môžu spolieha? iba jeden na druhého. Ich prenasledovatelia to ale nebudú ma? jednoduché, pretože ke? celé roky predstierate, že patríte medzi zbabelcov, nemôžete sa ubráni? tomu, aby ste sa od nich nie?omu nepriu?ili. (Oficiálny text distribútora)'),(46993,'a01918e9-8e7c-45d4-8939-d34bd89de857','Prevedenie','2D'),(46994,'a01918e9-8e7c-45d4-8939-d34bd89de857','Réžia','Baltasar Kormákur'),(46995,'a01918e9-8e7c-45d4-8939-d34bd89de857','Rok výroby','2013'),(46996,'a01918e9-8e7c-45d4-8939-d34bd89de857','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(46997,'a01918e9-8e7c-45d4-8939-d34bd89de857','Veková prístupnos?','12+'),(46998,'a01918e9-8e7c-45d4-8939-d34bd89de857','Žáner','Krimi, Ak?ný, Komédia'),(46999,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Per qualche dollaro in più  • : 2D  • : Western  • : 12+  • : Polština, Ma?ar?ina, ?eština  • : ?eština, Angli?tina, Francúzština, Španiel?ina, Polština'),(47000,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','attribute_24','23588'),(47001,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','attribute_26','Bonton film Pre hrs? dolárov navyše'),(47002,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','domain_name','software-a-hry/filmy/bluray'),(47003,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','attribute_4','25.9 €'),(47004,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','D?žka','130 minút'),(47005,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Hrajú','Clint Eastwood, Lee Van Cleef, Gian Maria Volonté, Luigi Pistilli, Klaus Kinski, Sergio Leone, Peter Lee Lawrence, Rosemary Dexter, José Calvo, Jacques Herlin'),(47006,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Jazykové verzie','Polština, Ma?ar?ina, ?eština'),(47007,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Názov v ?eskom jazyku','Pro pár dolar? navíc'),(47008,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Názov v originálnom znení','Per qualche dollaro in più'),(47009,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 thaj?ina'),(47010,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Popis','Lovec ?udí Clint Eastwood sa vydáva po stopách obávaného zlo?inca El India, ktorý unikol z väzenia. Ke?že najvä?šia banka na Západe je v El Pase, je viac než jasné, že jeho kroky budú smerova? práve tam ... \nLovec ?udí Mortimer pátra po h?adanom vrahovi Callawayaovi. Nájde ho, zinkasuje odmenu a vydáva sa h?ada? ?alšieho zlo?inca. Tomu je však na stope už iný lovec, Monco, ktorému sa podarí ho dosta? aj inkasova? vypísanú odmenu. ?oskoro nato dôjde k úteku obávaného lupi?a El India z väzenia. Monco i Mortimer prichádzajú do El Pasa, kde je najvä?šia banka. Obaja predpokladajú, že sa ju El Indio po svojom úteku ur?ite pokúsi vykradnú?. Monco a Mortimer na seba narazia a je z toho bitka. Potom sa však dohodnú na partnerstve, pokia? El India nájdu, o odmenu sa rozdelia. El Indio medzitým lúpež skuto?ne plánuje. Monco sa má pod?a plánu pokúsi? preniknú? do bandy ako ich kumpán ... (Oficiálny text distribútora)'),(47011,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Prevedenie','2D'),(47012,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Réžia','Sergio Leone'),(47013,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Rok výroby','1965'),(47014,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Titulky','?eština, Angli?tina, Francúzština, Španiel?ina, Polština'),(47015,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Veková prístupnos?','12+'),(47016,'7e5492c4-bb5a-4b51-8b01-b91b0a9a4af4','Žáner','Western'),(47017,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Frozen  • : 3D, 2D  • : Fantasy, Muzikál, Animovaný, Rodinný, Dobrodružný, Komédia  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(47018,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','attribute_24','35780'),(47019,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','attribute_26','Magic Box ?adové krá?ovstvo (3D + 2D)'),(47020,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','domain_name','software-a-hry/filmy/bluray'),(47021,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','attribute_4','26.99 €'),(47022,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','D?žka','98 minút'),(47023,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Hrajú','V pôvodnom znení: Kristen Bell, Idina Menzel, Josh Gad, Jonathan Groff, Alan Tudyk, Eva Bella, Ciarán Hinds, Santino Fontana, Jennifer Lee'),(47024,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Jazykové verzie','?eština, Angli?tina'),(47025,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Názov v ?eskom jazyku','Ledové království'),(47026,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Názov v originálnom znení','Frozen'),(47027,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1'),(47028,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Popis','\"Štúdio Disney prichádza s ?adovou verziou jednej z najvtipnejších na najvrúcnejších rozprávok. Kritici tvrdia, že sa jedná o najlepšiui Disneyho rozprávku od narodenia Levieho krá?a. Je to príbeh, pri ktorom sa roztopí aj Vaše srdce.\n\nTvorcovia animovaných rozprávok “Na vlásku” a “Ralph Rozbi-to”, predstavujú nádherné dobrodružstvo so štipkou humoru “?adové krá?ovstvo”. Hlavnou hrdinkou je optimistka Anna, mladé a odvážne diev?a, ktoré je prekliate staršou sestrou Elsou - bezcitnou ?adovou krá?ovnou. Elsine ?adové kúzla uväznili uprostred ve?nej zimy ?adové krá?ovstva zvané Arendelle. Jedinou šancou na zlomenie kliatby je podstúpi? nebezpe?nú cestu cez zasnežené vrcholky hôr. Cestou ju sprevádzajú drsný a otrhaný horal Kristoff a jeho verný sobí kamarát Sven. Stretávajú sa s tajomnými trolmi, vtipným snehuliakom Olafom, ale tiež musia ?eli? armáde krá?ovniných zmrznutých bojovníkov. Podarí sa Anne zachráni? svoje srdce? Musí však v ne?ahkých vysokohorských podmienkach bojova? so živlami a dosiahnu? cie? skôr, ako bude neskoro!\n\nFilmová rozprávka “?adové krá?ovstvo” je knižnou adaptáciou dánskeho spisovate?a Hansa Christiana Andersena “Snehová krá?ovna”, ktorá je ob?úbená sná? u každého detského ?itate?a.'),(47029,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Prevedenie','3D, 2D'),(47030,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Réžia','Chris Buck, Jennifer Lee'),(47031,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Rok výroby','2013'),(47032,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Titulky','?eština, Angli?tina'),(47033,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Veková prístupnos?','12+'),(47034,'4e9e0fe6-3240-446e-a030-7a002a76b6f7','Žáner','Fantasy, Muzikál, Animovaný, Rodinný, Dobrodružný, Komédia'),(47035,'b61d2424-9bb2-4255-9e81-2385da5571fa','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: This Is the End  • : 2D  • : Fantasy, Komédia  • : 15+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47036,'b61d2424-9bb2-4255-9e81-2385da5571fa','attribute_24','39933'),(47037,'b61d2424-9bb2-4255-9e81-2385da5571fa','attribute_26','Bonton film Apokalypsa v Hollywoode'),(47038,'b61d2424-9bb2-4255-9e81-2385da5571fa','domain_name','software-a-hry/filmy/bluray'),(47039,'b61d2424-9bb2-4255-9e81-2385da5571fa','attribute_4','21.99 €'),(47040,'b61d2424-9bb2-4255-9e81-2385da5571fa','D?žka','107 minút'),(47041,'b61d2424-9bb2-4255-9e81-2385da5571fa','Hrajú','James Franco, Jason Segel, Jonah Hill, Seth Rogen, Michael Cera, Paul Rudd, Emma Watson, Jay Baruchel, Danny McBride, Craig Robinson, Rihanna, Aziz Ansari, David Krumholtz, Martin Starr, Mindy Kaling, Evan Goldberg, Jason Trost, David Jensen, Ricky Mabe, Jason Cox, Philippe Radelet, Channing Tatum, Michelle DeVito, Christopher Mintz-Plasse'),(47042,'b61d2424-9bb2-4255-9e81-2385da5571fa','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47043,'b61d2424-9bb2-4255-9e81-2385da5571fa','Názov v ?eskom jazyku','Apokalypsa v Hollywoodu'),(47044,'b61d2424-9bb2-4255-9e81-2385da5571fa','Názov v originálnom znení','This Is the End'),(47045,'b61d2424-9bb2-4255-9e81-2385da5571fa','Norma zvuku','anglický 5.1, ?eský 5.1, ma?arský 5.1, po?ský 5.1 VO, ruský 5.1'),(47046,'b61d2424-9bb2-4255-9e81-2385da5571fa','Popis','Apokalypsa v Hollywoode rozpráva príbeh šiestich priate?ov, ktorí sa po sérii katastrofických udalostí, ktoré zni?ili Los Angeles, ocitajú uväznení v dome. Zatia? ?o sa svet vonku rúca, zmenšujúce sa zásoby a ponorková choroba ohrozujú vz?ahy vnútri. Nakoniec musia všetci dom opusti?, aby ?elili osudu a spoznali skuto?ný význam priate?stva i spásy. \n\nBonusy: \n• Komentár Setha Rogena \n• režírovanie priate?ov \n• Toto je marketing \n• Nepodarené zábery \n• Vynechané scény \n• Meta-Apokalypsa \n• Krá? kanibalov \n• Trocha techniky \n• Jay a Seth vs. Apokalypsa - Pôvodné krátky film'),(47047,'b61d2424-9bb2-4255-9e81-2385da5571fa','Prevedenie','2D'),(47048,'b61d2424-9bb2-4255-9e81-2385da5571fa','Réžia','Seth Rogen, Evan Goldberg'),(47049,'b61d2424-9bb2-4255-9e81-2385da5571fa','Rok výroby','2013'),(47050,'b61d2424-9bb2-4255-9e81-2385da5571fa','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47051,'b61d2424-9bb2-4255-9e81-2385da5571fa','Veková prístupnos?','15+'),(47052,'b61d2424-9bb2-4255-9e81-2385da5571fa','Žáner','Fantasy, Komédia'),(47053,'e8898a97-e62b-41ae-8e09-a357fcea468a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Cars 1+2  • : 2D  • : Športovný, Animovaný, Rodinný  • : Bez obmedzenia  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(47054,'e8898a97-e62b-41ae-8e09-a357fcea468a','attribute_24','25215'),(47055,'e8898a97-e62b-41ae-8e09-a357fcea468a','attribute_26','Magic Box Autá  kolekcia 1+2'),(47056,'e8898a97-e62b-41ae-8e09-a357fcea468a','domain_name','software-a-hry/filmy/bluray'),(47057,'e8898a97-e62b-41ae-8e09-a357fcea468a','attribute_4','22 €'),(47058,'e8898a97-e62b-41ae-8e09-a357fcea468a','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(47059,'e8898a97-e62b-41ae-8e09-a357fcea468a','Názov v ?eskom jazyku','Auta 1+2'),(47060,'e8898a97-e62b-41ae-8e09-a357fcea468a','Názov v originálnom znení','Cars 1+2'),(47061,'e8898a97-e62b-41ae-8e09-a357fcea468a','Popis','Od tvorcov filmu Rodinka Úžasných a H?adá se Nemo.\n\nKolekcia obsahuje:\nAutá (116 min.)\nAutá 2 (106 min.)\n-----------------------------------------------------------------\n\nAutá:\nKe? sa za?ínajúce, ale ve?mi ambiciózne závodné auto Blesk McQueen po?as cesty na ve?kolepý šampionát Zlatý piest neo?akávane zatúla do ospalej Kardanovej Lehoty pri Ceste 66, nau?í sa, že naozajstná rados? zo života sa neskrýva za cie?ovou rovinkou, ale na ceste k nej. Autá z Lehoty, s ktorými sa v priebehu svojho putovania naprie? Amerikou zoznámi, mu ukážu, že na svete existujú aj dôležitejšie veci ako trofeje, sláva a sponzori. (oficiálny text distribútora)\n\nZvukové formáty: ?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / slovensky DD 5.1 / grécky DD 5.1\nTitulky: ?esky, anglicky, ma?arsky, grécky, slovensky\n-----------------------------------------------------------------\n\nAutá 2:\nHviezdne závodné auto Blesk McQueen a jeho priate?, jedine?ný od?ahový voz Burák, sa dostanú na úžasné miesta, ke? ich cesta zavedie za more. Tam budú sú?aži? vo vôbec prvých celosvetových pretekoch Grand Prix, kde sa má rozhodnú? o najrýchlejšom aute na svete. Ale cesta na šampionát je plná dier, obchádzok a komických prekvapení, ke? sa Burák pripletie do svojho vlastného netušeného dobrodružstva - medzinárodnej špionáže. Burák, ktorý je rozpoltený tým, že má Bleskovi McQueenovej pomáha? vo vysokom závoda a zárove? sa zú?astni? špionážnej misie s najvyšším utajením, sa na svojej ceste plnej akcií dostane do nahá?a?ky, ktorá ho zavedie do ulíc Japonska a Európy, kde ho stopujú jeho priatelia a sleduje celý svet. K srande, ktorá sa odohráva v rýchlom tempe sa pridáva pestrá zmes nových ú?inkujúcich áut vrátane tajných agentov, hrozných darebákov a medzinárodných súperov. (Oficiálny text distribútora)\n\nZvukové formáty: ?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / slovensky DD 5.1\nTitulky: ?esky, anglicky, slovensky'),(47062,'e8898a97-e62b-41ae-8e09-a357fcea468a','Prevedenie','2D'),(47063,'e8898a97-e62b-41ae-8e09-a357fcea468a','Titulky','?eština, Sloven?ina, Angli?tina'),(47064,'e8898a97-e62b-41ae-8e09-a357fcea468a','Veková prístupnos?','Bez obmedzenia'),(47065,'e8898a97-e62b-41ae-8e09-a357fcea468a','Žáner','Športovný, Animovaný, Rodinný'),(47066,'1983ba33-79d8-490d-91be-b957eb94940b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: A Christmas Carol  • : 3D, 2D  • : Fantasy, Animovaný, Rodinný, Dráma  • : Bez obmedzenia  • : Francúzština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47067,'1983ba33-79d8-490d-91be-b957eb94940b','attribute_24','23134'),(47068,'1983ba33-79d8-490d-91be-b957eb94940b','attribute_26','Magic Box Viano?ná koleda'),(47069,'1983ba33-79d8-490d-91be-b957eb94940b','domain_name','software-a-hry/filmy/bluray'),(47070,'1983ba33-79d8-490d-91be-b957eb94940b','attribute_4','23.99 €'),(47071,'1983ba33-79d8-490d-91be-b957eb94940b','D?žka','96 minút'),(47072,'1983ba33-79d8-490d-91be-b957eb94940b','Hrajú','V pôvodnom znení: Jim Carrey , Gary Oldman , Robin Wright , Colin Firth , Cary Elwes , Molly C. Quinn , Bob Hoskins , Daryl Sabari , Fionnula Flanagan , Sammi Hanratty , Fay Masterson , Tarah Paige , Lesley Manville , Leslie Zemeckis , Callum Blue'),(47073,'1983ba33-79d8-490d-91be-b957eb94940b','Jazykové verzie','Francúzština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47074,'1983ba33-79d8-490d-91be-b957eb94940b','Názov v ?eskom jazyku','Váno?ní koleda'),(47075,'1983ba33-79d8-490d-91be-b957eb94940b','Názov v originálnom znení','A Christmas Carol'),(47076,'1983ba33-79d8-490d-91be-b957eb94940b','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / francúzsky DD 5.1 / ma?arsky DD 5.1 / slovensky DD 5.1'),(47077,'1983ba33-79d8-490d-91be-b957eb94940b','Popis','Ebenezer Vydrigroš za?ína viano?né sviatky so svojím obvyklým držgrošským opovrhnutím. Ale ke? ho duchovia Vianoc minulých, prítomných a budúcich vezmú na cestu, ktorá mu otvorí o?i a odkryjú mu pravdy, ktorým starý Vydrigroš nechce uveri?, musí otvori? svoje srdce a od?ini? neprávosti, skôr než bude príliš neskoro.\n\nKto by nemal rád ?aro Vianoc ? Zdá sa, že jedna osoba na svete sa nájde. Ebenezer Vydrigroš vstupuje do viano?ného obdobia s obvyklým znechutením a so svojím verným zamestnancom aj jeho veselým synovcom jedná s poriadnou dávkou opovrhnutia. Neskôr toho istého d?a sa Vydrigroš stretne s duchom svojho zosnulého obchodného spolo?níka Josepha Marleyho, ktorý v posmrtnom živote platí za svoje predošlé bezcitné konanie. Marley dúfa, že sa mu podarí pomôc? Vydrigrošovi, aby sa pred rovnakým osudom zachránil a prezradí mu, že ho navštívi trojica duchov. A tak sa aj stane, ke? vezmú duchovia Vianoc minulých, sú?asných a budúcich Vydrigroša na fantastickú pú?, ktorá mu otvorí o?i a odhalí pravdu, ktorej sa zdráhal uveri?, Vydrigroš zmäkne. Podarí sa mu všetko napravi?? (oficiálny text distribútora)'),(47078,'1983ba33-79d8-490d-91be-b957eb94940b','Prevedenie','3D, 2D'),(47079,'1983ba33-79d8-490d-91be-b957eb94940b','Réžia','Robert Zemeckis'),(47080,'1983ba33-79d8-490d-91be-b957eb94940b','Rok výroby','2009'),(47081,'1983ba33-79d8-490d-91be-b957eb94940b','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47082,'1983ba33-79d8-490d-91be-b957eb94940b','Veková prístupnos?','Bez obmedzenia'),(47083,'1983ba33-79d8-490d-91be-b957eb94940b','Žáner','Fantasy, Animovaný, Rodinný, Dráma'),(47084,'ab59d005-a151-4c68-912d-60f0df2ce31c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pacific Rim  • : 2D, 3D  • : Dobrodružný, Ak?ný, Sci-Fi  • : 15+  • : Angli?tina, ?eština, Ma?ar?ina, Polština, Ruština, Ture?tina, Ukrajin?ina  • : ?eština, Ma?ar?ina, Polština, Angli?tina (pre nepo?ujúcich)'),(47085,'ab59d005-a151-4c68-912d-60f0df2ce31c','attribute_24','34274'),(47086,'ab59d005-a151-4c68-912d-60f0df2ce31c','attribute_26','Magic Box Ohnivý kruh'),(47087,'ab59d005-a151-4c68-912d-60f0df2ce31c','domain_name','software-a-hry/filmy/bluray'),(47088,'ab59d005-a151-4c68-912d-60f0df2ce31c','attribute_4','26.99 €'),(47089,'ab59d005-a151-4c68-912d-60f0df2ce31c','D?žka','132 minút'),(47090,'ab59d005-a151-4c68-912d-60f0df2ce31c','Hrajú','Charlie Hunnam, Idris Elba, Rinko Kiku?i, Charlie Day, Max Martini, Robert Kazinsky, Clifton Collins Jr., Robert Maillet, Diego Klattenhoff, Ron Perlman, Burn Gorman, Heather Doerksen, Santiago Segura, Larry Joe Campbell, Robin Thomas, Mana Ašida'),(47091,'ab59d005-a151-4c68-912d-60f0df2ce31c','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina, Polština, Ruština, Ture?tina, Ukrajin?ina'),(47092,'ab59d005-a151-4c68-912d-60f0df2ce31c','Názov v ?eskom jazyku','Pacific Rim - Útok na Zemi'),(47093,'ab59d005-a151-4c68-912d-60f0df2ce31c','Názov v originálnom znení','Pacific Rim'),(47094,'ab59d005-a151-4c68-912d-60f0df2ce31c','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47095,'ab59d005-a151-4c68-912d-60f0df2ce31c','Popis','Z mora sa vynoria obrovské príšery Kaiju a pustia sa do vojny s ?udstvom, ktorá si vyžiada milióny životov a ?udstvo na roky za?aží. Pre boj s Kaiju bola vyvinutá špeciálna zbra?: masívni roboti zvaní Jaegers, ktorí sú simultánne ovládaní dvoma pilotmi, ktorých mozgy sú prepojené neurálnym mostom. Lenže aj títo roboti sa tvárou v tvár nezni?ite?ným Kaiju zdajú by? takmer bezmocní. Na pokraji porážky nakoniec sily brániace ?udstvo nemajú inú možnos? než obráti? svoju nádej smerom k dvom ne?akaným hrdinom: bývalému pilotovi (Charlie Hunnam) a neskúsenému nová?ikovi (Rinko Kikuchi), ktorí sa dajú dohromady, aby spolo?ne riadili slávneho, avšak zárove? zjavne zastaraného Jaegera. Spolo?ne budú ?eli? hroziacej apokalypse ako posledná nádej ?udstva. (Oficiálny text distribútora)'),(47096,'ab59d005-a151-4c68-912d-60f0df2ce31c','Prevedenie','2D, 3D'),(47097,'ab59d005-a151-4c68-912d-60f0df2ce31c','Réžia','Guillermo del Toro'),(47098,'ab59d005-a151-4c68-912d-60f0df2ce31c','Rok výroby','2013'),(47099,'ab59d005-a151-4c68-912d-60f0df2ce31c','Titulky','?eština, Ma?ar?ina, Polština, Angli?tina (pre nepo?ujúcich)'),(47100,'ab59d005-a151-4c68-912d-60f0df2ce31c','Veková prístupnos?','15+'),(47101,'ab59d005-a151-4c68-912d-60f0df2ce31c','Žáner','Dobrodružný, Ak?ný, Sci-Fi'),(47102,'dd264fdf-e836-4006-9799-7f6449fc35e2','?alšie parametre','2D bonusový disk:	• Michael Bay v akci • Vznik zániku • Generace 2 • Jízda o život • Malé m?sto, velký film • Protokol aktivován • Republika lidu • Vzestup Dinobot? • Poslední detaily • Zase další hustej velkofilm • Designové okénko • TJ. Miller - hippie z farmy • Upoutávky • Angry Birds a Transformers\nTitulky 2D bonus disk :	?eské, slovenské, anglické, arabské, indonéské, malajsijské, bulharské, kantonské, mandarínské, mandarínsky (Tchaj-wan), estonské, ?ecké, hebrejské, hindské, ma?arské, islandské, korejské, lotyšské, litevské, polské, portugalské (Evropa), rumunské, ruské , thajské, turecké, ukrajinské.\nZvuky 2D bonus disk:	DD 5.1 anglicky, upoutávka 3. DD 2.0. anglicky, Angry Birds a Tranformers 2.0 anglicky'),(47103,'dd264fdf-e836-4006-9799-7f6449fc35e2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transformers: Age of Extinction  • : 3D, 2D  • : Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Litov?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47104,'dd264fdf-e836-4006-9799-7f6449fc35e2','attribute_24','46069'),(47105,'dd264fdf-e836-4006-9799-7f6449fc35e2','attribute_26','Magic Box Transformers: Zánik (3 x Blu-ray - 3D + 2D + bonus BD)'),(47106,'dd264fdf-e836-4006-9799-7f6449fc35e2','domain_name','software-a-hry/filmy/bluray'),(47107,'dd264fdf-e836-4006-9799-7f6449fc35e2','attribute_4','26.99 €'),(47108,'dd264fdf-e836-4006-9799-7f6449fc35e2','D?žka','165 minút'),(47109,'dd264fdf-e836-4006-9799-7f6449fc35e2','Hrajú','Mark Wahlberg, Jack Reynor, Nicola Peltz, Stanley Tucci, Kelsey Grammer, Sophia Myles, Bingbing Li, T.J. Miller, Peter Cullen, Titus Welliver, Victoria Summer, Heather Danner, Cleo King, Michael Wong, Ray Lui, Ken Watanabe, Thomas Lennon, John Goodman, John DiMaggio, Frank Welker, Richard Riehle, Reno Wilson, Mark Ryan, Robert Fox…'),(47110,'dd264fdf-e836-4006-9799-7f6449fc35e2','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47111,'dd264fdf-e836-4006-9799-7f6449fc35e2','Názov v ?eskom jazyku','Transformers: Zánik'),(47112,'dd264fdf-e836-4006-9799-7f6449fc35e2','Názov v originálnom znení','Transformers: Age of Extinction'),(47113,'dd264fdf-e836-4006-9799-7f6449fc35e2','Norma zvuku','?esky DD 5.1 / anglicky 7.1.4. Surround Dolby Atmos / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(47114,'dd264fdf-e836-4006-9799-7f6449fc35e2','Popis','Automechanik Cade Yager (Walhberg) sa snaží uživi? seba a svoju dospievajúcu dcéru Tess (Nicola Peltz) opravovaním ve?a nepojazdných vrakov. Zúfalo sa mu nedarí, ale len do doby, než sa z jedného rozt?ískaného nákladiaku vyk?uje Transformer a práve ten najdôležitejší - Optimus Prime. Cade z toho len ?ažko môže ma? rados?, pretože Amerika sa ešte úplne nespamätala zo súboja \"dobrých\" Autobotov so \"zlými\" Deceptikonmi, ktorý na konci tretieho dielu zlikvidoval polku Chicaga. Štyri roky potom sú všetci zástupcovia tejto mimozemskej rasy na indexe a elitnej vedecké mozgy sa snažia vytvori? pozemských Transformerov, ktorí by ú?innejšie ?elili podobným hrozbám. Z minulosti ale vieme, že cesta do pekiel býva dláždená dobrými úmyslami, a inak tomu nebude ani v tomto prípade. To však Cade príliš netrápi. Zatia?. Ako nový ?udský par?ák toho najslávnejšieho z Transformerov sa ocitol nielen v h?adá?iku americkej vlády, ale prenasledujú ho aj optimovi krajania. Do toho všetkého sa jeho dcéra zamilovala, s ?ím ako otec rozhodne nemôže súhlasi?. Štvrté pokra?ovanie Transformers okrem Wahlberga v hlavnej úlohe prinesú ešte jednu zásadnú novinku - Dinoboty, ?o sú mechanickí tvorovia, ktorí vyzerajú ako prehistorické jaštery. Vitajte v transformovanom Jurskom parku.'),(47115,'dd264fdf-e836-4006-9799-7f6449fc35e2','Prevedenie','3D, 2D'),(47116,'dd264fdf-e836-4006-9799-7f6449fc35e2','Réžia','Michael Bay'),(47117,'dd264fdf-e836-4006-9799-7f6449fc35e2','Rok výroby','2014'),(47118,'dd264fdf-e836-4006-9799-7f6449fc35e2','Titulky','Litov?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47119,'dd264fdf-e836-4006-9799-7f6449fc35e2','Veková prístupnos?','12+'),(47120,'dd264fdf-e836-4006-9799-7f6449fc35e2','Žáner','Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(47121,'b2b94140-6e81-4997-ac87-7fe2366c18e5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jack the Giant Slayer  • : 3D, 2D  • : Fantasy, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(47122,'b2b94140-6e81-4997-ac87-7fe2366c18e5','attribute_24','31524'),(47123,'b2b94140-6e81-4997-ac87-7fe2366c18e5','attribute_26','Magic Box Jack, zabijak obrov'),(47124,'b2b94140-6e81-4997-ac87-7fe2366c18e5','domain_name','software-a-hry/filmy/bluray'),(47125,'b2b94140-6e81-4997-ac87-7fe2366c18e5','attribute_4','23.99 €'),(47126,'b2b94140-6e81-4997-ac87-7fe2366c18e5','D?žka','114 minút'),(47127,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Hrajú','Nicholas Hoult, Eleanor Tomlinson, Ewan McGregor, Stanley Tucci, Ian McShane, Eddie Marsan, Ewen Bremner, Bill Nighy, John Kassir, Ralph Brown, Mingus Johnston, Lee Boardman, Warwick Davis, Sam Creed, Ben Daniels, David Frost, Richard Dorton'),(47128,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47129,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Názov v ?eskom jazyku','Jack a ob?i'),(47130,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Názov v originálnom znení','Jack the Giant Slayer'),(47131,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky 2.0 / ukrajinsky DD 5.1'),(47132,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Popis','Ke? mladý farmársky robotník náhodou otvorí bránu deliacu náš svet od hrôzostrašných obrov, vzplanie nanovo starodávna vojna. Obri po dlhých storo?iach vtrhnú na Zemi a snažia získa? spä? územie, o ktoré v minulosti prišli. Mladý Jack (Nicholas Hoult) sa im v tom snaží zabráni? a je tak prinútený vybojova? naj?ažšiu bitku svojho života. V boji za krá?ovstvo, jeho obyvate?ov a lásku stato?nej princeznej ?elí nezadržate?nému prívalu bojovníkov, o ktorých si doteraz myslel, že existujú iba v legendách ... a sám tak má príležitos? sta? sa legendou. (Oficiálny text distribútora)'),(47133,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Prevedenie','3D, 2D'),(47134,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Réžia','Bryan Singer'),(47135,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Rok výroby','2013'),(47136,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(47137,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Veková prístupnos?','12+'),(47138,'b2b94140-6e81-4997-ac87-7fe2366c18e5','Žáner','Fantasy, Dobrodružný'),(47139,'f75c455c-de6a-49db-bc81-e2c3a73950c6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Life of Pi  • : 3D, 2D  • : Dobrodružný, Dráma  • : 12+  • : Ture?tina, Thaj?ina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Chorvát?ina, Ma?ar?ina, ?eština'),(47140,'f75c455c-de6a-49db-bc81-e2c3a73950c6','attribute_24','29845'),(47141,'f75c455c-de6a-49db-bc81-e2c3a73950c6','attribute_26','Bonton film Pí a jeho život (2D+3D)'),(47142,'f75c455c-de6a-49db-bc81-e2c3a73950c6','domain_name','software-a-hry/filmy/bluray'),(47143,'f75c455c-de6a-49db-bc81-e2c3a73950c6','attribute_4','25.99 €'),(47144,'f75c455c-de6a-49db-bc81-e2c3a73950c6','D?žka','127 minút'),(47145,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Hrajú','Suraj Sharma, Irrfan Khan, Tabu, Gérard Depardieu, Rafe Spall'),(47146,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Jazykové verzie','Ture?tina, Thaj?ina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47147,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Názov v ?eskom jazyku','Pí a jeho život'),(47148,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Názov v originálnom znení','Life of Pi'),(47149,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Norma zvuku','?eský 5.1, anglický 7.1, ma?arský 5.1, polský 5.1, thajský 5.1, turecký 5.1'),(47150,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Popis','Hlavný hrdina Pí vyrastal v indickej zoologickej záhrade, ktorú založil jeho otec. Možno by exotickú živnos? prevzal, keby sa rodina nerozhodla pres?ahova? do studenej Kanady, aj s niektorými zvieratami, ktorých predajom si chceli zaisti? ?ahší štart v novej krajine. Proti tomu sa však postavili prírodné živly, ktoré jednej búrlivej noci potopili nákladnú lo?, na ktorej sa Pí s rodi?mi a bratom plavil. Chlapec sa š?astnou náhodou ocitol v záchrannom ?lne, ktorý zostal uprostred oceánu ako jediná pripomienka katastrofy. Nezachránil sa však sám, spolucestujúci tvorili poranená zebra, hyena, samica orangutana a Richard Parker. To nebol ?alší preživší ?lovek, ale mohutný bengálsky tiger, ktorý si rozhodne nemyslel, že by sa v núdzových podmienkach malo nie?o meni? na prirodzenom priebehu potravinového re?azca. Tak za?ala neskuto?ná plavba, po?as ktorej sa chlapec musel premeni? v muža, aby dokázal obstá? v konkurencii jedného z najvä?ších predátorov našej planéty a preži? strastiplnú pú? k pevnine.'),(47151,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Prevedenie','3D, 2D'),(47152,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Réžia','Ang Lee'),(47153,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Rok výroby','2012'),(47154,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Titulky','Chorvát?ina, Ma?ar?ina, ?eština'),(47155,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Veková prístupnos?','12+'),(47156,'f75c455c-de6a-49db-bc81-e2c3a73950c6','Žáner','Dobrodružný, Dráma'),(47157,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Monsters University  • : 3D, 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : ?eština, Sloven?ina, Angli?tina  • : ?eština, Angli?tina'),(47158,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','attribute_24','33289'),(47159,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','attribute_26','Magic Box Príšerky: Univerzita'),(47160,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','domain_name','software-a-hry/filmy/bluray'),(47161,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','attribute_4','26.99 €'),(47162,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','D?žka','103 minút'),(47163,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Hrajú','V originálnom znení:  John Goodman, Billy Crystal, Frank Oz, Steve Buscemi, Nathan Fillion, Jennifer Tilly, Dave Foley, Charlie Day, Julia Sweeney, Joel Murray, John Ratzenberger, Ken Jeong, Helen Mirren, Bobby Moynihan, Bonnie Hunt'),(47164,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Jazykové verzie','?eština, Sloven?ina, Angli?tina'),(47165,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Názov v ?eskom jazyku','Univerzita pro p?íšerky'),(47166,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Názov v originálnom znení','Monsters University'),(47167,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Norma zvuku','3D BD: anglicky - DTS-HD Master Audio 7.1, DD 2.0, ?esky - DD 5.1, slovensky - DD 5.1\n\n2D BD: ?esky DD 5.1 / anglicky DD 2.0 / anglicky DTS-HD Master Audio 7.1'),(47168,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Popis','Už od tej doby, kedy bol Mike Wazowski len malé monštrum, sníval o tom, že sa stane úspešnou príšerkou. A všetci predsa vedia, že tie najlepšie príšerky pochádzajú z Univerzity pre príšerky. Ale hne? po?as prvého semestra na univerzite sa za?nú Mikove plány rúca?, ke? mu cestu skríži p?íšerkovské eso James P. Sullivan, zvaný Sulley, ktorý je na strašenie prirodzený talent. Tejto dvojici sa život na univerzite aj na ko?aji málinko vymkne kontrole a ich sú?aživos? ich dovedie až k vyhodeiuí z elitného univerzitného strašiaceho programu. A aby to bolo ešte horšie, Mike aj Sulley si uvedomia, že budú musie? spolupracova?, pokia? budú chcie? svoje chyby napravi?. (Oficiálny text distribútora)'),(47169,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Prevedenie','3D, 2D'),(47170,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Réžia','Dan Scanlon'),(47171,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Rok výroby','2013'),(47172,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Titulky','?eština, Angli?tina'),(47173,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Veková prístupnos?','Bez obmedzenia'),(47174,'bb8b6f82-1557-45a4-91af-d0ac9c49efa0','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(47175,'1f5d19a0-a5cc-413f-a081-e572a7c68729','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hobbit: An Unexpected Journey  • : 3D, 2D  • : Sci-Fi / Fantasy, Dobrodružný  • : 15+  • : Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(47176,'1f5d19a0-a5cc-413f-a081-e572a7c68729','attribute_24','29780'),(47177,'1f5d19a0-a5cc-413f-a081-e572a7c68729','attribute_26','Magic Box Hobit: Neo?akávaná cesta (4Blu-ray 3D+2D)'),(47178,'1f5d19a0-a5cc-413f-a081-e572a7c68729','domain_name','software-a-hry/filmy/bluray'),(47179,'1f5d19a0-a5cc-413f-a081-e572a7c68729','attribute_4','26.99 €'),(47180,'1f5d19a0-a5cc-413f-a081-e572a7c68729','D?žka','170 minút'),(47181,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Hrajú','Martin Freeman, Stephen Hunter, Peter Hambleton, Eric Vespe, Ian McKellen, James Nesbitt, Jeffrey Thomas, John Callen, Graham McTavish, Mark Hadlow, Richard Armitage, Cate Blanchett, Elijah Wood, Andy Serkis, Hugo Weaving, Christopher Lee, Lee Pace, Dean O\'Gorman, Aidan Turner, Ian Holm, Adam Brown, Jed Brophy, Conan Stevens, William Kircher, Sylvester McCoy, Ken Stott, Manu Bennett'),(47182,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Jazykové verzie','Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina'),(47183,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Názov v ?eskom jazyku','Hobit: Neo?ekávaná cesta'),(47184,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Názov v originálnom znení','Hobbit: An Unexpected Journey'),(47185,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47186,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Popis','Film sleduje cestu hlavnej postavy Bilba, ktorý sa ocitne na dobrodružnej výprave. Cie?om cesty je si znovu nárokova? stratené trpasli?ie krá?ovstvo Erebor. Bilba ne?akane osloví ?arodejník Gandalf Sivý, v?aka ktorému sa ocitne v spolo?nosti trinástich trpaslíkov v ?ele s legendárnym bojovníkom Thorin. Cesta do divo?iny vedie cez tajomné krajiny, kde sa to hemží zlobrov, škriatkami a ?arodejníkmi. Hoci cie? ich výpravy - Osamelá hora, leží na Východe, musí prejs? najskôr jaskynným systémom, kde Bilbo stretne niekoho, kto mu navždy zmení život ... Gluma. Skromný Bilbo Pytlík potom sám s Glumom na brehu podzemného jazera objavia nielen h?bku prefíkanosti a odvahy, ktorá prekvapí aj jeho samotného, ??ale tiež získa do svojho vlastníctva Glum?v prste? \"miláška\", ktorý má ne?akané a užito?né možnosti ... Jednoduchý zlatý prste? je spojený s osudom celej Stredozeme takým spôsobom, aký Bilbo nemôže zatia? ani tuši?.'),(47187,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Prevedenie','3D, 2D'),(47188,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Réžia','Peter Jackson'),(47189,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Rok výroby','2013'),(47190,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Titulky','Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(47191,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Veková prístupnos?','15+'),(47192,'1f5d19a0-a5cc-413f-a081-e572a7c68729','Žáner','Sci-Fi / Fantasy, Dobrodružný'),(47193,'903e483d-23f0-4c51-a323-deae59509df6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pirates of the Caribbean: On Stranger Tides  • : 3D, 2D  • : Komédia, Fantasy, Ak?ný, Dobrodružný  • : 15+  • : ?eština, Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(47194,'903e483d-23f0-4c51-a323-deae59509df6','attribute_24','23420'),(47195,'903e483d-23f0-4c51-a323-deae59509df6','attribute_26','Magic Box Piráti z Karibiku 4: V neznámych vodách'),(47196,'903e483d-23f0-4c51-a323-deae59509df6','domain_name','software-a-hry/filmy/bluray'),(47197,'903e483d-23f0-4c51-a323-deae59509df6','attribute_4','23.99 €'),(47198,'903e483d-23f0-4c51-a323-deae59509df6','D?žka','136 minút'),(47199,'903e483d-23f0-4c51-a323-deae59509df6','Hrajú','Johnny Depp, Penélope Cruz, Geoffrey Rush, Ian McShane, Stephen Graham, Gemma Ward, Judi Dench, Kevin McNally, Óscar Jaenada, Sam Claflin, Robbie Kay, Bronson Webb, Steve Evets, Keith Richards, Astrid Berges-Frisbey, Richard Griffiths, Sebastian Armesto'),(47200,'903e483d-23f0-4c51-a323-deae59509df6','Jazykové verzie','?eština, Angli?tina'),(47201,'903e483d-23f0-4c51-a323-deae59509df6','Názov v ?eskom jazyku','Piráti z Karibiku: Na vlnách podivna'),(47202,'903e483d-23f0-4c51-a323-deae59509df6','Názov v originálnom znení','Pirates of the Caribbean: On Stranger Tides'),(47203,'903e483d-23f0-4c51-a323-deae59509df6','Norma zvuku','?esky DD 5.1 / anglicky DD 2.0 / anglicky DTS-HD Master Audio 7.1'),(47204,'903e483d-23f0-4c51-a323-deae59509df6','Popis','Štúdio Disney a producent Jerry Bruckheimer prichádzajú s ?alšou porciou zábavy, epického dobrodružstva a humoru, ktoré preslávili originál. \n\nJohnny Depp sa vracia ako kapitán Jack Sparrow a s ním aj príbeh o pravde, zrade, mladosti, zániku - a morských pannách! Ke? Jack narazí na ženu zo svojej minulosti (Penelope Cruz), nie je ju istý, ?i ide o lásku, alebo je ona dáma bezoh?adná podvodní?ka, ktorá ho využíva, aby našla bájny Prame? mladosti. Jack je nútený nastúpi? na palubu lode najobávanejšieho piráta všetkých ?ias a nevie, ?i sa má bá? viac piráta ?ierna brada (Ian McShane) alebo ženy zo svojej minulosti. Film v réžii Roba Marshalla je naplnený fantastickými bojovými scénami, tajomstvom a bezbrehým humorom. (Oficiálny text distribútora)'),(47205,'903e483d-23f0-4c51-a323-deae59509df6','Prevedenie','3D, 2D'),(47206,'903e483d-23f0-4c51-a323-deae59509df6','Réžia','Rob Marshall'),(47207,'903e483d-23f0-4c51-a323-deae59509df6','Rok výroby','2011'),(47208,'903e483d-23f0-4c51-a323-deae59509df6','Titulky','?eština, Sloven?ina, Angli?tina'),(47209,'903e483d-23f0-4c51-a323-deae59509df6','Veková prístupnos?','15+'),(47210,'903e483d-23f0-4c51-a323-deae59509df6','Žáner','Komédia, Fantasy, Ak?ný, Dobrodružný'),(47211,'37e6113b-8a96-4605-a10f-25424db74a1d','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Burlesque  • : 2D  • : Muzikál, Romantický, Dráma  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47212,'37e6113b-8a96-4605-a10f-25424db74a1d','attribute_24','23626'),(47213,'37e6113b-8a96-4605-a10f-25424db74a1d','attribute_26','Bonton film Varieté'),(47214,'37e6113b-8a96-4605-a10f-25424db74a1d','domain_name','software-a-hry/filmy/bluray'),(47215,'37e6113b-8a96-4605-a10f-25424db74a1d','attribute_4','23.99 €'),(47216,'37e6113b-8a96-4605-a10f-25424db74a1d','D?žka','119 minút'),(47217,'37e6113b-8a96-4605-a10f-25424db74a1d','Hrajú','Christina Aguilera, Cher, Stanley Tucci, Kristen Bell, Cam Gigandet, Alan Cumming, Peter Gallagher, Stephen Lee, Eric Dane, Tanee McCall, Wendy Benson-Landes, Dianna Agron, Glynn Turman, Julianne Hough, Jonathon Trent, Blair Redford'),(47218,'37e6113b-8a96-4605-a10f-25424db74a1d','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47219,'37e6113b-8a96-4605-a10f-25424db74a1d','Názov v ?eskom jazyku','Varieté'),(47220,'37e6113b-8a96-4605-a10f-25424db74a1d','Názov v originálnom znení','Burlesque'),(47221,'37e6113b-8a96-4605-a10f-25424db74a1d','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ukrajin?ina'),(47222,'37e6113b-8a96-4605-a10f-25424db74a1d','Popis','The Burlesque Lounge má dni svojej slávy za sebou. Tess, tane?nica na dôchodku a majite?ka tohto miesta, bojuje, aby udržala chátrajúce divadlo pri živote, ?elí všetkým druhom finan?ných aj umeleckých výziev. Vyzerá to, že v?aka tomu, ako ?lenov hereckej spolo?nosti rozpty?ujú ich osobné problémy a v?aka hrozbe v podobe ponuky bohatého obchodníka, ktorý chce kúpi? od Tess toto miesto, sa dobré ?asy z klubu nadobro vytratili. V tú dobu sa dramaticky zmení život Ali, diev?a?a z malého mesta v Iowe. Tess ju najme do Lounge ako ?ašní?ku a Ali tak unikne prázdnej minulosti a rýchlo sa zamiluje do umenia varieté. Podporená novými priate?mi, ktorých nájde medzi ?lenmi divadla, si za?ína plni? svoje sny, že bude stá? sama na javisku. Ale udalosti naberú rýchly spád, ke? silný hlas Ali spôsobí, že sa z nej stane hlavná atrakcia revue. (Oficiálny text distribútora)'),(47223,'37e6113b-8a96-4605-a10f-25424db74a1d','Prevedenie','2D'),(47224,'37e6113b-8a96-4605-a10f-25424db74a1d','Réžia','Steve Antin'),(47225,'37e6113b-8a96-4605-a10f-25424db74a1d','Rok výroby','2010'),(47226,'37e6113b-8a96-4605-a10f-25424db74a1d','Titulky','Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47227,'37e6113b-8a96-4605-a10f-25424db74a1d','Veková prístupnos?','12+'),(47228,'37e6113b-8a96-4605-a10f-25424db74a1d','Žáner','Muzikál, Romantický, Dráma'),(47229,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','?alšie parametre','Bonusy:\nPLNÝ NAP?TÍ A SKV?LÝCH BONUS?:\n\n• ÚTOK NA PLÁŽ\nPono?te se do zákop? pro odvážný pohled na vytvo?ení epické sci-fi bitvy.\n• ZBRAN? BUDOUCNOSTI\nSledujte Toma Cruise a Emily Blunt jak se poperou s náro?nou výzvou super voják? lehce ovládající sv?j exo-robotický oblek.\n• NA HRAN? S DOUGEM LIMANEM\nVychutnejte si zapáleného režiséra, jak zvládá, aby futuristicky lad?ný vále?ný film vypadal reáln?.\n• PLUS VYNECHANÉ SCÉNY A MNOHO DALŠÍHO!\n\nZvukové formáty: ?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / hindsky DD 5.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1\nTitulky: ?eské, anglické pro neslyšící, arabské, bulharské, estonské, hebrejské, chorvatské, korejské, litevské, lotyšské, ma?arské, polské, rumunské, ruské, slovinské, srbské, turecké\nObrazové formáty: 16:9 / 1920x1080 / 2,40:1'),(47230,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Edge of Tomorrow  • : 2D, 3D  • : Ak?ný, Thriller, Sci-Fi / Fantasy  • : 12+  • : Ukrajin?ina, Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(47231,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','attribute_24','44611'),(47232,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','attribute_26','Magic Box Na hrane zajtrajška (2Blu-ray 3D+2D)'),(47233,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','domain_name','software-a-hry/filmy/bluray'),(47234,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','attribute_4','26.99 €'),(47235,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','D?žka','113 minút'),(47236,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Hrajú','Tom Cruise, Emily Blunt, Brendan Gleeson, Bill Paxton, Jeremy Piven, Lara Pulver, Charlotte Riley, Jonas Armstrong, Marianne Jean-Baptiste, Kick Gurry, Noah Taylor, Dragomir Mrsic, Lee Asquith-Coe, Madeleine Mantock, Tony Way, Jd Roth-round'),(47237,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Jazykové verzie','Ukrajin?ina, Ture?tina, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47238,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Názov v ?eskom jazyku','Na hran? zít?ka'),(47239,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Názov v originálnom znení','Edge of Tomorrow'),(47240,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / hindsky DD 5.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / turecky DD 2.0 / ukrajinsky DD 5.1'),(47241,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Popis','Príbeh sa odohráva v blízkej budúcnosti. Mimikové, mimozemská rasa pripomínajúca v?elí kolóniu, vytrvalo úto?ia na Zemi, obracajú ve?ké mestá v hromadu trosiek a zanechávajú za sebou milióny ?udských obetí. Podplukovník Bill Cage (Tom Cruise), ktorý nikdy nebol v žiadnej bitke, je bez cirát? degradovaný as nulovým výcvikom a mizernou výzbrojou poslaný splni? úlohu, ktorá nie je ni?ím iným ako samovražednou misiou. Behom nieko?kých minút je zabitý, predtým sa mu však podarí zneškodni? Alpha. Hoci sa to zdá nemožné, precitne opä? na za?iatku toho istého pekelného d?a a je nútený znovu bojova? a zomrie? ... a tak stále dokola. Priamy fyzický kontakt s mimozemš?anom spôsobil, že sa dostal do ?asovej slu?ky a je tak odsúdený prežíva? ne?útostnú bitku znova a znova. S každým ?alším pokusom sa však zvyšuje jeho odolnos? a pohotovos? a svoje rastúce schopnosti dokáže v boji s mimikou lepšie využíva?. Po jeho boku bojuje ?lenka špeciálnych jednotiek Rita Vrataski (Emily Blunt), ktorá zlikvidovala viac mimiku ako ktorýko?vek iný bojovník na Zemi. Každá ?alšia bitka je pre Cagea a Ritu príležitostí nájs? spôsob, ako mimozemských votrelcov porazi? a Zem zachráni?.'),(47242,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Prevedenie','2D, 3D'),(47243,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Réžia','Doug Liman'),(47244,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Rok výroby','2014'),(47245,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Titulky','Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(47246,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Veková prístupnos?','12+'),(47247,'5bb5e8b0-91da-4e9d-b762-f0762c24cb82','Žáner','Ak?ný, Thriller, Sci-Fi / Fantasy'),(47248,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hobbit: An Unexpected Journey  • : 2D  • : Sci-Fi / Fantasy, Dobrodružný  • : 15+  • : Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(47249,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','attribute_24','29782'),(47250,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','attribute_26','Magic Box Hobit: Neo?akávaná cesta (2 Blu Ray) steelbook'),(47251,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','domain_name','software-a-hry/filmy/bluray'),(47252,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','attribute_4','26.99 €'),(47253,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','D?žka','170 minút'),(47254,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Hrajú','Martin Freeman, Stephen Hunter, Peter Hambleton, Eric Vespe, Ian McKellen, James Nesbitt, Jeffrey Thomas, John Callen, Graham McTavish, Mark Hadlow, Richard Armitage, Cate Blanchett, Elijah Wood, Andy Serkis, Hugo Weaving, Christopher Lee, Lee Pace, Dean O\'Gorman, Aidan Turner, Ian Holm, Adam Brown, Jed Brophy, Conan Stevens, William Kircher, Sylvester McCoy, Ken Stott, Manu Bennett'),(47255,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Jazykové verzie','Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina'),(47256,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Názov v ?eskom jazyku','Hobit: Neo?ekávaná cesta'),(47257,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Názov v originálnom znení','Hobbit: An Unexpected Journey'),(47258,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47259,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Popis','Film sleduje cestu hlavnej postavy Bilba, ktorý sa ocitne na dobrodružnej výprave. Cie?om cesty je si znovu nárokova? stratené trpasli?ie krá?ovstvo Erebor. Bilba ne?akane osloví ?arodejník Gandalf Sivý, v?aka ktorému sa ocitne v spolo?nosti trinástich trpaslíkov v ?ele s legendárnym bojovníkom Thorin. Cesta do divo?iny vedie cez tajomné krajiny, kde sa to hemží zlobrov, škriatkami a ?arodejníkmi. Hoci cie? ich výpravy - Osamelá hora, leží na Východe, musí prejs? najskôr jaskynným systémom, kde Bilbo stretne niekoho, kto mu navždy zmení život ... Gluma. Skromný Bilbo Pytlík potom sám s Glumom na brehu podzemného jazera objavia nielen h?bku prefíkanosti a odvahy, ktorá prekvapí aj jeho samotného, ??ale tiež získa do svojho vlastníctva Glum?v prste? \"miláška\", ktorý má ne?akané a užito?né možnosti ... Jednoduchý zlatý prste? je spojený s osudom celej Stredozeme takým spôsobom, aký Bilbo nemôže zatia? ani tuši?.'),(47260,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Prevedenie','2D'),(47261,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Réžia','Peter Jackson'),(47262,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Rok výroby','2013'),(47263,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Titulky','Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(47264,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Veková prístupnos?','15+'),(47265,'7d77b95c-620e-49e0-b272-90b4e9c6d0fa','Žáner','Sci-Fi / Fantasy, Dobrodružný'),(47266,'afabd61f-1161-4645-9501-35c8596f4d71','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 300: Rise of an Empire  • : 3D, 2D  • : Vojnový, Ak?ný, Dráma  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(47267,'afabd61f-1161-4645-9501-35c8596f4d71','attribute_24','39960'),(47268,'afabd61f-1161-4645-9501-35c8596f4d71','attribute_26','Magic Box 300: Vzostup impéria  (2Blu-ray 3D+2D)'),(47269,'afabd61f-1161-4645-9501-35c8596f4d71','domain_name','software-a-hry/filmy/bluray'),(47270,'afabd61f-1161-4645-9501-35c8596f4d71','attribute_4','26.99 €'),(47271,'afabd61f-1161-4645-9501-35c8596f4d71','D?žka','102 minút'),(47272,'afabd61f-1161-4645-9501-35c8596f4d71','Hrajú','Sullivan Stapleton, Eva Green, Lena Headey, Jack O\'Connell, Rodrigo Santoro, Hans Matheson, David Wenham, Callan Mulvey, Andrew Tiernan, Mark Killeen, Ashraf Barhom, Luke Roberts, Yigal Naor, Wayne Dalglish, George Georgiou, Peter Ferdinando, Julian Stone, Andrei Claude, Gregor Truter'),(47273,'afabd61f-1161-4645-9501-35c8596f4d71','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(47274,'afabd61f-1161-4645-9501-35c8596f4d71','Názov v ?eskom jazyku','300: Vzestup ?íše'),(47275,'afabd61f-1161-4645-9501-35c8596f4d71','Názov v originálnom znení','300: Rise of an Empire'),(47276,'afabd61f-1161-4645-9501-35c8596f4d71','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47277,'afabd61f-1161-4645-9501-35c8596f4d71','Popis','Pokra?ovanie epickej ságy pod?a nového komiksového románu Franka Millera Xerxes, rozprávaného úchvatným vizuálnym štýlom úspešnej série 300, sa presúva na nové bojisko - na more, kde grécky generál Themistokles, usilujúce o zjednotenie celého Grécka, vedie bitku, ktorá zvráti doterajší vývoj vojny. Vo filme 300: Vzostup ríše ?elí Themistokles masívne invázii perzskej armády vedenej božským Xerxes a Artemesiou, pomstychtivou velite?kou perzského lo?stva.\n\nSpolo?nos? Warner Bros. Picture a Legendary Pictures uvádzajú film 300: Vzostup ríše v produkcii spolo?nosti Cruel and Unusual Films, Marka Cantona a Gianni Nunnariho. Hlavné úlohy v tomto ak?nom dobrodružnom filme stvárnili Sullivan Stapleton (Gangster Squad - Lovci mafie) ako Themistokles a Eva Green (Temné tiene, Casino Royale) ako Artemesia. Lena Headey si zopakovala svoju hlavnú úlohu z filmu 300 ako Spartská krá?ovná Gorgo. Rolu Aeskyla si zahral Hans Matheson (Súboj Titanov) a Rodrigo Santoro opä? hrá perzského krá?a Xerxea.'),(47278,'afabd61f-1161-4645-9501-35c8596f4d71','Prevedenie','3D, 2D'),(47279,'afabd61f-1161-4645-9501-35c8596f4d71','Réžia','Noam Murro'),(47280,'afabd61f-1161-4645-9501-35c8596f4d71','Rok výroby','2014'),(47281,'afabd61f-1161-4645-9501-35c8596f4d71','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(47282,'afabd61f-1161-4645-9501-35c8596f4d71','Veková prístupnos?','15+'),(47283,'afabd61f-1161-4645-9501-35c8596f4d71','Žáner','Vojnový, Ak?ný, Dráma'),(47284,'cbef5a52-4479-48fc-a265-17ee027350ac','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Rio 2  • : 3D, 2D  • : Animovaný, Rodinný, Dobrodružný, Komédia  • : Bez obmedzenia  • : ?eština, Angli?tina  • : ?eština'),(47285,'cbef5a52-4479-48fc-a265-17ee027350ac','attribute_24','41539'),(47286,'cbef5a52-4479-48fc-a265-17ee027350ac','attribute_26','Bonton film RIO 2'),(47287,'cbef5a52-4479-48fc-a265-17ee027350ac','domain_name','software-a-hry/filmy/bluray'),(47288,'cbef5a52-4479-48fc-a265-17ee027350ac','attribute_4','25.99 €'),(47289,'cbef5a52-4479-48fc-a265-17ee027350ac','D?žka','101 minút'),(47290,'cbef5a52-4479-48fc-a265-17ee027350ac','Hrajú','Jesse Eisenberg, Anne Hathaway, Jamie Foxx, Leslie Mann, Rodrigo Santoro, Jake T. Austin, George Lopez, Will I Am, Jemaine Clement, John Leguizamo, Kristin Chenoweth, Andy Garcia, Amandla Stenberg, Rita Moreno, Tracy Morgan, Pierce Gagnon'),(47291,'cbef5a52-4479-48fc-a265-17ee027350ac','Jazykové verzie','?eština, Angli?tina'),(47292,'cbef5a52-4479-48fc-a265-17ee027350ac','Názov v ?eskom jazyku','Rio 2'),(47293,'cbef5a52-4479-48fc-a265-17ee027350ac','Názov v originálnom znení','Rio 2'),(47294,'cbef5a52-4479-48fc-a265-17ee027350ac','Norma zvuku','5.1 anglicky, 5.1 ?esky'),(47295,'cbef5a52-4479-48fc-a265-17ee027350ac','Popis','Vzácne modré papagáje Blu a Perla žijú v brazílskom Riu pokojným mestským domáckym životom. S nimi tam postupne vyrastajú aj ich tri deti. Najmladší raubí? je verný svojmu menu a túži po dobrodružstve a to hlavne vtedy, ak sa pri ?om dá aj nie?o tak trochu zni?i?. ?alším je Bia, ktorý sa tak trochu potatil, v?aka ?omu všetkému rozumie a všetko pozná, ?o nepozná, to si rýchlo naštuduje. Najstarší z detí je Karla, ktorá si myslí, že už dospela do veku, kedy sa má pomaly vymani? spod ochranných krídel rodi?ov a za?a? vyjadrova? svoju osobnos? - napríklad pomocou hudby. Ke? Perla rozhodne, že sa všetci musia nau?i? ži? ako skuto?né vtáky, je už len krô?ik k zásadnému rozhodnutiu - vyrazi? na rodinný výlet do amazonskej džungle. Blu si síce od svojich priate?ov vypo?uje ve?a dôvodov, pre?o nemá nikam jazdi? a aké nebezpe?enstvá tam na nich ?akajú. Ale nakoniec sa zariadi pod?a tukana Rafaela a jeho rady, že š?astná manželka znamená š?astný život. A tak sa ocitnú v amazonskej džungli, kde sa trochu ne?akane stretnú so svojimi príbuznými a tým skon?í aj ich presved?enie, že sú poslednými modrými papagáje na svete. Blu sa navyše v džungli necíti zrovna moc iste. Jednak tu musí ne?akane ?eli? svojmu nejobávan?jšímu protivníkovi - svokrovi - a zárove? sa vyhnú? diabolským plánom na odplatu, ktorú pre neho zosnoval zlo?inecký a pomstychtivý kakadu Nigel.'),(47296,'cbef5a52-4479-48fc-a265-17ee027350ac','Prevedenie','3D, 2D'),(47297,'cbef5a52-4479-48fc-a265-17ee027350ac','Réžia','Carlos Saldanha'),(47298,'cbef5a52-4479-48fc-a265-17ee027350ac','Rok výroby','2014'),(47299,'cbef5a52-4479-48fc-a265-17ee027350ac','Titulky','?eština'),(47300,'cbef5a52-4479-48fc-a265-17ee027350ac','Veková prístupnos?','Bez obmedzenia'),(47301,'cbef5a52-4479-48fc-a265-17ee027350ac','Žáner','Animovaný, Rodinný, Dobrodružný, Komédia'),(47302,'a4bf47c2-370d-4127-850a-206171586c26','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: THE WOLF OF WALL STREET   • : 2D  • : Životopisný, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(47303,'a4bf47c2-370d-4127-850a-206171586c26','attribute_24','39833'),(47304,'a4bf47c2-370d-4127-850a-206171586c26','attribute_26','Bonton film Vlk z Wall Street (steelbook)'),(47305,'a4bf47c2-370d-4127-850a-206171586c26','domain_name','software-a-hry/filmy/bluray'),(47306,'a4bf47c2-370d-4127-850a-206171586c26','attribute_4','26.99 €'),(47307,'a4bf47c2-370d-4127-850a-206171586c26','D?žka','180 minút'),(47308,'a4bf47c2-370d-4127-850a-206171586c26','Hrajú','Joanna Lumley, Katarina Cas, Justin Wheelon, Aya Cash, Michael Nathanson, Ethan Suplee, Shea Whigham, Jon Favreau, Rob Reiner, Cristin Milioti, Jean Dujardin, Matthew McConaughey, Jon Bernthal, Kyle Chandler, Margot Robbie, Jonah Hill, Leonardo DiCaprio'),(47309,'a4bf47c2-370d-4127-850a-206171586c26','Jazykové verzie','?eština, Angli?tina'),(47310,'a4bf47c2-370d-4127-850a-206171586c26','Názov v ?eskom jazyku','Vlk z Wall Street'),(47311,'a4bf47c2-370d-4127-850a-206171586c26','Názov v originálnom znení','THE WOLF OF WALL STREET'),(47312,'a4bf47c2-370d-4127-850a-206171586c26','Norma zvuku','?eský 5.1, anglický 5.1'),(47313,'a4bf47c2-370d-4127-850a-206171586c26','Popis','Martin Scorsese uvádza film, ktorý nakrútil pod?a skuto?ného príbehu newyorského burzového makléra Jordana Belforta (Leonardo DiCaprio). Na za?iatku jeho kariéry stál americký sen, na konci neukojite?ná chamtivos?. Po poctivých za?iatkoch spojených s obchodovaním bezvýznamných akcií Belfort zis?uje, že divoký koniec 80. rokov praje verejným ponukám, ktoré sú prehnité korupciou. V?aka svojim schopnostiam si vyslúžil titul \"Vlk z Wall Street\". Peniaze. Moc. Ženy. Drogy. Pokušenie je k dispozicii a hrozba postihu minimálna. Pre Jordana a jeho svorku vlkov viac pe?azí nie je nikdy dos?.'),(47314,'a4bf47c2-370d-4127-850a-206171586c26','Prevedenie','2D'),(47315,'a4bf47c2-370d-4127-850a-206171586c26','Réžia','Martin Scorsese'),(47316,'a4bf47c2-370d-4127-850a-206171586c26','Rok výroby','2013'),(47317,'a4bf47c2-370d-4127-850a-206171586c26','Titulky','?eština, Angli?tina'),(47318,'a4bf47c2-370d-4127-850a-206171586c26','Veková prístupnos?','15+'),(47319,'a4bf47c2-370d-4127-850a-206171586c26','Žáner','Životopisný, Komédia'),(47320,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Blade Trilogy  • : 2D  • : Fantasy, Horor, Ak?ný  • : 18+  • : ?eština, Angli?tina  • : ?eština'),(47321,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','attribute_24','30928'),(47322,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','attribute_26','Magic Box Blade Trilógia (3 BD)'),(47323,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','domain_name','software-a-hry/filmy/bluray'),(47324,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','attribute_4','29.99 €'),(47325,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Jazykové verzie','?eština, Angli?tina'),(47326,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Názov v ?eskom jazyku','Blade Trilogie'),(47327,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Názov v originálnom znení','Blade Trilogy'),(47328,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Popis','Kolekcia obsahuje:\nBlade\nBlade 2\nBlade Trinity\n\nBlade:\nSila nesmrte?nosti ... duša ?loveka ... srdce hrdinu! Blade (Wesley Snipes) je nesmrte?ný bojovník, napoly ?lovek a napoly upír, bojujúci proti narastajúcemu upírskému podsvetiu, ktoré sa snaží postupne vyhubi? celú ?udskú rasu. V?aka svojim nadprirodzeným schopnostiam je Blade tým posledným, kto stojí medzi upírím lordom Deacon Frostom (Stephen Dorff) a ním zosnovanou skazou sveta a celého ?udstva. (Oficiálny text distribútora) \nNorma zvuku: ?esky DD 2.0 / anglicky DTS-HD Master Audio 6.1 / taliansky DD 5.1 / nemecky DD 5.1 / portugalsky DD 2.M / rusky DD 5.1 / španielsky DD 2.0 \n-------------------------------------------------------------------------------------------\n\nBlade 2:\nKe? Blade (Wesley Snipes) v predchádzajúcom diele opustil svojho najlepšieho priate?a Whistlera (Kris Kristofferson) mal za to, že je m?tvy. Došlo však ešte k nie?omu ove?a horšiemu. Whistler bol infikovaný upírím vírusom. O tom však Blade nemá ani tušenie. Našiel si nového spolo?níka, ktorý si hovorí Scud (Norman Reedus) a je expertom na antiupírie zbrane všetkých typov. Spolo?ne križujú nocou a zdá sa, že ich likvidácia upírov baví viac, než kedyko?vek predtým. Ako blesk z ?istého neba ich tak zasiahne správa, že Whistler je zadržiavaný kdesi v Prahe a nie je na tom práve najlepšie. Blade neváha ani sekundu, pretože prís? na pomoc priate?ovi je pre neho samozrejmos?ou, aj ke? to znamená preniknú? hlboko do tyla nepriate?ských línií. Boj s nemilosrdným protivníkom za?ína a Praha sa ?oskoro zaleje krvou ...\nNorma zvuku: ?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / anglicky DTS-HD Master Audio 7.1 / japonsky DD 5.1 / ma?arsky DD 5.1 / nemecky DD 5.1 / portugalsky (Brazílie) DD 2.0 / rusky DD 5.1 / španielsky Latinská Amerika DD 2.0 \n-------------------------------------------------------------------------------------------\n\nBlade: Trinity\nBlade (Wesley Snipes) sa vracia a ani náhodou to nebude ma? ?ahké. Zdá sa totiž, že upíri kone?ne našli spôsob, ako sa ho nadobro zbavi? - rozhodli sa jeho identitu medializova? a všetko zosnova? tak, aby podozrenie zo série brutálnych vrážd padlo práve na jeho plecia. \"Denný chodec\" sa - s políciou v pätách - spojí s dvoma ?udskými lovcami upírov z tajomnej skupiny No?ných stopárov a spolu s nimi sa vydáva na dlhú a krvavú cestu s cie?om o?isti? svoje meno a odvráti? novú hrozbu, ktorú pre svet predstavuje \"Drake\" - najmocnejší a najslávnejší upír sa totiž po stáro?iach prebudil zo svojho spánku a je rozhodnutý urobi? všetko preto, aby sa Zem kone?ne stala rajom pre ich druh...(oficiálny text distribútora) \nNorma zvuku: ?esky DD 5.1 / anglicky DTS-HD Master Audio 6.1 / nemecky DD 5.1'),(47329,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Prevedenie','2D'),(47330,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Titulky','?eština'),(47331,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Veková prístupnos?','18+'),(47332,'c8fdfd20-1711-4b5f-82a2-e37a9206b5cf','Žáner','Fantasy, Horor, Ak?ný'),(47333,'83f21639-ce67-40a5-8ef7-0443672f7aa4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Anaconda  • : 2D  • : Horor, Ak?ný, Thriller, Dobrodružný  • : 15+  • : Polština, Ma?ar?ina, ?eština  • : Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Sloven?ina, Angli?tina'),(47334,'83f21639-ce67-40a5-8ef7-0443672f7aa4','attribute_24','23526'),(47335,'83f21639-ce67-40a5-8ef7-0443672f7aa4','attribute_26','Bonton film Anakonda'),(47336,'83f21639-ce67-40a5-8ef7-0443672f7aa4','domain_name','software-a-hry/filmy/bluray'),(47337,'83f21639-ce67-40a5-8ef7-0443672f7aa4','attribute_4','26.5 €'),(47338,'83f21639-ce67-40a5-8ef7-0443672f7aa4','D?žka','100 minút'),(47339,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Hrajú','Jennifer Lopez, Ice Cube, Jon Voight, Eric Stoltz, Jonathan Hyde, Owen Wilson, Kari Wuhrer, Danny Trejo, Frank Welker'),(47340,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Jazykové verzie','Polština, Ma?ar?ina, ?eština'),(47341,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Názov v ?eskom jazyku','Anakonda'),(47342,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Názov v originálnom znení','Anaconda'),(47343,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština'),(47344,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Popis','Mladá režisérka dokumentárnych filmov Terri vyráža so svojím štábom na rieku Amazonku. Cie?om expedície je vypátra? a nafilmova? legendami opradený indiánsky kme?. Onedlho po vyplávaní zachráni filmárovi život drsnému lovci hadov menom Paul Šaron, ktorého lo? uviazla vo vodných porastoch. Šaron naoko prejavuje v?a?nos?, avšak krátko po jeho vstupe na palubu sa za podozrivých okolností vážne zraní jeden z filmárov. Ak má preži?, musí sa výprava ?o najrýchlejšie dosta? do prístavu s nemocnicou. Aby ušetrili dva dni plavby proti prúdu, navrhuje prešibaný Šaron skratku cez podozrivú lagúnu. Hnaní strachom o život priate?a filmári súhlasia. Netušia, že za pár hodín sa sami ocitnú v smrte?nom nebezpe?enstve. Obria anakonda potrestá každého, kto sa pokúsi preniknú? na jej teritórium. Naviac má sa Šaronom zjavne nevybavené ú?ty ... (Oficiálny text distribútora)'),(47345,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Prevedenie','2D'),(47346,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Réžia','Luis Llosa'),(47347,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Rok výroby','1997'),(47348,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Titulky','Francúzština, Polština, Ma?ar?ina, Nem?ina, ?eština, Sloven?ina, Angli?tina'),(47349,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Veková prístupnos?','15+'),(47350,'83f21639-ce67-40a5-8ef7-0443672f7aa4','Žáner','Horor, Ak?ný, Thriller, Dobrodružný'),(47351,'3867bd20-5aa8-4005-acef-79303d930a00','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ice Age: Dawn of the Dinosaurs  • : 3D  • : Komédia, Dobrodružný, Rodinný, Animovaný  • : Bez obmedzenia  • : Angli?tina, Sloven?ina, ?eština  • : Angli?tina, Sloven?ina, ?eština'),(47352,'3867bd20-5aa8-4005-acef-79303d930a00','attribute_24','23541'),(47353,'3867bd20-5aa8-4005-acef-79303d930a00','attribute_26','Bonton film Doba ?adová 3 : Úsvit dinosaurov'),(47354,'3867bd20-5aa8-4005-acef-79303d930a00','domain_name','software-a-hry/filmy/bluray'),(47355,'3867bd20-5aa8-4005-acef-79303d930a00','attribute_4','25.99 €'),(47356,'3867bd20-5aa8-4005-acef-79303d930a00','D?žka','93 minút'),(47357,'3867bd20-5aa8-4005-acef-79303d930a00','Hrajú','V pôvodnom znení: John Leguizamo, Queen Latifah, Ray Romano, Chris Wedge, Denis Leary, Joey King, Simon Pegg, Seann William Scott, Josh Peck, Beatrice Miller, Jane Lynch, Bill Hader, Kristen Wiig, Karen Disher'),(47358,'3867bd20-5aa8-4005-acef-79303d930a00','Jazykové verzie','Angli?tina, Sloven?ina, ?eština'),(47359,'3867bd20-5aa8-4005-acef-79303d930a00','Názov v ?eskom jazyku','Doba ledová 3: Úsvit dinosaur?'),(47360,'3867bd20-5aa8-4005-acef-79303d930a00','Názov v originálnom znení','Ice Age: Dawn of the Dinosaurs'),(47361,'3867bd20-5aa8-4005-acef-79303d930a00','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 estón?ina, 5.1 hebrej?ina, 5.1 chorvát?ina, 5.1 litov?ina, 5.1 lotyština, 5.1 rumun?ina, 5.1 gré?tina, 5.1 slovenských, 5.1 ukrajin?ina'),(47362,'3867bd20-5aa8-4005-acef-79303d930a00','Popis','Hrdinovia z prostredia pod bodom mrazu sa vracajú, aby zažili ?alšie neuverite?né dobrodružstvo, tentoraz v príbehu nazvanom Doba ?adová 3: Úsvit dinosaurov. \nNová \"doba ?adová\" zavedie hlavných hrdinov i divákov do ohromného podzemného sveta dinosaurov. Je to farebná krajina plná bujnej vegetácie, ktorá je ostrým protipólom mrazivého prostredia z prvých dvoch \"dôb ?adových\". Je to krajina nebezpe?enstva, ohromných tvorov, rastlín pojedajúcich mamuty, krajina plná tajomných miest. Ve?ný smoliar, prehistorický krysoveveri?iak Scrat má pred sebou osudové stretnutie s krysoveveri?kou Scratte. Mamuty Manny a Ellie o?akávajú prvý prírastok do rodiny. Le?ochod Sid sa zase dostane do problémov potom, ?o si založí vlastnú rodinu s nájdenými dinosaurími vají?kami. Tiger Diego rieši dilemu, ?i sa z neho po boku kamarátov nestáva príliš ve?ký mäkkýš. Navyše, ke? sa objavia dinosaury, Manny prestáva by? \"krá?om džungle\". A tiež sa všetci zoznámia s jednookým lasi?iakom Buckom, ktorý neúnavne loví dinosaurov. Doba ?adová 3: Úsvit dinosaurov má všetky esencie prvých dvoch dielov, ktoré si diváci zamilovali, a ešte ove?a viac. Viac humoru, akcie, neuverite?né vizuálne predstavenie, a predovšetkým kúzlo zvané 3-D. (Oficiálny text distribútora)'),(47363,'3867bd20-5aa8-4005-acef-79303d930a00','Prevedenie','3D'),(47364,'3867bd20-5aa8-4005-acef-79303d930a00','Réžia','Carlos Saldanha, Mike Thurmeier'),(47365,'3867bd20-5aa8-4005-acef-79303d930a00','Rok výroby','2009'),(47366,'3867bd20-5aa8-4005-acef-79303d930a00','Titulky','Angli?tina, Sloven?ina, ?eština'),(47367,'3867bd20-5aa8-4005-acef-79303d930a00','Veková prístupnos?','Bez obmedzenia'),(47368,'3867bd20-5aa8-4005-acef-79303d930a00','Žáner','Komédia, Dobrodružný, Rodinný, Animovaný'),(47369,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Frankenweenie  • : 2D  • : Horor, Animovaný, Rodinný, Sci-Fi / Fantasy, Komédia  • : 12+  • : Angli?tina  • : ?eština, Sloven?ina, Angli?tina'),(47370,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','attribute_24','29860'),(47371,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','attribute_26','Magic Box Frankenweenie 3D+2D'),(47372,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','domain_name','software-a-hry/filmy/bluray'),(47373,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','attribute_4','23.99 €'),(47374,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','D?žka','87 minút'),(47375,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Hrajú','Winona Ryder, Catherine O\'Hara, Atticus Shaffer, Martin Landau, Martin Short, Conchata Ferrell, Tom Kenny, Charlie Tahan, James Hiroyuki Liao'),(47376,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Jazykové verzie','Angli?tina'),(47377,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Názov v ?eskom jazyku','Frankenweenie: Domácí mazlí?ek'),(47378,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Názov v originálnom znení','Frankenweenie'),(47379,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Norma zvuku','anglicky DTS-HD Master Audio 7.1'),(47380,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Popis','Frankenweenie: Domáci mazná?ik je dojímavým príbehom chlapca a jeho psa. Ke? mladý Victor ne?akane príde o svojho milovaného psa Sparkyho, povolá na pomoc vedu a svojho najlepšieho priate?a privedie znovu k životu - len s nieko?kými drobnými zmenami. Snaží sa svoj výtvor ukrýva?, ale ke? sa Sparkymu podarí uniknú?, zistí Victorovi spolužiaci, u?itelia aj ostatní obyvatelia mesta, že znovuzrodenie môže ma? príšerné následky.'),(47381,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Prevedenie','2D'),(47382,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Réžia','Tim Burton'),(47383,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Rok výroby','2012'),(47384,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Titulky','?eština, Sloven?ina, Angli?tina'),(47385,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Veková prístupnos?','12+'),(47386,'cbf9c91e-a2c1-4adb-a39e-a46cb49ed4ef','Žáner','Horor, Animovaný, Rodinný, Sci-Fi / Fantasy, Komédia'),(47387,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Captain America: The Winter Soldier  • : 3D, 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(47388,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','attribute_24','42102'),(47389,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','attribute_26','Magic Box Captain America: Zimný vojak'),(47390,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','domain_name','software-a-hry/filmy/bluray'),(47391,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','attribute_4','26.95 €'),(47392,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','D?žka','136 minút'),(47393,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Hrajú','Chris Evans, Scarlett Johansson, Samuel L. Jackson, Dominic Cooper, Sebastian Stan, Anthony Mackie, Cobie Smulders, Emily VanCamp, Robert Redford, Hayley Atwell, Toby Jones, Frank Grillo, Maximiliano Hernández, Callan Mulvey, Brett R. Miller, Georges St-Pierre, Stan Lee, Danny Pudi, Branka Kati?, Aaron Taylor-Johnson, Elizabeth Ol…'),(47394,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Jazykové verzie','?eština, Angli?tina'),(47395,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Názov v ?eskom jazyku','Captain America: Návrat prvního Avengera'),(47396,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Názov v originálnom znení','Captain America: The Winter Soldier'),(47397,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / anglický komentár 2.0'),(47398,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Popis','Po katastrofických udalostiach, ktoré Avengers prežili v New Yorku, žije Steve Rogers ?iže Captain America vo filme Captain America: Návrat prvého Avenger pokojne v ústraní vo Washingtone, DC a snaží sa prispôsobi? modernému svetu. Ke? ale dôjde k útoku na jeho kolegu z organizácie SHIELD, zaplieta sa do pavu?iny intríg, ktoré ohrozujú celý svet. Spolo?ne s Black Widow sa Captain America pokúša odhali? stále sa prehlbujúce sprisahania a sú?asne sa na každom kroku stretáva s profesionálnymi zabijakmi, ktorí boli poslaní, aby ho uml?ali. Ke? dôjde k odhaleniu skuto?nej šírky zákerného plánu, povolávajú Captain America s Black Widow na pomoc svojho spojenca Falcone. Napriek tomu sa ?oskoro ocitajú tvárou v tvár ne?akanému a zdatnému nepriate?ovi - Winter Soldierovi'),(47399,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Prevedenie','3D, 2D'),(47400,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Réžia','Anthony Russo, Joe Russo'),(47401,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Rok výroby','2014'),(47402,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Titulky','?eština, Angli?tina'),(47403,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Veková prístupnos?','12+'),(47404,'5f3a2ed2-45a9-4330-b4fb-aa6412dff005','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(47405,'847f935d-e6d9-4aaa-8192-8e91c368046b','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Sanctum  • : 3D  • : Dráma, Dobrodružný, Thriller, Ak?ný  • : 15+  • : Angli?tina, ?eština, Ma?ar?ina  • : ?eština, Ma?ar?ina, ?estina (pre nepo?ujúcich)'),(47406,'847f935d-e6d9-4aaa-8192-8e91c368046b','attribute_24','23508'),(47407,'847f935d-e6d9-4aaa-8192-8e91c368046b','attribute_26','Bonton film Sanctum'),(47408,'847f935d-e6d9-4aaa-8192-8e91c368046b','domain_name','software-a-hry/filmy/bluray'),(47409,'847f935d-e6d9-4aaa-8192-8e91c368046b','attribute_4','26.99 €'),(47410,'847f935d-e6d9-4aaa-8192-8e91c368046b','D?žka','110 minút'),(47411,'847f935d-e6d9-4aaa-8192-8e91c368046b','Hrajú','Ioan Gruffudd, Alice Parkinson, Rhys Wakefield, Christopher Baker, Richard Roxburgh'),(47412,'847f935d-e6d9-4aaa-8192-8e91c368046b','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina'),(47413,'847f935d-e6d9-4aaa-8192-8e91c368046b','Názov v ?eskom jazyku','Sanctum'),(47414,'847f935d-e6d9-4aaa-8192-8e91c368046b','Názov v originálnom znení','Sanctum'),(47415,'847f935d-e6d9-4aaa-8192-8e91c368046b','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina'),(47416,'847f935d-e6d9-4aaa-8192-8e91c368046b','Popis','Špi?kový potápa? Frank McGuire (Richard Roxburgh) venoval prieskumu jaský? Esa\'ala v južnom Pacifiku už mnoho mesiacov. Ke? je ale východ ne?akane zatopený vodou, je jeho tím, zah??ajúci sedemnás?ro?ného syna Josha (Rhys Wakefield), finan?níka Carla Hurleyho (Ioan Gruffudd), jeho priate?ku Victoriu (Alice Parkinson) a bláznivého Georga (Dan Wyllie) - nútený nájs? cestu von zložitým podvodným labyrintom. Ve?mi skoro si musia odpoveda? na nevyhnutnú otázku: dokážu preži? alebo sú uväznení navždy? Epické 3D dobrodružstvo Sanctum, z produk?nej dielne trojnásobného oscarového držite?a Jamesa Camerona (Avatar, Titanic), nasleduje tím jaskynných potápa?ov na ich nepredvídate?nej expedícii do najvä?šieho, najkrajšieho a najmenej dostupného jaskynného systému na svete. Ke? ich tropická búrka donúti ukry? sa hlboko v jaskynných dutinách, musia si poradi? so stúpajúcou vodou, nebezpe?ným terénom a zakrádajúcou sa vtieravou panikou, ktorá ich pohlcuje po?as h?adania zatia? neznámej únikovej cesty do otvoreného mora. (Oficiálny text distribútora)'),(47417,'847f935d-e6d9-4aaa-8192-8e91c368046b','Prevedenie','3D'),(47418,'847f935d-e6d9-4aaa-8192-8e91c368046b','Réžia','Alister Grierson'),(47419,'847f935d-e6d9-4aaa-8192-8e91c368046b','Rok výroby','2011'),(47420,'847f935d-e6d9-4aaa-8192-8e91c368046b','Titulky','?eština, Ma?ar?ina, ?estina (pre nepo?ujúcich)'),(47421,'847f935d-e6d9-4aaa-8192-8e91c368046b','Veková prístupnos?','15+'),(47422,'847f935d-e6d9-4aaa-8192-8e91c368046b','Žáner','Dráma, Dobrodružný, Thriller, Ak?ný'),(47423,'b4984c6f-0b36-4d7e-875a-70511dd47138','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Ocean´s Eleven\nOcean´s Twelve\nOcean´s Thirteen  • : 2D  • : Krimi, Thriller, Komédia  • : 15+  • : Ruština, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Angli?tina'),(47424,'b4984c6f-0b36-4d7e-875a-70511dd47138','attribute_24','29109'),(47425,'b4984c6f-0b36-4d7e-875a-70511dd47138','attribute_26','Magic Box Trilogie Dannyho par?áci'),(47426,'b4984c6f-0b36-4d7e-875a-70511dd47138','domain_name','software-a-hry/filmy/bluray'),(47427,'b4984c6f-0b36-4d7e-875a-70511dd47138','attribute_4','29.99 €'),(47428,'b4984c6f-0b36-4d7e-875a-70511dd47138','Hrajú','Dannyho par?áci  \n George Clooney, Brad Pitt, Julia Roberts, Matt Damon, Andy Garcia, Carl Reiner, Bernie Mac, Elliott Gould, Casey Affleck, Scott Caan, Don Cheadle, Eddie Jemison, Shaobo Qin, Henry Silva, Angie Dickinson, Wayne Newton, Joshua Jackson, Steven Soderbergh, Holly Marie Combs, Barry Watson, Shane West, Topher Grace, Jerry Weintraub, David Jensen, Scott L. Schwartz, Lennox Lewis, Thomas Rosales Jr., Laurence R. Griffin, Robin Sachs\n\n\nDannyho par?áci 2 \n George Clooney, Julia Roberts, Brad Pitt, Matt Damon, Don Cheadle, Catherine Zeta-Jones, Bernie Mac, Andy Garcia, Scott Caan, Adriano Giannini, Casey Affleck, Carl Reiner, Elliott Gould, Eddie Jemison, Shaobo Qin, Jeroen Krabbé, Johan Widerberg, Vincent Cassel, Eddie Izzard, Ana Caterina Morariu, Albert Finney, Bruce Willis, James Zahn, Robbie Coltrane, Jerry Weintraub, Cherry Jones, Mattia Sbragia, Mini Anden, Topher Grace, Scott L. Schwartz, Anne-Solenne Hatte, Rebecca Engel, Chris Zomer \n\nDannyho par?áci 3 \n George Clooney, Brad Pitt, Matt Damon, Ellen Barkin, Al Pacino, Bernie Mac, Casey Affleck, Scott Caan, Elliott Gould, Don Cheadle, Andy Garcia, Carl Reiner, Vincent Cassel, Julian Sands, Shaobo Qin, Eddie Jemison, Angel Oquendo, Eddie Izzard, David Paymer, Oprah Winfrey, Jerry Weintraub, Noureen DeWulf, Wayne Pére, Scott L. Schwartz, Joe Chrest, Don McManus, Olga Sosnovska, James DuMont'),(47429,'b4984c6f-0b36-4d7e-875a-70511dd47138','Jazykové verzie','Ruština, ?eština, Angli?tina'),(47430,'b4984c6f-0b36-4d7e-875a-70511dd47138','Názov v ?eskom jazyku','Dannyho par?áci  \nDannyho par?áci 2 \nDannyho par?áci 3'),(47431,'b4984c6f-0b36-4d7e-875a-70511dd47138','Názov v originálnom znení','Ocean´s Eleven\nOcean´s Twelve\nOcean´s Thirteen'),(47432,'b4984c6f-0b36-4d7e-875a-70511dd47138','Norma zvuku','Dannyho par?áci \n ma?arsky 5.1 / rusky 5.1 / ?esky 5.1 / turecky 5.1 / anglicky DTS - HD Master Audio / anglicky 5.1 / thajsky 5.1 / polsky 5.1\n\nDannyho par?áci 2 \nma?arsky 5.1 / rusky 5.1 / ?esky 5.1 / turecky 5.1 / anglicky DTS - HD Master Audio / anglicky 5.1 / thajsky 5.1 / polsky 5.1\n\nDannyho par?áci 3 \nma?arsky 5.1 / rusky 5.1 / ?esky 5.1 / turecky 5.1 / anglicky DTS - HD Master Audio / anglicky 5.1 / thajsky 5.1 / polsky 5.1'),(47433,'b4984c6f-0b36-4d7e-875a-70511dd47138','Popis','Dannyho par?áci  \nLupi? Danny Ocean je mužom akcie. Ešte neuplynulo ani dvadsa?štyri hodín od chvíle, kedy bol prepustený z väznice v New Jersey a už plánuje ?alšie kšeft. Za jednu noc hodlá Danny spolu s týmom jedenástich špecialistov prepadnú? naraz hne? tri kasína, ktoré vo svojich sejfoch skrývajú stopä?desiat miliónov dolárov. Všetky kasína patria Terrymu Benedict, ktorý zhodou okolností práve žije s Dannyho bývalou ženou Tess. Je to náhoda alebo motív? To vie iba on. V každom prípade riskuje nielen svoj život, ale aj možnos? opä? sa s Tess zblíži?. Ak sa mu jeho takmer neuskuto?nite?ný plán podarí zrealizova?, potom naopak získa všetko ...\n\nDannyho par?áci 2 \nUplynuli tri roky od doby, ?o Dannyho par?áci vylúpili naraz hne? tri kasína v Las Vegas a Danny Ocean má nový plán. Síce nie je z jeho hlavy, ale ?o sa dá robi?, ke? máte na vybranú bu? ten alebo nepríjemnú zubatou návštevu po?as dvoch týžd?ov. Terry Benedict nemá rád nesplatené dlhy, a tak sa starí známi musia pusti? do ešte ve?korysejší akcie, ako bola tá prvá. A aby to nemali tak jednoduché, pôjde po nich i Europol, ktorý má o zámeroch Dannyho a spol. až podozrivo ve?a informácií ...\n\nDannyho par?áci 3 \nDanny Ocean (George Clooney) a jeho partia by sa k návratu k tomu, ?o im ide najlepšie, odhodlali len z jedného jediného dôvodu - keby bol v ohrození jeden z nich. Ke? ne?útostný majite? kasína, Willy Bank (Al Pacino), podrazí Dannyho priate?a a u?ite?a Reubena Tishkoffa (Elliott Gould), ktorý je kvôli tomu hospitalizovaný, Danny a jeho verní opä? spoja svoje sily s cie?om vyprázdni? Bankov sejfy.'),(47434,'b4984c6f-0b36-4d7e-875a-70511dd47138','Prevedenie','2D'),(47435,'b4984c6f-0b36-4d7e-875a-70511dd47138','Réžia','Dannyho par?áci    Réžia: Steven Soderbergh\nDannyho par?áci 2 Réžia: Steven Soderbergh\nDannyho par?áci 3 Réžia: Steven Soderbergh'),(47436,'b4984c6f-0b36-4d7e-875a-70511dd47138','Rok výroby','Dannyho par?áci    2001\nDannyho par?áci 2 2004\nDannyho par?áci 3 2006'),(47437,'b4984c6f-0b36-4d7e-875a-70511dd47138','Titulky','Ma?ar?ina, ?eština, Angli?tina'),(47438,'b4984c6f-0b36-4d7e-875a-70511dd47138','Veková prístupnos?','15+'),(47439,'b4984c6f-0b36-4d7e-875a-70511dd47138','Žáner','Krimi, Thriller, Komédia'),(47440,'ec65a150-2290-4f6e-9a08-75126be0bb49','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: RoboCop  • : 2D  • : Sci-Fi, Krimi, Ak?ný, Thriller  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47441,'ec65a150-2290-4f6e-9a08-75126be0bb49','attribute_24','39774'),(47442,'ec65a150-2290-4f6e-9a08-75126be0bb49','attribute_26','Bonton film Robocop (steelbook)'),(47443,'ec65a150-2290-4f6e-9a08-75126be0bb49','domain_name','software-a-hry/filmy/bluray'),(47444,'ec65a150-2290-4f6e-9a08-75126be0bb49','attribute_4','26.99 €'),(47445,'ec65a150-2290-4f6e-9a08-75126be0bb49','D?žka','121 minút'),(47446,'ec65a150-2290-4f6e-9a08-75126be0bb49','Hrajú','Joel Kinnaman, Samuel L. Jackson, Gary Oldman, Abbie Cornish, Jay Baruchel, Michael Keaton, Jackie Earle Haley, Jennifer Ehle, Aimee Garcia, Michael Kenneth Williams, Zach Grenier, Marianne Jean-Baptiste, Marjan Neshat, Miguel Ferrer'),(47447,'ec65a150-2290-4f6e-9a08-75126be0bb49','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(47448,'ec65a150-2290-4f6e-9a08-75126be0bb49','Názov v ?eskom jazyku','Robocop'),(47449,'ec65a150-2290-4f6e-9a08-75126be0bb49','Názov v originálnom znení','RoboCop'),(47450,'ec65a150-2290-4f6e-9a08-75126be0bb49','Norma zvuku','anglický 5.1, ?eský 5.1, japonský 5.1, ma?arský 5.1, polský 5.1 VO, ruský 5.1, turecký 5.1, ukrajinský 5.1'),(47451,'ec65a150-2290-4f6e-9a08-75126be0bb49','Popis','V roku 2028 je nadnárodný konglomerát OmniCorp vedúcim lídrom v oblasti robotických technológií. Ich drony sú už dlhé roky využívané armádami po celom svete a OmniCorpu pribúdajú na ú?toch miliardy dolárov. Jedinou métou, ktorú sa im zatia? nepodarilo dosiahnu?, je úspech na domácej pôde, kde sú ich technológie stále považované za príliš kontroverzné. Ale v istom momente príde k zlomu. Alex Murphy (Joel Kinnaman) je milujúci manžel a otec, ktorý pracuje ako policajt a dosahuje vynikajúcich výsledkov v boji s kriminalitou a korupciou v Detroite. - Až do chvíle, kedy utrpí rozsiahle zranenia. OmniCorp zrazu dostane jedine?nú príležitos? - zachráni? špi?kového policajta. A tak sa v odvážnom experimentu zrodí RoboCop - napoly ?lovek a napoly stroj, dokonalý protivník všetkých kriminálnych živlov. OmniCorp už plánuje jeho nasadenie v ?o najvä?šom po?te miest, ale nepo?ítajú s tým, že vo vnútri stroja je mysliaca ?udská bytos?, ktorá nedokáže potla?i? spomienky na svoju minulos?.'),(47452,'ec65a150-2290-4f6e-9a08-75126be0bb49','Prevedenie','2D'),(47453,'ec65a150-2290-4f6e-9a08-75126be0bb49','Réžia','José Padilha'),(47454,'ec65a150-2290-4f6e-9a08-75126be0bb49','Rok výroby','2014'),(47455,'ec65a150-2290-4f6e-9a08-75126be0bb49','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47456,'ec65a150-2290-4f6e-9a08-75126be0bb49','Veková prístupnos?','12+'),(47457,'ec65a150-2290-4f6e-9a08-75126be0bb49','Žáner','Sci-Fi, Krimi, Ak?ný, Thriller'),(47458,'5bcbd186-4498-4172-bb0f-0e372daef23c','?alšie parametre','2D bonusový disk:	• Michael Bay v akci • Vznik zániku • Generace 2 • Jízda o život • Malé m?sto, velký film • Protokol aktivován • Republika lidu • Vzestup Dinobot? • Poslední detaily • Zase další hustej velkofilm • Designové okénko • TJ. Miller - hippie z farmy • Upoutávky • Angry Birds a Transformers\nTitulky 2D bonus disk :	?eské, slovenské, anglické, arabské, indonéské, malajsijské, bulharské, kantonské, mandarínské, mandarínsky (Tchaj-wan), estonské, ?ecké, hebrejské, hindské, ma?arské, islandské, korejské, lotyšské, litevské, polské, portugalské (Evropa), rumunské, ruské , thajské, turecké, ukrajinské.\nZvuky 2D bonus disk:	DD 5.1 anglicky, upoutávka 3. DD 2.0. anglicky, Angry Birds a Tranformers 2.0 anglicky'),(47459,'5bcbd186-4498-4172-bb0f-0e372daef23c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transformers: Age of Extinction  • : 3D, 2D  • : Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Litov?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47460,'5bcbd186-4498-4172-bb0f-0e372daef23c','attribute_24','46070'),(47461,'5bcbd186-4498-4172-bb0f-0e372daef23c','attribute_26','Magic Box Transformers: Zánik (2 x Blu-ray 3D+bonus BD - steelbook)'),(47462,'5bcbd186-4498-4172-bb0f-0e372daef23c','domain_name','software-a-hry/filmy/bluray'),(47463,'5bcbd186-4498-4172-bb0f-0e372daef23c','attribute_4','29.99 €'),(47464,'5bcbd186-4498-4172-bb0f-0e372daef23c','D?žka','165 minút'),(47465,'5bcbd186-4498-4172-bb0f-0e372daef23c','Hrajú','Mark Wahlberg, Jack Reynor, Nicola Peltz, Stanley Tucci, Kelsey Grammer, Sophia Myles, Bingbing Li, T.J. Miller, Peter Cullen, Titus Welliver, Victoria Summer, Heather Danner, Cleo King, Michael Wong, Ray Lui, Ken Watanabe, Thomas Lennon, John Goodman, John DiMaggio, Frank Welker, Richard Riehle, Reno Wilson, Mark Ryan, Robert Fox…'),(47466,'5bcbd186-4498-4172-bb0f-0e372daef23c','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47467,'5bcbd186-4498-4172-bb0f-0e372daef23c','Názov v ?eskom jazyku','Transformers: Zánik'),(47468,'5bcbd186-4498-4172-bb0f-0e372daef23c','Názov v originálnom znení','Transformers: Age of Extinction'),(47469,'5bcbd186-4498-4172-bb0f-0e372daef23c','Norma zvuku','?esky DD 5.1 / anglicky 7.1.4. Surround Dolby Atmos / ma?arsky DD 5.1 / polsky DD 5.1 / rusky DD 5.1 / turecky DD 5.1'),(47470,'5bcbd186-4498-4172-bb0f-0e372daef23c','Popis','Automechanik Cade Yager (Walhberg) sa snaží uživi? seba a svoju dospievajúcu dcéru Tess (Nicola Peltz) opravovaním ve?a nepojazdných vrakov. Zúfalo sa mu nedarí, ale len do doby, než sa z jedného rozt?ískaného nákladiaku vyk?uje Transformer a práve ten najdôležitejší - Optimus Prime. Cade z toho len ?ažko môže ma? rados?, pretože Amerika sa ešte úplne nespamätala zo súboja \"dobrých\" Autobotov so \"zlými\" Deceptikonmi, ktorý na konci tretieho dielu zlikvidoval polku Chicaga. Štyri roky potom sú všetci zástupcovia tejto mimozemskej rasy na indexe a elitnej vedecké mozgy sa snažia vytvori? pozemských Transformerov, ktorí by ú?innejšie ?elili podobným hrozbám. Z minulosti ale vieme, že cesta do pekiel býva dláždená dobrými úmyslami, a inak tomu nebude ani v tomto prípade. To však Cade príliš netrápi. Zatia?. Ako nový ?udský par?ák toho najslávnejšieho z Transformerov sa ocitol nielen v h?adá?iku americkej vlády, ale prenasledujú ho aj optimovi krajania. Do toho všetkého sa jeho dcéra zamilovala, s ?ím ako otec rozhodne nemôže súhlasi?. Štvrté pokra?ovanie Transformers okrem Wahlberga v hlavnej úlohe prinesú ešte jednu zásadnú novinku - Dinoboty, ?o sú mechanickí tvorovia, ktorí vyzerajú ako prehistorické jaštery. Vitajte v transformovanom Jurskom parku.'),(47471,'5bcbd186-4498-4172-bb0f-0e372daef23c','Prevedenie','3D, 2D'),(47472,'5bcbd186-4498-4172-bb0f-0e372daef23c','Réžia','Michael Bay'),(47473,'5bcbd186-4498-4172-bb0f-0e372daef23c','Rok výroby','2014'),(47474,'5bcbd186-4498-4172-bb0f-0e372daef23c','Titulky','Litov?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47475,'5bcbd186-4498-4172-bb0f-0e372daef23c','Veková prístupnos?','12+'),(47476,'5bcbd186-4498-4172-bb0f-0e372daef23c','Žáner','Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(47477,'3dca605b-eef0-4b9a-b74c-73c72146ff48','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Godzilla  • : 3D, 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ture?tina, Litov?ina, Estón?ina, ?ínština, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47478,'3dca605b-eef0-4b9a-b74c-73c72146ff48','attribute_24','44367'),(47479,'3dca605b-eef0-4b9a-b74c-73c72146ff48','attribute_26','Magic Box Godzilla 2BD (3D+2D)'),(47480,'3dca605b-eef0-4b9a-b74c-73c72146ff48','domain_name','software-a-hry/filmy/bluray'),(47481,'3dca605b-eef0-4b9a-b74c-73c72146ff48','attribute_4','26.95 €'),(47482,'3dca605b-eef0-4b9a-b74c-73c72146ff48','D?žka','123 minút'),(47483,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Hrajú','Aaron Taylor-Johnson, Bryan Cranston, Elizabeth Olsen, Juliette Binoche, David Strathairn, Ken Watanabe, Al Sapienza, Sally Hawkins, Brian Markinson, Richard T. Jones, Victor Rasuk, CJ Adams, Carson Bolde, Eli Goree, Anthony Konechny, Eric Keenleyside, Jodie Yee, Ty Olsson'),(47484,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47485,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Názov v ?eskom jazyku','Godzilla'),(47486,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Názov v originálnom znení','Godzilla'),(47487,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Norma zvuku','?esky DD 5.1 / anglicky 5.1 Audio Descriptive Service / anglicky DTS-HD Master Audio 7.1 / hindsky DD 5.1 / mandarínsky DD 5.1 / ma?arsky DD 5.1 / polský komentá? DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47488,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Popis','Najznámejšie impozantné monštrum na svete Godzilla sa vo filme postaví proti zlým príšerám ohrozujúcim samú existenciu ?udstva, ktorým vdýchla život vedecká arogancia ?udí.'),(47489,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Prevedenie','3D, 2D'),(47490,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Réžia','Gareth Edwards'),(47491,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Rok výroby','2014'),(47492,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Titulky','Ture?tina, Litov?ina, Estón?ina, ?ínština, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47493,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Veková prístupnos?','12+'),(47494,'3dca605b-eef0-4b9a-b74c-73c72146ff48','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(47495,'5cd3d898-dc9d-475f-b220-f0bd3435f279','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Resident Evil: Afterlife   • : 3D  • : Thriller, Ak?ný, Horor, Sci-Fi  • : 15+  • : Angli?tina, ?eština, Ma?ar?ina, Polština  • : Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština'),(47496,'5cd3d898-dc9d-475f-b220-f0bd3435f279','attribute_24','23504'),(47497,'5cd3d898-dc9d-475f-b220-f0bd3435f279','attribute_26','Bonton film Resident Evil: Afterlife'),(47498,'5cd3d898-dc9d-475f-b220-f0bd3435f279','domain_name','software-a-hry/filmy/bluray'),(47499,'5cd3d898-dc9d-475f-b220-f0bd3435f279','attribute_4','29.99 €'),(47500,'5cd3d898-dc9d-475f-b220-f0bd3435f279','D?žka','97 minút'),(47501,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Hrajú','Milla Jovovich, Boris Kodjoe, Ali Larter, Wentworth Miller, Sienna Guillory, Spencer Locke, Shawn Roberts, Kacey Barnfield, Norman Yeung, Kim Coates, Sergio Peris-Mencheta, Mika Nakashima'),(47502,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina, Polština'),(47503,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Názov v ?eskom jazyku','Resident Evil: Afterlife'),(47504,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Názov v originálnom znení','Resident Evil: Afterlife'),(47505,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ukrajin?ina'),(47506,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Popis','Vo svete, ktorý je zamorený vírusovou infekciou, ktorá mení svoje obete na nem?tvych, pokra?uje ALICE (Milla Jovovich) na svojej ceste, aby našla tých, ktorí prežili a doviedla ich do bezpe?ia. Jej smrte?ná bitka s Umbrella Corporation dosahuje nových vrcholov, ale Alice získa ne?akanú pomoc od starého priate?a. Nové vodítko, ktoré s?ubuje bezpe?né nebo od Nem?tvych ich zavedie do Los Angeles, ale ke? prichádzajú, mesto je zamorené tisíckami Nem?tvych - a Alice a jej spolo?níci sa dostanú do smrtiacej pasce. (Oficiálny text distribútora)'),(47507,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Prevedenie','3D'),(47508,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Réžia','Paul W.S. Anderson'),(47509,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Rok výroby','2010'),(47510,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Titulky','Angli?tina, Sloven?ina, ?eština, Ma?ar?ina, Polština'),(47511,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Veková prístupnos?','15+'),(47512,'5cd3d898-dc9d-475f-b220-f0bd3435f279','Žáner','Thriller, Ak?ný, Horor, Sci-Fi'),(47513,'778760a3-34da-4a44-89ba-c8d7c219a652','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Godzilla  • : 3D, 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ture?tina, Litov?ina, Estón?ina, ?ínština, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47514,'778760a3-34da-4a44-89ba-c8d7c219a652','attribute_24','44368'),(47515,'778760a3-34da-4a44-89ba-c8d7c219a652','attribute_26','Magic Box Godzilla 2BD (3D+2D) futurepak'),(47516,'778760a3-34da-4a44-89ba-c8d7c219a652','domain_name','software-a-hry/filmy/bluray'),(47517,'778760a3-34da-4a44-89ba-c8d7c219a652','attribute_4','29.95 €'),(47518,'778760a3-34da-4a44-89ba-c8d7c219a652','D?žka','123 minút'),(47519,'778760a3-34da-4a44-89ba-c8d7c219a652','Hrajú','Aaron Taylor-Johnson, Bryan Cranston, Elizabeth Olsen, Juliette Binoche, David Strathairn, Ken Watanabe, Al Sapienza, Sally Hawkins, Brian Markinson, Richard T. Jones, Victor Rasuk, CJ Adams, Carson Bolde, Eli Goree, Anthony Konechny, Eric Keenleyside, Jodie Yee, Ty Olsson'),(47520,'778760a3-34da-4a44-89ba-c8d7c219a652','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47521,'778760a3-34da-4a44-89ba-c8d7c219a652','Názov v ?eskom jazyku','Godzilla'),(47522,'778760a3-34da-4a44-89ba-c8d7c219a652','Názov v originálnom znení','Godzilla'),(47523,'778760a3-34da-4a44-89ba-c8d7c219a652','Norma zvuku','?esky DD 5.1 / anglicky 5.1 Audio Descriptive Service / anglicky DTS-HD Master Audio 7.1 / hindsky DD 5.1 / mandarínsky DD 5.1 / ma?arsky DD 5.1 / polský komentá? DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47524,'778760a3-34da-4a44-89ba-c8d7c219a652','Popis','Najznámejšie impozantné monštrum na svete Godzilla sa vo filme postaví proti zlým príšerám ohrozujúcim samú existenciu ?udstva, ktorým vdýchla život vedecká arogancia ?udí.'),(47525,'778760a3-34da-4a44-89ba-c8d7c219a652','Prevedenie','3D, 2D'),(47526,'778760a3-34da-4a44-89ba-c8d7c219a652','Réžia','Gareth Edwards'),(47527,'778760a3-34da-4a44-89ba-c8d7c219a652','Rok výroby','2014'),(47528,'778760a3-34da-4a44-89ba-c8d7c219a652','Titulky','Ture?tina, Litov?ina, Estón?ina, ?ínština, Chorvá?tina, Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47529,'778760a3-34da-4a44-89ba-c8d7c219a652','Veková prístupnos?','12+'),(47530,'778760a3-34da-4a44-89ba-c8d7c219a652','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(47531,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Bourne Trilogy  • : 2D  • : Dráma, Thriller, Ak?ný  • : 15+  • : ?eština, Ma?ar?ina, Polština, Španiel?ina  • : Angli?tina, ?eština, Ma?ar?ina, Polština, Španiel?ina'),(47532,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','attribute_24','23533'),(47533,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','attribute_26','Bonton film Bourneova kolekcia'),(47534,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','domain_name','software-a-hry/filmy/bluray'),(47535,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','attribute_4','32.99 €'),(47536,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','D?žka','341 minút'),(47537,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Jazykové verzie','?eština, Ma?ar?ina, Polština, Španiel?ina'),(47538,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Názov v ?eskom jazyku','Bourneova kolekce'),(47539,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Názov v originálnom znení','Bourne Trilogy'),(47540,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Norma zvuku','5.1 ?eština, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 portugal?ina, 5.1 ruština, 5.1 španiel?ina, 5.1 thaj?ina'),(47541,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Popis','Napínavá ak?ná trilógia, ktorú budete aj v bezpe?í svojho domova sledova? so zatajeným dychom! \nMatt Damon predstavuje nájomného zabijaka Jasona Bournea - osamelého muža, ktorý sa snaží odkry? pozadie tajného sprisahania, kvôli ktorému prišiel o vlastnú identitu aj o svoju životnú lásku. V pätách má navyše komando tých najlepšie vycvi?ených vrahov, ktorí majú jedinú úlohu - raz a navždy ho odstráni?. Nechajte sa strhnú? príbehom agenta Bournea vo filmovej trilógii, ktorá je nabitá nebezpe?nými ak?nými scénami, neuverite?nými kaskadérskymi výkonmi a naozaj vzrušujúcim napätím.'),(47542,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Prevedenie','2D'),(47543,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Réžia','Doug Liman, Paul Greengrass'),(47544,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Titulky','Angli?tina, ?eština, Ma?ar?ina, Polština, Španiel?ina'),(47545,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Veková prístupnos?','15+'),(47546,'558219ec-5cad-4e41-8a84-8bb22a3c8fc3','Žáner','Dráma, Thriller, Ak?ný'),(47547,'b028ea35-1986-4cf4-bc00-7980d6cf95da','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mad Max Collection 1.-3.  • : 2D  • : Sci-Fi, Ak?ný, Thriller, Dobrodružný  • : 15+  • : Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina  • : Francúzština, Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(47548,'b028ea35-1986-4cf4-bc00-7980d6cf95da','attribute_24','31960'),(47549,'b028ea35-1986-4cf4-bc00-7980d6cf95da','attribute_26','Magic Box Šialený Max kolekcia 1.-3. (plechový kanister - limitovka)'),(47550,'b028ea35-1986-4cf4-bc00-7980d6cf95da','domain_name','software-a-hry/filmy/bluray'),(47551,'b028ea35-1986-4cf4-bc00-7980d6cf95da','attribute_4','39.99 €'),(47552,'b028ea35-1986-4cf4-bc00-7980d6cf95da','D?žka','297 minút'),(47553,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Jazykové verzie','Francúzština, Talian?ina, Polština, Ma?ar?ina, Nem?ina, ?eština, Angli?tina'),(47554,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Názov v ?eskom jazyku','Šílený Max Kolekce 1.-3.'),(47555,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Názov v originálnom znení','Mad Max Collection 1.-3.'),(47556,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Popis','Kolekcia obsahuje set troch dielov:\nŠialený Max\nŠialený Max 2: Bojovník ciest \nŠialený Max a Dóm hromu \n------------------------------------\n\nŠialený Max:\n\"?o sú za??\" pýta sa vodca bandy drsných motorkárov. Než sa usadí prach a stíchne posledná motor, bude presne vedie?, kto je jeden z nich. Rovnako ako to vedia filmoví fanúšikovia. V nadupanej, štýlovej ak?nej snímke režiséra Georgea Millera dáva Mel Gibson všetkým na vedomie, že s ním sa musí po?íta?. Gibson v roli nebojácneho, v koži oble?eného policajta Maxa Rockanskyho, vyhlásil vojnu zabijáckym motorkárom, ktorí majú na svedomí jeho rodinu. \nPost-apokalyptická Austrália, rozpálené cesty, neo-punk a zajatci sa neberú. Zostáva jediný muž, ktorý cestuje nekone?nou cestou, o?istenú od všetkých nehodných, cestou, ktorá doviedla Mela Gibsona medzi hviezdy.\n\nZvukové formáty: DD 1.0 -?esky, portugalsky (Brazília), španielsky (Latinská Amerika), rusky, ma?arsky, taliansky, nemecky, francúzsky (Paríž), kastílsky/ DD 5.1 - anglicky/ DTS-HD MA 2.0 - anglicky/ 1.0 Voiceover - po?sky\n---------------------------------------------------------------------------------\n\nŠialený Max 2: Bojovník ciest\nLen málo snímok v histórii ak?ných filmov sa môže rovna? šialenému Maxovi 2. Nabitý dobrodružstvom, rýchlos?ou i krviprelievaním vás vystrelí do sveta, kde sa post-katastrofická budúcnos? stretáva s mytológiou minulosti. Alebo jednoduchšie, jeden z najúžasnejších kaskadérskych filmov vôbec. Pred sériou smrtonosných zbraní a Maverick (1994) sa Mel Gibson preslávil ako Max, osamelý hrdina brázdiaci austrálske cesty v nikdy nekon?iacom pátraní po palive. Proti nemu a h?stke obrancov skladu s palivom stoja bizarní bojovníci pod vedením Humungusa, ktorý neberie žiadnych zajatcov. Ke? za?ne bitka, nie je cesty spä?, \"divoká zábava a fantastický zážitok z filmu.\" (Sheila Benson, Los Angeles Times). So šialeným Maxom na vašej strane nebude o akciu núdza. \n\nObsiahnuté bonusy :\n- Komentár režiséra George Millera a kameramana Deana Semlera\n- Úvod Leonarda Maltina\n- Upútavka\n\nZvukové formáty: DD 1.0 - ?esky, portugalsky (Brazília), ma?arsky / DTS-HD MA 5.1 - anglicky / DD 2.0 - španielsky (Latinská Amerika), taliansky, francúzsky (Paríž) / 1.0 Voiceover - po?sky / DD 5.1 - nemecky, rusky, kastilsky\n---------------------------------------------------------------------------------\n\nŠialený Max a Dóm hromu \nDvaja muži vstúpia. Odchádza len jeden. Také sú pravidlá arény v Dóme hromov v meste Bartertown. Zákonodarky?a Aunty Entity bude musie? ?oskoro prida? ešte jedno pravidlo: \"nenahneva? šialeného Maxa!\" Šialený Max a Dóm hromu s Melom Gibsonom (Smrtonosná zbra?, Maverick) v hlavnej úlohe hrdinu Maxa, ktorý bojuje proti barbarom post-katastrofickej budúcnosti. Tentoraz sa stáva záchrancom kme?a stratených detí. Hudobná hviezda Tina Turner zažiari v úlohe dominantnej Aunty Entity, ktorá chce v túžbe po moci využi? Maxa na posilnenie svojej vlády nad Bartertownom. Režiséri George Miller a George Ogilvie stvorili ?alšiu apokalypsu na kolesách. Vo filme uvidíte jednu z najlepších bojových scén medzi Maxom a gladiátorom Blasterom, kedy obaja používajú palice, re?azové píly a ?oko?vek iného, ?o nie je k podlahe Dómu hromov pribité. Po zhliadnutí Šialeného Maxa a Dómu hromov budete súhlasi? s pies?ou z filmového soundtracku \"We Don?? T Need Another Hero.\" (Oficiálny text distribútora) \n\nZvukové formáty: DD 1.0 - ?esky, portugalsky (Brazília), ma?arsky, španielsky (Latinská Amerika) / DTS-HD MA 5.1 - anglicky / DD 2.0 - taliansky, francúzsky (Paríž), nemecky, kastilsky / 2.0 Voiceover - po?sky / DD 5.1 - rusky'),(47557,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Prevedenie','2D'),(47558,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Réžia','George Ogilvie, George Miller'),(47559,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Rok výroby','1979-1985'),(47560,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Titulky','Francúzština, Angli?tina (pre nepo?ujúcich), Polština, Ma?ar?ina, ?eština'),(47561,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Veková prístupnos?','15+'),(47562,'b028ea35-1986-4cf4-bc00-7980d6cf95da','Žáner','Sci-Fi, Ak?ný, Thriller, Dobrodružný'),(47563,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hansel & Gretel: Witch Hunters  • : 3D, 2D  • : Fantasy, Horor, Ak?ný, Dobrodružný  • : 15+  • : Ture?tina, Thaj?ina, Ruština, Polština, ?eština, Angli?tina  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47564,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','attribute_24','30903'),(47565,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','attribute_26','Magic Box Janí?ko a Marienka: Lovci ?arodejníc 3D (steel book)'),(47566,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','domain_name','software-a-hry/filmy/bluray'),(47567,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','attribute_4','29.99 €'),(47568,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','D?žka','88 minút'),(47569,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Hrajú','Jeremy Renner, Gemma Arterton, Famke Janssen, Pihla Viitala, Derek Mears, Ingrid Bolsø Berdal, Joanna Kulig, Thomas Mann, Peter Stormare, Bjørn Sundquist, Rainer Bock, Thomas Scharff, Cedric Eich, Alea Sophia Boudodimos, Sebastian Hülk, Vegar Hoel, Stig Frode Henriksen, Zoë Bell, Robin Atkin Downes, Friedrich Heine, Stephanie Corneliussen'),(47570,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Jazykové verzie','Ture?tina, Thaj?ina, Ruština, Polština, ?eština, Angli?tina'),(47571,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Názov v ?eskom jazyku','Jení?ek a Ma?enka: Lovci ?arod?jnic'),(47572,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Názov v originálnom znení','Hansel & Gretel: Witch Hunters'),(47573,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(47574,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Popis','Ak ste ako malí túto klasickú rozprávku nepo?uli, tvorcovia vám ju v priebehu úvodných titulkov pre istotu vyrozprávajú. Potom už sa ale ide na vec.\n\nOcitáme sa v typickom stredovekom meste?ku, ktoré sužujú obvyklé dobové problémy, vrátane únosov miestnych detí, ktoré vraj majú na svedomí ?arodejnice obývajúce okolité hlboké lesy. Tunajší ochranca zákona (Peter Stormare) síce tvrdí, že na to sta?í sám, ale o?ividne si klame do vrecka. Starosta preto pozve na záchrannú misiu dve celebrity, legendárnych lovcov ?arodejníc Janí?ka a Marienku. Súrodenci sa pustia po stopách únoscov s vervou sebe vlastnou a ich práca ?oskoro za?ne prináša? výsledky. Bohužia? iné, než aké by si priali. Zistia totiž, že proti nim stoja sily mnohokrát mocnejšie než všetko, ?omu museli doteraz ?eli?. Napriek Jankovej cukrovke (ako malý sa raz prejedol perníkom, chudák!) A Marienkinmu kostlivcovi v skrini, o ktorom sa nepatrí hovori?, sa pustia do boja proti mocnej presile, ale ?i sa aj tentoraz do?kajú š?astného konca, je vo hviezdach. (Oficiálny text distribútora) \n\nBonusy:\n• Janko a Marienka druhýkrát (HD)\n• Hodina duchov (HD)\n• Zoznámte sa: Trol Edward (HD)'),(47575,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Prevedenie','3D, 2D'),(47576,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Réžia','Tommy Wirkola'),(47577,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Rok výroby','2013'),(47578,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47579,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Veková prístupnos?','15+'),(47580,'b0b1914f-34a4-438f-a7e9-b75da2b02ff5','Žáner','Fantasy, Horor, Ak?ný, Dobrodružný'),(47581,'cd931ee8-2dd7-440f-a317-854991e44abb','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Green Hornet  • : 3D  • : Krimi, Ak?ný, Komédia  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(47582,'cd931ee8-2dd7-440f-a317-854991e44abb','attribute_24','23639'),(47583,'cd931ee8-2dd7-440f-a317-854991e44abb','attribute_26','Bonton film Zelený srše?'),(47584,'cd931ee8-2dd7-440f-a317-854991e44abb','domain_name','software-a-hry/filmy/bluray'),(47585,'cd931ee8-2dd7-440f-a317-854991e44abb','attribute_4','26.99 €'),(47586,'cd931ee8-2dd7-440f-a317-854991e44abb','D?žka','119 minút'),(47587,'cd931ee8-2dd7-440f-a317-854991e44abb','Hrajú','Seth Rogen, Jay Chou, Cameron Diaz, Tom Wilkinson, Christoph Waltz, David Harbour, Edward James Olmos, Edward Furlong, Jamie Harris, Chad Coleman, James Franco, Billy Mayo, Jerry Trimble, Taylor Cole, Analeigh Tipton'),(47588,'cd931ee8-2dd7-440f-a317-854991e44abb','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47589,'cd931ee8-2dd7-440f-a317-854991e44abb','Názov v ?eskom jazyku','Zelený srše?'),(47590,'cd931ee8-2dd7-440f-a317-854991e44abb','Názov v originálnom znení','The Green Hornet'),(47591,'cd931ee8-2dd7-440f-a317-854991e44abb','Norma zvuku','5.1 ?eština, 5.1 angli?tina, 5.1 ma?ar?ina, 5.1 po?ština, 5.1 ruština, 5.1 ture?tina'),(47592,'cd931ee8-2dd7-440f-a317-854991e44abb','Popis','Britt Reid (Seth Rogen) je synom jedného z najviac prominentných a uznávaných mediálnych magnátov v Los Angeles a je dokonale š?astný, že vedie bezstarostný život bez cie?a plný ve?ierkov - kým jeho otec (Tom Wilkinson) záhadne nezomrie a nezanechá Brittovi svoje obrovské mediálne impérium. Uzavrie podivné priate?stvo s jedným z otcových najpodnikavejších a najviac vynaliezavých zamestnancov menom Kato (Jay Chou). Prvýkrát v živote vidí svoju šancu urobi? nie?o zmysluplné: bojova? proti zlo?inu. Ale aby to mohli urobi?, rozhodnú sa, že sa sami stanú kriminálnikmi - Britt ochra?uje právo tým, že ho poruší a stane sa bdelým strážcom The Green Hornet, ke? s Katoom vydajú do ulíc. \n\nKato využije všetok svoj dôvtip a zru?nosti a vytvorí to najlepšie v repasovanej retro výzbroji - The Black Beauty, nezni?ite?né auto, ktoré má rovnako ve?kú palebnú silu ako po?et konských síl. Pohybuje sa v mobilnej pevnosti na kolesách a úto?í na zlých chlapíkov s chytrými vynálezmi od Katoa. The Green Hornet a Kato si rýchlo za?ínajú robi? meno a s pomocou Brittovej novej sekretárky Lenore Case (Cameron Diaz) za?ínajú sliedi? po mužovi, ktorý kontroluje Los Angelské podsvetie: Benjaminovi Chudnofskym (Christoph Waltz). Ale Chudnofsky má svoj vlastný plán: rozma?ka? The Green Hornet raz pre vždy. (Oficiálny text distribútora)'),(47593,'cd931ee8-2dd7-440f-a317-854991e44abb','Prevedenie','3D'),(47594,'cd931ee8-2dd7-440f-a317-854991e44abb','Réžia','Michel Gondry'),(47595,'cd931ee8-2dd7-440f-a317-854991e44abb','Rok výroby','2011'),(47596,'cd931ee8-2dd7-440f-a317-854991e44abb','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47597,'cd931ee8-2dd7-440f-a317-854991e44abb','Veková prístupnos?','12+'),(47598,'cd931ee8-2dd7-440f-a317-854991e44abb','Žáner','Krimi, Ak?ný, Komédia'),(47599,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hobbit: The Desolation of Smaug  • : 2D  • : Fantasy, Dobrodružný  • : 15+  • : Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština'),(47600,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','attribute_24','35814'),(47601,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','attribute_26','Magic Box Hobit: Smaugova pustatina (2BD) steelbook'),(47602,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','domain_name','software-a-hry/filmy/bluray'),(47603,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','attribute_4','26.99 €'),(47604,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','D?žka','161 minút'),(47605,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Hrajú','Martin Freeman, Ian McKellen, Benedict Cumberbatch, Luke Evans, Orlando Bloom, Evangeline Lilly, Richard Armitage, Graham McTavish, James Nesbitt, John Callen, Cate Blanchett, Manu Bennett, Lee Pace, Aidan Turner, Billy Connolly, Stephen Fry, William Kircher, Conan Stevens, Dean O\'Gorman, Mark Hadlow, Jeffrey Thomas, Stephen Hunter, Peter Hambleton, Kiran Shah, Adam Brown, Jed Brophy, Sylvester McCoy, Christopher Lee, Peter Jackson, John Bell'),(47606,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Jazykové verzie','Ruština, ?eština, Angli?tina'),(47607,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Názov v ?eskom jazyku','Hobit: Šmakova dra?í pouš?'),(47608,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Názov v originálnom znení','Hobbit: The Desolation of Smaug'),(47609,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47610,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Popis','Hobit : Šmakova dra?ia púš? chystá ?alšie dobrodružstvo hobita Bilba na jeho spolo?nej púti s ?arodejníkom Gandalfom a trinástimi trpaslíkmi vedenými Thorinom Pavéza . Vydali sa na výpravnú cestu , ktorej cie?om je získa? spä? Osamelú horu a stratené krá?ovstvo trpaslíkov Erebor . Potom, ?o prežili za?iatok svojej neo?akávanej cesty , pokra?uje táto spolo?nos? smerom na Východ a cestou stretáva kožomeni?a Meddeda a v lese Mirkwood plnom nástrah sa stretáva s húfom obrích pavúkov . Ke? sa im podarí uniknú? zo zajatia nebezpe?ných lesných elfov , pokra?ujú trpaslíci k Jazernému mestu a nakoniec k samotnému Osamelé vrchu , kde musia ?eli? najvä?šiemu nebezpe?enstvu v podobe Šmaka - najhrozivejšej netvory , ktorá preverí nielen ich odvahu , ale aj pevnos? ich priate?stva a zmysluplnos? celej púte ( Warner Bros.CZ ).\n\nBonusy :\n- POZVÁNKA PETERA JACKSONA NA SCÉNU\nZoznámte sa so všetkými výzvami a potrebami, ktoré film priniesol a prejdite sa spolu s režisérom do Mirkwood a Jazerného mesta po?as nakrúcania tých najak?nejších záberov .\n- ZÁBERY Z NAKRÚCANIA : Vydajte sa do zákulisia a sledujte vznik filmu\n- NOVÝ ZÉLAND : Domov Stredozeme , ?as? 2.'),(47611,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Prevedenie','2D'),(47612,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Réžia','Peter Jackson'),(47613,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Rok výroby','2013'),(47614,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Titulky','Angli?tina (pre nepo?ujúcich), ?eština'),(47615,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Veková prístupnos?','15+'),(47616,'17b7b6f0-b647-41fd-bc1a-e80fc2e59c8f','Žáner','Fantasy, Dobrodružný'),(47617,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Man of Steel  • : 3D, 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Polština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(47618,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','attribute_24','32814'),(47619,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','attribute_26','Magic Box Muž z ocele (2D+3D) futurepak'),(47620,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','domain_name','software-a-hry/filmy/bluray'),(47621,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','attribute_4','29.99 €'),(47622,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','D?žka','143 minút'),(47623,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Hrajú','Henry Cavill, Amy Adams, Russell Crowe, Diane Lane, Kevin Costner, Michael Shannon, Dylan Sprayberry, Antje Traue, Harry Lennix, Christopher Meloni, Laurence Fishburne, Ayelet Zurer, Michael Cerveris, Rebecca Buller, Michael Kelly, Richard Schiff, Tahmoh Penikett, Joe Minoso, Mackenzie Gray, Christina Wren, Robert Moloney, Ian Tracey'),(47624,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Jazykové verzie','Polština, ?eština, Angli?tina'),(47625,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Názov v ?eskom jazyku','Muž z oceli'),(47626,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Názov v originálnom znení','Man of Steel'),(47627,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Norma zvuku','DTS-HD Master Audio 7.1 - anglicky\nDD 5.1 - ?esky; ma?arsky; rusky'),(47628,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Popis','OD Zacka Snydera, režiséra Strážcov a 300: Bitka u Thermopyl\n\nMalý chlapec objavuje svoje nad?udské schopnosti a mimozemský pôvod. Ako mladý muž zis?uje odkia? pochádza a pre?o bol poslaný na Zem. Aby zachránil svet pred zni?ením a stal sa symbolom nádeje pre celé ?udstvo, bude v sebe musie? prebudi? hrdinu (oficiálny text distribútora).'),(47629,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Prevedenie','3D, 2D'),(47630,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Réžia','Zack Snyder'),(47631,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Rok výroby','2013'),(47632,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(47633,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Veková prístupnos?','12+'),(47634,'c618ca01-d8dd-4e8a-9266-d15a96a659a2','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(47635,'8e6b1613-cdf6-4eff-835d-251bb3898826','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hobbit: The Desolation of Smaug  • : 3D, 2D  • : Fantasy, Dobrodružný  • : 15+  • : Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština'),(47636,'8e6b1613-cdf6-4eff-835d-251bb3898826','attribute_24','35816'),(47637,'8e6b1613-cdf6-4eff-835d-251bb3898826','attribute_26','Magic Box Hobit: Smaugova pustatina (3D+2D)'),(47638,'8e6b1613-cdf6-4eff-835d-251bb3898826','domain_name','software-a-hry/filmy/bluray'),(47639,'8e6b1613-cdf6-4eff-835d-251bb3898826','attribute_4','29.99 €'),(47640,'8e6b1613-cdf6-4eff-835d-251bb3898826','D?žka','161 minút'),(47641,'8e6b1613-cdf6-4eff-835d-251bb3898826','Hrajú','Martin Freeman, Ian McKellen, Benedict Cumberbatch, Luke Evans, Orlando Bloom, Evangeline Lilly, Richard Armitage, Graham McTavish, James Nesbitt, John Callen, Cate Blanchett, Manu Bennett, Lee Pace, Aidan Turner, Billy Connolly, Stephen Fry, William Kircher, Conan Stevens, Dean O\'Gorman, Mark Hadlow, Jeffrey Thomas, Stephen Hunter, Peter Hambleton, Kiran Shah, Adam Brown, Jed Brophy, Sylvester McCoy, Christopher Lee, Peter Jackson, John Bell'),(47642,'8e6b1613-cdf6-4eff-835d-251bb3898826','Jazykové verzie','Ruština, ?eština, Angli?tina'),(47643,'8e6b1613-cdf6-4eff-835d-251bb3898826','Názov v ?eskom jazyku','Hobit: Šmakova dra?í pouš?'),(47644,'8e6b1613-cdf6-4eff-835d-251bb3898826','Názov v originálnom znení','Hobbit: The Desolation of Smaug'),(47645,'8e6b1613-cdf6-4eff-835d-251bb3898826','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47646,'8e6b1613-cdf6-4eff-835d-251bb3898826','Popis','Hobit : Šmakova dra?ia púš? chystá ?alšie dobrodružstvo hobita Bilba na jeho spolo?nej púti s ?arodejníkom Gandalfom a trinástimi trpaslíkmi vedenými Thorinom Pavéza . Vydali sa na výpravnú cestu , ktorej cie?om je získa? spä? Osamelú horu a stratené krá?ovstvo trpaslíkov Erebor . Potom, ?o prežili za?iatok svojej neo?akávanej cesty , pokra?uje táto spolo?nos? smerom na Východ a cestou stretáva kožomeni?a Meddeda a v lese Mirkwood plnom nástrah sa stretáva s húfom obrích pavúkov . Ke? sa im podarí uniknú? zo zajatia nebezpe?ných lesných elfov , pokra?ujú trpaslíci k Jazernému mestu a nakoniec k samotnému Osamelé vrchu , kde musia ?eli? najvä?šiemu nebezpe?enstvu v podobe Šmaka - najhrozivejšej netvory , ktorá preverí nielen ich odvahu , ale aj pevnos? ich priate?stva a zmysluplnos? celej púte ( Warner Bros.CZ ).\n\nBonusy :\n- POZVÁNKA PETERA JACKSONA NA SCÉNU\nZoznámte sa so všetkými výzvami a potrebami, ktoré film priniesol a prejdite sa spolu s režisérom do Mirkwood a Jazerného mesta po?as nakrúcania tých najak?nejších záberov .\n- ZÁBERY Z NAKRÚCANIA : Vydajte sa do zákulisia a sledujte vznik filmu\n- NOVÝ ZÉLAND : Domov Stredozeme , ?as? 2.'),(47647,'8e6b1613-cdf6-4eff-835d-251bb3898826','Prevedenie','3D, 2D'),(47648,'8e6b1613-cdf6-4eff-835d-251bb3898826','Réžia','Peter Jackson'),(47649,'8e6b1613-cdf6-4eff-835d-251bb3898826','Rok výroby','2013'),(47650,'8e6b1613-cdf6-4eff-835d-251bb3898826','Titulky','Angli?tina (pre nepo?ujúcich), ?eština'),(47651,'8e6b1613-cdf6-4eff-835d-251bb3898826','Veková prístupnos?','15+'),(47652,'8e6b1613-cdf6-4eff-835d-251bb3898826','Žáner','Fantasy, Dobrodružný'),(47653,'d9b7f69c-b326-4cee-942a-940d0329d185','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Game of Thrones Season 3  • : 2D  • : Fantasy, Dobrodružný, Dráma  • : 15+  • : Ruština, Nem?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Gré?tina, Ruština, Nem?ina, ?eština'),(47654,'d9b7f69c-b326-4cee-942a-940d0329d185','attribute_24','35791'),(47655,'d9b7f69c-b326-4cee-942a-940d0329d185','attribute_26','Magic Box Hra o tróny 3. séria (5 BD)'),(47656,'d9b7f69c-b326-4cee-942a-940d0329d185','domain_name','software-a-hry/filmy/bluray'),(47657,'d9b7f69c-b326-4cee-942a-940d0329d185','attribute_4','49.9 €'),(47658,'d9b7f69c-b326-4cee-942a-940d0329d185','D?žka','557 minút'),(47659,'d9b7f69c-b326-4cee-942a-940d0329d185','Hrajú','Sean Bean, Peter Dinklage, Lena Headey, Nikolaj Coster-Waldau, Emilia Clarke, Michelle Fairley, Mark Addy, Iain Glen, Julian Glover, Aidan Gillen, Ron Donachie, Rory McCann, Jason Momoa, Sophie Turner, Kit Harington, Richard Madden, Maisie Williams, Jamie Sives, Jerome Flynn, Donald Sumpter, John Bradley, Jack Gleeson, Isaac Hemp…'),(47660,'d9b7f69c-b326-4cee-942a-940d0329d185','Jazykové verzie','Ruština, Nem?ina, ?eština, Angli?tina'),(47661,'d9b7f69c-b326-4cee-942a-940d0329d185','Názov v ?eskom jazyku','Hra o tr?ny 3. série'),(47662,'d9b7f69c-b326-4cee-942a-940d0329d185','Názov v originálnom znení','Game of Thrones Season 3'),(47663,'d9b7f69c-b326-4cee-942a-940d0329d185','Norma zvuku','?esky 2.0 Dolby Surround / anglicky DTS-HD Master Audio 5.1 / nemecky DTS 5.1 / rusky 2.0 Dolby Surround'),(47664,'d9b7f69c-b326-4cee-942a-940d0329d185','Popis','Kontinent, kde roky trvajú desiatky rokov a zimy sa môžu pretiahnu? na celý ?udský život, za?ínajú sužova? nepokoje. Všetkých Sedem krá?ovstiev Západozemský - machina?ný juh, divoké východné krajiny i ?adový sever ohrani?ený starobylým Múrom, ktorý chráni krá?ovstvo pred prenikaním temnoty - je zmietané bojom dvoch mocných rodov na život a na smr? o nadvládu nad celou ríšou. Krajinou otriasa zrada, chtí?, intrigy a nadprirodzené sily. Krvavý boj o Železný trón, post najvyššieho vládcu Siedmich krá?ovstiev, bude ma? nepredvídate?né a ?alekosiahle dôsledky ...\nVýpravný seriál HBO Hra o tróny, pod?a bestsellerovej fantasy ságy Piese? oh?a a ?adu od George RR Martina, zachytáva súperenie o moc medzi krá?mi a krá?ovnami, rytiermi a odpadlíkmi, klamármi a š?achticmi. Na za?iatku požiada krá? Robert Baratheon, ktorého žena Cersei pochádza z rodu bohatých a bezoh?adných Lannisterovcov, lorda Eddarda Starka, aby prišiel na juh a pomohol mu spravova? krá?ovstvo po tom, ?o záhadne skonal jeho pobo?ník. Zárove? trón z východu ohrozuje dospievajúca princezná Daenerys s bratom Viserysom, ktorých rod Targaryenovcov vládol Západozemou mnoho rokov predtým, než bol krvavo zosadený. A šušká sa tiež, že sa dejú ?udné veci na hraniciach, severne od Múru, kam odchádza Jon Snow, Nedov nemanželský syn, aby sa stal ?lenom bratstva, ktoré je zaviazané prísahou krá?ovstvo chráni?.\n\nV tretej sérii dramatického seriálu Hra o tróny televízie HBO sa Lannisterovci ledva držia na tróne, ke? musia ?eli? prudkému útoku Stannisa Baratheona z mora a zárove? nepokojom na severe, ktoré hrozia zmeni? celkové rozloženie síl. Krá?a Severu Robba Starka ?aká po rade ví?azstiev nad panujúcim rodom zásadná prehra, zatia? ?o Mance Nájazdník a jeho nespo?etná armáda divokých ?udí za Múrom nezadržate?ne pochoduje na juh. Daenerys Targaryen sa za Úzkym morom snaží zhromaždi? vojsko a v nádeji, že kone?ne získa Železný trón, sa chystá spolu so svojimi takmer dospelými drakmi opusti? Essos. V Sérii 3 pôvodného seriálu na motívy bestsellerov George RR Martina znepriatelené rody Západozemia ?alej krížia zbrane: ich vz?ahy sú napäté, verných ?aká rad skúšok a naplnia sa mnohé kruté veštby.\n(Oficiálny text distribútora)\n\n1. - KAŽDÝ MUSÍ SLÚŽI?\n2. - TEMNÉ KRÍDLA, TEMNÉ SLOVÁ\n3. - ULI?KA TRESTU\n4. - A TERAZ JE JEHO STRÁŽ U KONCA\n5. - POBOZKANÝ OH?OM\n6. - CESTA NAHOR\n7. - O MEDVE?OVI A KRÁSNEJ PANNE\n8. - DRUHÍ SYNOVIA\n9. - DAŽDE KASTAMERU \n10. - MHYSA \n\nBONUSY:\nZRODENIE BÚRKY\n14-minútové obhliadnutie hercov a filmového štábu za búrlivými udalos?ami Séria 2\n\nMEDZI DIVOKÝMI ?U?MI\nVydajte sa s nami za Múr medzi divokých ?udí, nech im lepšie porozumiete.\n\nSOBÁŠNA POLITIKA\nPodstatou západozemského matriarchátu sú mocenské hry a politické spojenectvo. Herci a štáb skúmajú túto starovekú inštitúciu a jej miesto v Hre o tróny.\n\nAUDIO KOMENTÁRE\nDvanás? audio komentárov v podaní hercov a ?lenov filmového štábu vrátane Davida Benioffa, DB Weissa, George RR Martina, Leny Headey, Emilie Clarke, Michelle Fairley, Kita Haringtona, Richarda Maddena a ?alších.\n\nNOVÉ POSTAVY\nZoznámte sa s novými tvárami Séria 3: Olennou Tyrell, Missandeiou, Mance Nájazdníkom, Tormundom Giantsbanom, Orellom, Jojenom & Meer Reedovcami, Blackfish & Edmurom Tullyovcami, Thorosom z Myru a Berricom Dondarrionom.\n\n• vystrihnutý SCÉNY\nPä? vystrihnutých a pred?žených scén'),(47665,'d9b7f69c-b326-4cee-942a-940d0329d185','Prevedenie','2D'),(47666,'d9b7f69c-b326-4cee-942a-940d0329d185','Réžia','Jonathan Freeman, Sam McCurdy, Kramer Morgenthau, Matthew Jensen'),(47667,'d9b7f69c-b326-4cee-942a-940d0329d185','Titulky','Angli?tina (pre nepo?ujúcich), Gré?tina, Ruština, Nem?ina, ?eština'),(47668,'d9b7f69c-b326-4cee-942a-940d0329d185','Veková prístupnos?','15+'),(47669,'d9b7f69c-b326-4cee-942a-940d0329d185','Žáner','Fantasy, Dobrodružný, Dráma'),(47670,'4dceda1e-8475-460a-8786-0b71b33957b2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Gravity  • : 3D, 2D  • : Sci-Fi, Thriller, Dráma  • : 15+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(47671,'4dceda1e-8475-460a-8786-0b71b33957b2','attribute_24','34036'),(47672,'4dceda1e-8475-460a-8786-0b71b33957b2','attribute_26','Magic Box Gravitácia (3D+2D)'),(47673,'4dceda1e-8475-460a-8786-0b71b33957b2','domain_name','software-a-hry/filmy/bluray'),(47674,'4dceda1e-8475-460a-8786-0b71b33957b2','attribute_4','26.5 €'),(47675,'4dceda1e-8475-460a-8786-0b71b33957b2','D?žka','91 minút'),(47676,'4dceda1e-8475-460a-8786-0b71b33957b2','Hrajú','Sandra Bullock, George Clooney, Ed Harris, Paul Sharma, Amy Warren, Orto Ignatiussen, Basher Savage'),(47677,'4dceda1e-8475-460a-8786-0b71b33957b2','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47678,'4dceda1e-8475-460a-8786-0b71b33957b2','Názov v ?eskom jazyku','Gravitace'),(47679,'4dceda1e-8475-460a-8786-0b71b33957b2','Názov v originálnom znení','Gravity'),(47680,'4dceda1e-8475-460a-8786-0b71b33957b2','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 NF / hindsky DD 5.1 / japonsky DD 5.1 / ma?arsky DD 5.1 / po?sky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47681,'4dceda1e-8475-460a-8786-0b71b33957b2','Popis','Sandra Bullock vo filme hrá doktorku Ryan Stone, skvelú lekárku - inžinierku na jej prvej vesmírnej misii. George Clooney stvárnil vesmírneho veterána Matta Kowalskyho, ktorý velí svojmu poslednému letu pred odchodom do dôchodku. Lenže po?as zdanlivo rutinnej výpravy do kozmu dôjde ku katastrofe. Lo? je zni?ená a Stone a Kowalsky zostanú vo vesmíre sami, odkázaní jeden na druhého a s odporú?aným ?alej do temného vesmíru. Hlboké ticho dáva obom jasne najavo, že stratili akéko?vek spojenie so Zemou ... a tým aj akúko?vek šancu na záchranu. Strach sa pomaly mení v paniku, najmä ke? si obaja uvedomia, ako málo kyslíka im zostáva. Pritom paradoxne jediný možný spôsob návratu je pokra?ovanie v ceste do hlbokého vesmíru. (Oficiálny text distribútora) \n\nBezmála 3 hodiny BONUSOV:\n- Sledujte technicky dokonalú prácu pri tvorbe sveta beztiaže.\n- Sta?te sa svedkami fyzicky aj psychicky náro?ných scén Sandry Bullock.\n- Vydajte sa s Alfonsom Cuarónom až na samú hranicu filmového umenia a prežite spolu s ním štyri roky natá?ania.'),(47682,'4dceda1e-8475-460a-8786-0b71b33957b2','Prevedenie','3D, 2D'),(47683,'4dceda1e-8475-460a-8786-0b71b33957b2','Réžia','Alfonso Cuarón'),(47684,'4dceda1e-8475-460a-8786-0b71b33957b2','Rok výroby','2013'),(47685,'4dceda1e-8475-460a-8786-0b71b33957b2','Titulky','Angli?tina (pre nepo?ujúcich), Ruština, Polština, Ma?ar?ina, ?eština'),(47686,'4dceda1e-8475-460a-8786-0b71b33957b2','Veková prístupnos?','15+'),(47687,'4dceda1e-8475-460a-8786-0b71b33957b2','Žáner','Sci-Fi, Thriller, Dráma'),(47688,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Lego Movie  • : 3D, 2D  • : Detský, Animovaný, Rodinný, Komédia  • : 12+  • : Rumun?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština, Sloven?ina'),(47689,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','attribute_24','39372'),(47690,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','attribute_26','Magic Box Lego príbeh'),(47691,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','domain_name','software-a-hry/filmy/bluray'),(47692,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','attribute_4','26.99 €'),(47693,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','D?žka','100 minút'),(47694,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Hrajú','Channing Tatum, Elizabeth Banks, Morgan Freeman, Liam Neeson, Will Ferrell, Alison Brie\nV ?eskom znení: Jan Maxián - Chris Pratt (Emmet), Libor Hruška - Will Ferrell (lord Business), Tereza Bebarová - Elizabeth Banks (Hust?nka), Pavel Rímský - Morgan Freeman (Vitruvius), Jaromír Meduna - Liam Neeson (Hodný polda / Zlý polda), David Novotný - Will Arnett (Batman), Andrea Elsnerová - Alison Brie (princezna Uni-Kitty), Ernesto ?ekan - Nick Offerman (Pirátský kapitán), Marek Holý - Michael Daingerfield (Han Solo), Pavel Tesa? - Charlie Day (Benny), Radek Kucha? - Channing Tatum (Superman), Tomáš Ju?i?ka - Anthony Daniels (C-3PO), Svatopluk Schuller, Filip ?apka, Libor Terš, Bohuslav Kalva, Alena Procházková, Tomáš Bor?vka, Jitka Mou?ková, Ivo Hrbá?, Ji?í Krej?í, Ivo Novák, Petr Ln?ni?ka, Petra Tišnovská, Jakub Nem?ok'),(47695,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Jazykové verzie','Rumun?ina, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47696,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Názov v ?eskom jazyku','Lego p?íb?h'),(47697,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Názov v originálnom znení','The Lego Movie'),(47698,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / polsky DD 5.1 / polsky DD 5.1 / rumunsky DD 5.1 / rusky DD 5.1 / slovensky DD 5.1 / ukrajinsky DD 5.1'),(47699,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Popis','“LEGO príbeh” je prvým celove?erným kino dobrodružstvom s LEGO tematikou. Do kín prichádza 6. februára 2014 v?aka spolo?nostiam Warner Bros. Pictures a Village Roadshow Pictures. Pod režisérskou taktovkou Phila Lorda a Christophera Millera (“21 Jump Street,” “Cloudy with a Chance of Meatballs”), svoje hlasy postavi?kám v originálnom znení prepoži?ali Chris Pratt, Will Ferrell, Elizabeth Banks, Will Arnett, Nick Offerman, Alison Brie, Charlie Day, Liam Neeson a Morgan Freeman. Originálny po?íta?ovo animovaný príbeh v 3D hovorí príbeh Emmeta, bežnej, poslušnej a dokonale priemernej LEGO mini postavi?ky, ktorá je omylom identifikovaná ako tá najvýnimo?nejšia osoba v ktorej rukách leží záchrana sveta. Zrazu sa ocitne v spolo?enstve cudzincov na epickej výprave za zastavením diabolského despotu. Na túto cestu je však Emmet beznádejne nepripravený. Režiséri Phil Lord a Christopher Miller napísali aj scenár, pod?a príbehu Dana Hagemana, Kevina Hagemana, Phila Lorda a Christophera Millera, vytvorenom na LEGO konštruk?ných hra?kách. Vo filme uvidíme niektoré z najpopulárnejších LEGO postavi?iek, pri?om sa nám predstavia aj niektoré nové. Fanúšikovia, ktorí už po celé generácie obdivujú inovatívne hra?ky a nesmierne populárne video hry s LEGO tematikou tento jedine?ný svet uvidia tak, ako nikdy predtým. Držite? Emmy Award Chris McKay pracoval na poste spolurežiséra animácie. Producentmi filmu “LEGO príbeh” sú Dan Lin a Roy Lee. “LEGO príbeh” bude celosvetovo distribuovaný Warner Bros. Pictures a Warner Bros. Entertainment Company, vo vybraných teritóriách Village Roadshow Pictures'),(47700,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Prevedenie','3D, 2D'),(47701,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Réžia','Phil Lord, Chris Miller'),(47702,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Rok výroby','2014'),(47703,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština, Sloven?ina'),(47704,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Veková prístupnos?','12+'),(47705,'b2c57cdd-c5a2-434f-b21c-c935b92b4ce5','Žáner','Detský, Animovaný, Rodinný, Komédia'),(47706,'2ba6c850-36cf-466e-af22-23be76270ac9','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Sound of Music  • : 2D  • : Životopisný, Muzikál, Hudobný, Rodinný, Dráma  • : 12+  • : Angli?tina  • : Polština, ?eština, Angli?tina'),(47707,'2ba6c850-36cf-466e-af22-23be76270ac9','attribute_24','23611'),(47708,'2ba6c850-36cf-466e-af22-23be76270ac9','attribute_26','Bonton film Za zvukov hudby (dvojdisková verzia)'),(47709,'2ba6c850-36cf-466e-af22-23be76270ac9','domain_name','software-a-hry/filmy/bluray'),(47710,'2ba6c850-36cf-466e-af22-23be76270ac9','attribute_4','32.9 €'),(47711,'2ba6c850-36cf-466e-af22-23be76270ac9','D?žka','167 minút'),(47712,'2ba6c850-36cf-466e-af22-23be76270ac9','Hrajú','Julie Andrews, Christopher Plummer, Eleanor Parker, Richard Haydn, Peggy Wood, Heather Menzies-Urich, Nicholas Hammond, Angela Cartwright'),(47713,'2ba6c850-36cf-466e-af22-23be76270ac9','Jazykové verzie','Angli?tina'),(47714,'2ba6c850-36cf-466e-af22-23be76270ac9','Názov v ?eskom jazyku','Za zvuk? hudby'),(47715,'2ba6c850-36cf-466e-af22-23be76270ac9','Názov v originálnom znení','The Sound of Music'),(47716,'2ba6c850-36cf-466e-af22-23be76270ac9','Popis','Maria, odvážna mladá žena, ktorá opúš?a kláštor, aby sa stala vychovávate?kou siedmich detí Kapitána von Trappa, samovládného vdovca, ktorého prísne pravidlá v dome nenechávajú miesto pre hudbu a rados?. Zú?astnite sa tohto magického, dušu zahrievajúceho skuto?ného príbehu, ktorý sa stal najpopulárnejším rodinným filmom všetkých ?ias - od Rodgersa a Hammersteina, SOUND OF MUSIC. SOUND OF MUSIC - táto nehynúcu klasika obsahuje nieko?ko svetovo známych skladieb.'),(47717,'2ba6c850-36cf-466e-af22-23be76270ac9','Prevedenie','2D'),(47718,'2ba6c850-36cf-466e-af22-23be76270ac9','Réžia','Robert Wise'),(47719,'2ba6c850-36cf-466e-af22-23be76270ac9','Rok výroby','1965'),(47720,'2ba6c850-36cf-466e-af22-23be76270ac9','Titulky','Polština, ?eština, Angli?tina'),(47721,'2ba6c850-36cf-466e-af22-23be76270ac9','Veková prístupnos?','12+'),(47722,'2ba6c850-36cf-466e-af22-23be76270ac9','Žáner','Životopisný, Muzikál, Hudobný, Rodinný, Dráma'),(47723,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Puss in Boots  • : 3D, 2D  • : Fantasy, Animovaný, Rodinný, Komédia  • : 7+  • : Polština, ?eština, Sloven?ina, Angli?tina  • : Polština, ?eština, Sloven?ina, Angli?tina'),(47724,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','attribute_24','24354'),(47725,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','attribute_26','Magic Box Kocúr v ?ižmách'),(47726,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','domain_name','software-a-hry/filmy/bluray'),(47727,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','attribute_4','27.99 €'),(47728,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','D?žka','90 minút'),(47729,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Hrajú','V originálnom znení: Antonio Banderas, Salma Hayek, Zach Galifianakis, Billy Bob Thornton, Guillermo del Toro, Tom McGrath, Chris Miller, Amy Sedaris'),(47730,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Jazykové verzie','Polština, ?eština, Sloven?ina, Angli?tina'),(47731,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Názov v ?eskom jazyku','Kocour v botách'),(47732,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Názov v originálnom znení','Puss in Boots'),(47733,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Norma zvuku','?esky DD 5.1 / anglicky Dolby True HD 7.1 / chorvátsky DD 5.1 / hebrejsky DD 5.1 / po?sky DD 5.1 / slovensky DD 5.1 / slovinsky DD 5.1 / srbsky DD 5.1'),(47734,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Popis','Vo filme zastihnete titulného hrdinu v dobe, ktorá ?asovo predchádza stretnutie so zeleným Zlobrom (Shrek). Je to štvanec a zlo?inec, na ktorého hlavu vypísali bohatú odmenu, ale ?i by tie obrovské ?ierne o?i dokázali podvádza? a kradnú?? Všetko ur?ite musí by? úplne inak, ?o sa však vzápätí potvrdí, ke? sa kocúr v honbe za tromi kúzelnými fazu?kami ocitne tvárou v tvár Valdovi Cvaldovi, najlepšiemu kamarátovi z detstva, ktorý ho jedného nepekného d?a podrazil tak, že sa z kocúra stala štvaná zver. A z Valdea Cvaldya nepriate?. Napriek intuícii sa spolo?ne s ním a prefíkanou ma?acou zlodejkou Cici Labky vydáva v ústrety dobrodružstvu, po?as ktorého sa stretne s nebezpe?nými zlo?incami menom Jack a Jill, navštívi vzdušné zámky, zachráni rodné mesto a možno aj o?istí svoje meno. Ak ho však Valda Cvalda znovu nepodrazí. (Oficiálny text distribútora)'),(47735,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Prevedenie','3D, 2D'),(47736,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Réžia','Chris Miller'),(47737,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Rok výroby','2011'),(47738,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Titulky','Polština, ?eština, Sloven?ina, Angli?tina'),(47739,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Veková prístupnos?','7+'),(47740,'a52b547b-2e77-4e75-8d55-af7e01f2a5c6','Žáner','Fantasy, Animovaný, Rodinný, Komédia'),(47741,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','?alšie parametre','V ?eském zn?ní:	Regina ?andová - Angelina Jolie (Zloba), Barbora Šedivá - Elle Fanning (princezna R?ženka), David Novotný - Sharlto Copley (král Stefan), Radek Škvor - Brenton Thwaites (princ Filip), Petr Ln?ni?ka - Sam Riley (Diaval), Jaroslava Brousková - Imelda Staunton (St?elka), Petra Hobzová - Lesley Manville (Žmolka), Anna Suchánková - Juno Temple (Plevelka), Klára Nováková - Ella Purnell (mladá Zloba), Jan Köhler - Jackson Bews (mladý Stefan), Lucie Ju?i?ková - Janet McTeer (vyprav??ka), Petr Pelzer - Kenneth Cranham (král Henry), Radka Mako Krnínská, Rozálie Mako, Kristýna Leichtová, Martina Š?astná, Jana Altmannová, Barbora Mošnová, Stanislav Lehký, Petr Veselý, Zden?k Hess, Petr Gelnar, David Vorá?ek, Tomáš Karger, Tomáš M?chá?ek a další... \n\nObrazové formáty:	16:9 / 2,40:1\nBonusy:	2D - • R?ženka roste do krásy • Od pohádky k celove?ernímu filmu • Jak se d?lá velkolepá bitva • Dámské krej?ovství • Stvo?ení Zloby • Vyst?ižené scény'),(47742,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Maleficent  • : 3D, 2D  • : Romantický, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 7+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(47743,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','attribute_24','44859'),(47744,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','attribute_26','Magic Box Zloba - Vládky?a zla'),(47745,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','domain_name','software-a-hry/filmy/bluray'),(47746,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','attribute_4','26.95 €'),(47747,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','D?žka','97 minút'),(47748,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Hrajú','Angelina Jolie, Elle Fanning, Sharlto Copley, Brenton Thwaites, Imelda Staunton, Sam Riley, Juno Temple, Peter Capaldi, Lesley Manville, Julian Seager, Marama Corlett, Hermione Corfield, Leo Suter, Hannah New, Jd Roth-round, Vivienne Jolie-Pitt'),(47749,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Jazykové verzie','?eština, Angli?tina'),(47750,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Názov v ?eskom jazyku','Zloba - Královna ?erné magie'),(47751,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Názov v originálnom znení','Maleficent'),(47752,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Norma zvuku','?esky DD 5.1 / anglicky DTS 5.1'),(47753,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Popis','Film Zloba - Krá?ovná ?iernej mágie rozpráva doposia? nespracovaný príbeh legendárnej zlej krá?ovnej z klasickej snímky spolo?nosti Disney Šípková Ruženka z roku 1959, a zoznamuje divákov s jej zradou, ktorá nakoniec spôsobila, že sa jej kedysi ?isté srdce premenilo v kame?. Krá?ovná Zloba, hnaná túžbou po pomste a urputnú snahou udrža? si trón, uvrhne na novorodenú dcérku ?udského krá?a, Auroru, krutú kliatbu. Ako princezná rastie, ocitá sa priamo v samom strede narastajúceho konfliktu medzi lesným krá?ovstvom, ktoré si zamilovala, a ?udským krá?ovstvom, z ktorého pochádza. Zloba si uvedomuje, že princezná môže by? k?ú?om k mieru medzi oboma ríšami a je tak nútená k nemilosrdným ?inom, ktoré oba svety navždy zmení.'),(47754,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Prevedenie','3D, 2D'),(47755,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Réžia','Robert Stromberg'),(47756,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Rok výroby','2014'),(47757,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Titulky','?eština, Angli?tina'),(47758,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Veková prístupnos?','7+'),(47759,'aabdd700-9dc8-4475-875d-f9ce0bed5fe7','Žáner','Romantický, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(47760,'b6ae976b-8c6d-4239-942c-641e952d7e91','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: 300: Rise of an Empire  • : 3D, 2D  • : Vojnový, Ak?ný, Dráma  • : 15+  • : Ma?ar?ina, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(47761,'b6ae976b-8c6d-4239-942c-641e952d7e91','attribute_24','39961'),(47762,'b6ae976b-8c6d-4239-942c-641e952d7e91','attribute_26','Magic Box 300: Vzostup impéria 2BD (3D+2D) futurepak'),(47763,'b6ae976b-8c6d-4239-942c-641e952d7e91','domain_name','software-a-hry/filmy/bluray'),(47764,'b6ae976b-8c6d-4239-942c-641e952d7e91','attribute_4','29.99 €'),(47765,'b6ae976b-8c6d-4239-942c-641e952d7e91','D?žka','102 minút'),(47766,'b6ae976b-8c6d-4239-942c-641e952d7e91','Hrajú','Sullivan Stapleton, Eva Green, Lena Headey, Jack O\'Connell, Rodrigo Santoro, Hans Matheson, David Wenham, Callan Mulvey, Andrew Tiernan, Mark Killeen, Ashraf Barhom, Luke Roberts, Yigal Naor, Wayne Dalglish, George Georgiou, Peter Ferdinando, Julian Stone, Andrei Claude, Gregor Truter'),(47767,'b6ae976b-8c6d-4239-942c-641e952d7e91','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(47768,'b6ae976b-8c6d-4239-942c-641e952d7e91','Názov v ?eskom jazyku','300: Vzestup ?íše'),(47769,'b6ae976b-8c6d-4239-942c-641e952d7e91','Názov v originálnom znení','300: Rise of an Empire'),(47770,'b6ae976b-8c6d-4239-942c-641e952d7e91','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / polsky 5.1 Voiceover / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47771,'b6ae976b-8c6d-4239-942c-641e952d7e91','Popis','Pokra?ovanie epickej ságy pod?a nového komiksového románu Franka Millera Xerxes, rozprávaného úchvatným vizuálnym štýlom úspešnej série 300, sa presúva na nové bojisko - na more, kde grécky generál Themistokles, usilujúce o zjednotenie celého Grécka, vedie bitku, ktorá zvráti doterajší vývoj vojny. Vo filme 300: Vzostup ríše ?elí Themistokles masívne invázii perzskej armády vedenej božským Xerxes a Artemesiou, pomstychtivou velite?kou perzského lo?stva.\n\nSpolo?nos? Warner Bros. Picture a Legendary Pictures uvádzajú film 300: Vzostup ríše v produkcii spolo?nosti Cruel and Unusual Films, Marka Cantona a Gianni Nunnariho. Hlavné úlohy v tomto ak?nom dobrodružnom filme stvárnili Sullivan Stapleton (Gangster Squad - Lovci mafie) ako Themistokles a Eva Green (Temné tiene, Casino Royale) ako Artemesia. Lena Headey si zopakovala svoju hlavnú úlohu z filmu 300 ako Spartská krá?ovná Gorgo. Rolu Aeskyla si zahral Hans Matheson (Súboj Titanov) a Rodrigo Santoro opä? hrá perzského krá?a Xerxea.'),(47772,'b6ae976b-8c6d-4239-942c-641e952d7e91','Prevedenie','3D, 2D'),(47773,'b6ae976b-8c6d-4239-942c-641e952d7e91','Réžia','Noam Murro'),(47774,'b6ae976b-8c6d-4239-942c-641e952d7e91','Rok výroby','2014'),(47775,'b6ae976b-8c6d-4239-942c-641e952d7e91','Titulky','Angli?tina (pre nepo?ujúcich), Ma?ar?ina, ?eština'),(47776,'b6ae976b-8c6d-4239-942c-641e952d7e91','Veková prístupnos?','15+'),(47777,'b6ae976b-8c6d-4239-942c-641e952d7e91','Žáner','Vojnový, Ak?ný, Dráma'),(47778,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Captain America: The First Avenger\nCaptain America: The Winter Soldier  • : 3D, 2D  • : Sci-Fi, Ak?ný, Dobrodružný  • : 12+  • : ?eština, Angli?tina  • : ?eština'),(47779,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','attribute_24','42115'),(47780,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','attribute_26','Magic Box Kolekcia: Captain America 1.- 2. 3D + 2D - 4 Blu-ray'),(47781,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','domain_name','software-a-hry/filmy/bluray'),(47782,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','attribute_4','36.99 €'),(47783,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','D?žka','255 minút'),(47784,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Hrajú','Chris Evans, Scarlett Johansson, Samuel L. Jackson, Dominic Cooper, Sebastian Stan, Anthony Mackie, Cobie Smulders, Emily VanCamp, Robert Redford, Hayley Atwell, Toby Jones, Frank Grillo, Maximiliano Hernández, Callan Mulvey, Brett R. Miller, Georges St-Pierre, Stan Lee, Danny Pudi, Branka Kati?, Aaron Taylor-Johnson, Elizabeth Ol…\n Chris Evans, Hugo Weaving, Tommy Lee Jones, Hayley Atwell, Stanley Tucci, Sebastian Stan, Dominic Cooper, Neal McDonough, Toby Jones, Anatole Taubman, Richard Armitage, Natalie Dormer, Sam Hoare, Derek Luke, JJ Feild, Amanda Righetti, Samuel L. Jackson, Stan Lee, Laura Haddock, Lex Shrapnel, Kevin Millington, Jenna Coleman, Sophie'),(47785,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Jazykové verzie','?eština, Angli?tina'),(47786,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Názov v ?eskom jazyku','Captain America: První Avenger \nCaptain America: Návrat prvního Avengera'),(47787,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Názov v originálnom znení','Captain America: The First Avenger\nCaptain America: The Winter Soldier'),(47788,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / komentár DD 2.0'),(47789,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Popis','Steve Rogers (Chris Evans) je idealistický mladík, ktorý rovnako ako drvivá vä?šina jeho rovesníkov túžia vstúpi? do armády, aby mohol Amerike pomôc? zdola? nacistov, až sa jeho krajina zapojí do Druhej svetovej vojny. Lenže nemá najmenšiu šancu, pretože je nedostato?ne ve?ký a neduživý a jediným jeho predpokladom je vytrvalos?, s akou sa necháva opakovane likvidova? od odvodových komisií. Tá vo finále rozhodne o tom, že ho vyberú ako vhodného kandidáta pre unikátny vedecký experiment, ktorý má Amerike produkova? Supervojakov. Jeho premiéra sa vydarí a zo Stevea sa v?aka vedeckému tímu vedenom Dr Erskinom (Stanley Tucci) stane dokonalá ?udská bytos?. Na boj s nacistami napriek tomu nedôjde, pretože sa zjaví ove?a nebezpe?nejší nepriate?. Tajná organizácia HYDRA, vedená všetkoschopným gaunerom Johannom Schmidtom (Hugo Weaving), totiž za?ala spriada? vlastné plány na ovládnutie sveta. Ich neoddelite?nou sú?as?ou má by? aj tajná formula Dr Erskina na výrobu Supervojaka. Steve Rogers dostane štít, ktorý sa stane jeho poznávacím znamením, skupinku schopných par?ákov a vyrazí do misie, ktorá mu môže zabezpe?i? nesmrte?nos?. Alebo prinies? smr?. (Oficiálny text distribútora)\n\nPo katastrofických udalostiach, ktoré Avengers prežili v New Yorku, žije Steve Rogers ?iže Captain America vo filme Captain America: Návrat prvého Avenger pokojne v ústraní vo Washingtone, DC a snaží sa prispôsobi? modernému svetu. Ke? ale dôjde k útoku na jeho kolegu z organizácie SHIELD, zaplieta sa do pavu?iny intríg, ktoré ohrozujú celý svet. Spolo?ne s Black Widow sa Captain America pokúša odhali? stále sa prehlbujúce sprisahania a sú?asne sa na každom kroku stretáva s profesionálnymi zabijakmi, ktorí boli poslaní, aby ho uml?ali. Ke? dôjde k odhaleniu skuto?nej šírky zákerného plánu, povolávajú Captain America s Black Widow na pomoc svojho spojenca Falcone. Napriek tomu sa ?oskoro ocitajú tvárou v tvár ne?akanému a zdatnému nepriate?ovi - Winter Soldierovi'),(47790,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Prevedenie','3D, 2D'),(47791,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Réžia','Joe Johnston \n Anthony Russo, Joe Russo'),(47792,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Rok výroby','2011\n2014'),(47793,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Titulky','?eština'),(47794,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Veková prístupnos?','12+'),(47795,'8c5e0e86-c160-40a1-aa0f-2c6068de6ef2','Žáner','Sci-Fi, Ak?ný, Dobrodružný'),(47796,'c599b775-47c3-4bf6-9441-645627e88927','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Noah  • : 3D, 2D  • : Ak?ný, Dobrodružný, Dráma  • : 12+  • : Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina  • : Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47797,'c599b775-47c3-4bf6-9441-645627e88927','attribute_24','41208'),(47798,'c599b775-47c3-4bf6-9441-645627e88927','attribute_26','Magic Box Noe 3D'),(47799,'c599b775-47c3-4bf6-9441-645627e88927','domain_name','software-a-hry/filmy/bluray'),(47800,'c599b775-47c3-4bf6-9441-645627e88927','attribute_4','26.99 €'),(47801,'c599b775-47c3-4bf6-9441-645627e88927','D?žka','138 minút'),(47802,'c599b775-47c3-4bf6-9441-645627e88927','Hrajú','Russell Crowe , Jennifer Connelly , Logan Lerman , Douglas Booth , Emma Watson , Ray Winstone , Anthony Hopkins , Dakota Goyo , Mark Margolis , Leo McHugh Carroll , Kevin Durand , Finn Wittrock , Don Harvey , Jóhannes Haukur Jóhannesson , Madison Davenport , Gavin Casalegno , Marton Csokas , Nick Nolte'),(47803,'c599b775-47c3-4bf6-9441-645627e88927','Jazykové verzie','Ruština, Polština, Ma?ar?ina, ?eština, Angli?tina'),(47804,'c599b775-47c3-4bf6-9441-645627e88927','Názov v ?eskom jazyku','Noe'),(47805,'c599b775-47c3-4bf6-9441-645627e88927','Názov v originálnom znení','Noah'),(47806,'c599b775-47c3-4bf6-9441-645627e88927','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(47807,'c599b775-47c3-4bf6-9441-645627e88927','Popis','Znepokojujúca vidina smrtiacej záplavy prenasleduje Noema (Russell Crowe) vo sne ?ím ?alej ?astejšie. ?alšie zvláštne znamenia mu pomôže rozlúšti? múdry Matuzalem (Anthony Hopkins). Krajina sa ocitla na kraji priepasti, kam ju zavliekla ?udská rasa. Najvyšší sa rozhodol pre kompletný reštart v podobe gigantickej potopy a pre obnovu ?udského druhu si vybral práve Noema a jeho po?etnú rodinu. A pretože Noe vie, že skaza príde s vodou, za?ne stava? archu - obriu lo?, na ktorej by sa on aj jeho rodina zachránili. Po?as stavby sa musí potýka? nielen s nedostatkom ?asu, vlastnými pochybnos?ami, obavami svojich blízkych, ale aj s otvorenou nenávis?ou súkme?ovcov na ?ele s krutým potomkom slávneho bratovraha Kaina (Ray Winstone). Okrem toho musí na plavbu prizva? aj zástupcov všetkých živo?íšnych druhov, aby život na \"novej\" Zemi mohol by? úplný. Najvä?šia katastrofa v dejinách planéty v tú chví?u môže za?a?. (CinemArt)'),(47808,'c599b775-47c3-4bf6-9441-645627e88927','Prevedenie','3D, 2D'),(47809,'c599b775-47c3-4bf6-9441-645627e88927','Réžia','Darren Aronofsky'),(47810,'c599b775-47c3-4bf6-9441-645627e88927','Rok výroby','2014'),(47811,'c599b775-47c3-4bf6-9441-645627e88927','Titulky','Ruština, Polština, Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47812,'c599b775-47c3-4bf6-9441-645627e88927','Veková prístupnos?','12+'),(47813,'c599b775-47c3-4bf6-9441-645627e88927','Žáner','Ak?ný, Dobrodružný, Dráma'),(47814,'fc497d8d-4e8a-408a-ba45-86a1429517c2','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: G.I. Joe: Collection  • : 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Polština, Ma?ar?ina, ?eština, Angli?tina  • : Polština, Ma?ar?ina, ?eština, Angli?tina'),(47815,'fc497d8d-4e8a-408a-ba45-86a1429517c2','attribute_24','31527'),(47816,'fc497d8d-4e8a-408a-ba45-86a1429517c2','attribute_26','Magic Box G.I. Joe kolekcia'),(47817,'fc497d8d-4e8a-408a-ba45-86a1429517c2','domain_name','software-a-hry/filmy/bluray'),(47818,'fc497d8d-4e8a-408a-ba45-86a1429517c2','attribute_4','29.99 €'),(47819,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Jazykové verzie','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47820,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Názov v ?eskom jazyku','G. I. Joe kolekce'),(47821,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Názov v originálnom znení','G.I. Joe: Collection'),(47822,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Popis','Kolekcia obsahuje:\nG.I. Joe\nG.I. Joe 2: Odveta\n-------------------------\n\nG.I. Joe:\nElitný tím profesionálov GI Joe vybavený najmodernejšou špionážnou a vojenskou technikou neúnavne cestuje po celom svete. Bojuje proti zbrojárskej firme Destro a potiera vzrastajúci vplyv nebezpe?nej tajnej organizácie Kobra, ktorá sa snaží uvrhnú? svet do chaosu.\nAj ke? námet tohto výpravného ak?ného filmu ?erpá z bytostne americkej hry, diváci sa pri jeho sledovaní budú cíti? ako doma. Jedna z k?ú?ových scén, úžasná automobilová nahá?a?ka, sa totiž odohráva v kulisách pražského Starého mesta. Ostatne režisér Stephen Sommers (tvorca prvých dvoch dielov Múmie) inak ako ve?koryso svoje filmy to?i? nevie.\nZa \"svetového policajta\" sú síce považované Spojené štáty, ale v skuto?nosti je ním organizácia zvaná GI Joe, ktorá používa najvyspelejšie technológie a najpreverenejších ?udí k tomu, aby bojovala so zlom po celom svete. V h?adá?iku jej záujmu sa momentálne nachádza zbrojárska firma Destro, ktorá to bezostyšne hrá na viac strán, a hlavne záhadná organizácia zvaná Kobra, ktorej aktivity kormidlujú svet k ?oraz vä?šiemu chaosu. Situácia je o to vážnejšia, že ?lenovia Kobry nie sú o ni? horšie vybavení než príslušníci GI Joe.\nRovnako ako pri adaptácii predošlej hernej série spolo?nosti Hasbro, ak?ných postavi?iek Transformers, spo?ívala hlavná výzva pre filmárov vo vybalansovaní príbehu, ktorý by uspokojil nielen fanúšikov, ktorí s týmito figúrkami vyrástli, tak divákov, ?o ich nepoznajú. \"Mohli sme iba okopírova? charaktery, ktoré sa postupne z postavi?iek premenili v hrdinov kreslených komiksov a animovaných seriálov, ale tým by sme stratili práve ich, nepoznamenaných \'divákov,\" hovorí režisér, ktorý sa odvážne rozhodol ís? strednou cestou na pomedzí klasickej komiksovej adaptácie a bondovsky ladeného dobrodružstva. Na rozdiel od iných \"hrdinských\" ak?ných filmov nestojí na strane dobra izolovaný jedinec ale skupinka rovnoprávnych špecialistov s rôznymi schopnos?ami a vzájomnými väzbami. Do ich sveta vstupujeme prostredníctvom Dukea (Channing Tatum), ktorý je vodcom tímu, v ktorom sa okrem iného vyskytuje aj krásna, avšak citovo nezrelá špiónka, nemý vyznáva? ázijských bojových umení alebo ?eská modelka Karolína Kurková v jednej z menších rolí. Okrem nej uvidíme vo filme Dennisa Quaida, Siennu Miller alebo Christophera Ecclestona. (oficiálny text distribútora)\n\nNorma zvuku: ?esky DD 5.1 / anglicky DD 5.1 / anglicky DTS 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 5.1 \nD?žka: 112 minút\nRok výroby: 2009\n--------------------------------------------------------------------------------------------------------------------\n\nG.I. Joe 2: Odveta\nModrá planéta sa ocitla na pokraji skazy vinou intríg mocnej organizácie Cobra, ktorá má s GI Joe nevybavené ú?ty. Ako ve?mi leží jej vodcom v žalúdku, sa ukáže vo chvíli, kedy rafinovanou ?s?ou ovládnu Biely dom a z Oválnej pracovne ozna?ia príslušníkov tejto jednotky za vlastizradcov a za?nú s ich riadenou likvidáciou. Pár prežitých môže len ne?inne prizera? tomu, ako si vodcovia Cobry s prstom na jadrovom tla?idle podma?ujú celý svet. Vo chvíli, kedy zúfalstvo vrcholí, zrodí sa plán s krycím ozna?ením \"Druhá americká revolúcia\". Jeho k?ú?ovou sú?as?ou je angažovanie Josepha Coltona (Bruce Willis), vôbec prvého velite?a GI Joe, ktorý už pár podobných kríz zažil. Je otázkou, ?i budú skúsenosti muža, ktorý už bol na odpo?inku, sta?i? k tomu, aby sa rovnováha síl natrvalo vychýlila v prospech GI Joe. (Oficiálny text distribútora) \n\nNorma zvuku: ?esky DD 5.1 / anglicky Dolby True HD 7.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 \nD?žka: 110 minút\nRok výroby: 2013'),(47823,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Prevedenie','2D'),(47824,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Réžia','Stephen Sommers, Jon Chu'),(47825,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Rok výroby','2009-2013'),(47826,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Titulky','Polština, Ma?ar?ina, ?eština, Angli?tina'),(47827,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Veková prístupnos?','12+'),(47828,'fc497d8d-4e8a-408a-ba45-86a1429517c2','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný'),(47829,'268cbda7-eb5d-4b45-9677-358039f77a44','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Transformers\nTransformers: Revenge of the Fallen\nTransformers: Dark of the Moon\nTransformers: Age of Extinction  • : 2D  • : Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný  • : 12+  • : Angli?tina, Polština, Ma?ar?ina, ?eština  • : Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47830,'268cbda7-eb5d-4b45-9677-358039f77a44','attribute_24','46071'),(47831,'268cbda7-eb5d-4b45-9677-358039f77a44','attribute_26','Magic Box ransformers 1- 4 (4 x Blu-ray)'),(47832,'268cbda7-eb5d-4b45-9677-358039f77a44','domain_name','software-a-hry/filmy/bluray'),(47833,'268cbda7-eb5d-4b45-9677-358039f77a44','attribute_4','44.99 €'),(47834,'268cbda7-eb5d-4b45-9677-358039f77a44','Jazykové verzie','Angli?tina, Polština, Ma?ar?ina, ?eština'),(47835,'268cbda7-eb5d-4b45-9677-358039f77a44','Názov v originálnom znení','Transformers\nTransformers: Revenge of the Fallen\nTransformers: Dark of the Moon\nTransformers: Age of Extinction'),(47836,'268cbda7-eb5d-4b45-9677-358039f77a44','Popis','Kolekcia obsahuje:\n1. Transformers (Blu-ray)\n2. Transformers: Pomsta porazených (Blu-ray)\n3. Transformers 3 (Blu-ray)\n4. Transformers: Zánik (Blu-ray) - TITUL V KOLEKCII NEOBSAHUJE BONUS DISK'),(47837,'268cbda7-eb5d-4b45-9677-358039f77a44','Prevedenie','2D'),(47838,'268cbda7-eb5d-4b45-9677-358039f77a44','Titulky','Ma?ar?ina, ?eština, Sloven?ina, Angli?tina'),(47839,'268cbda7-eb5d-4b45-9677-358039f77a44','Veková prístupnos?','12+'),(47840,'268cbda7-eb5d-4b45-9677-358039f77a44','Žáner','Ak?ný, Thriller, Rodinný, Sci-Fi / Fantasy, Dobrodružný'),(47841,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Star Trek 1.-2. 2BD  • : 2D  • : Dobrodružný, Thriller, Ak?ný, Sci-Fi  • : 12+  • : Angli?tina, ?eština, Ma?ar?ina, Polština  • : Angli?tina, ?eština, Ma?ar?ina, Polština'),(47842,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','attribute_24','34296'),(47843,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','attribute_26','Magic Box Star Trek kolekcia 1-2 (2 BD)'),(47844,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','domain_name','software-a-hry/filmy/bluray'),(47845,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','attribute_4','29.99 €'),(47846,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','D?žka','258 minút'),(47847,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Jazykové verzie','Angli?tina, ?eština, Ma?ar?ina, Polština'),(47848,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Názov v ?eskom jazyku','Star Trek kolekce 1.-2.'),(47849,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Názov v originálnom znení','Star Trek 1.-2. 2BD'),(47850,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Popis','Kolekcia obsahuje:\nStar Trek (2009)\nStar Trek: Do temnoty\n-----------------------------\n\nStar Trek (2009)\nZabudnite všetko, ?o viete! Tvorca seriálov Stratení, Fringe, Alias a filmov Mission: Impossible III alebo Monštrum - JJ Abrams - prináša na strieborné plátno úplne nové sci-fi dobrodružstvo. Star Trek, ako ho ešte nepoznáte.\n\nPríbeh pojednáva o prvej výprave mladej posádky na palube hviezdnej lode USS Enterprise. Ich cestu sprevádza ve?a akcie, humoru a vesmírneho nebezpe?enstva. Nová?ikovia musia nájs? spôsob, ako zastavi? zloducha, ktorého honba za pomstou ohrozuje celé ?udstvo. Osud Galaxie spo?íva v rukách dvojice nepriate?ov na život a na smr?. Jedným z nich je James T. Kirk (Chris Pine), bláznivý vidiecky chlapec z Iowy a milovník života \"na hrane\". Druhým je Spock (Zachary Quinto), vychovaný v spolo?nosti, ktorá stavia na logike a odmieta akéko?vek emócie. Divoký inštinkt sa stretne s chladným rozumom, avšak iba ich spojenie prevedie posádku bez úhony ve?kým nebezpe?enstvom, ktoré predstavuje pomstychtivý Nero (Eric Bana). Kirk a jeho blížni sa odvážne pustia tam, kam sa doteraz nikto nevydal ... (oficiálny text distribútora) \nNorma zvuku: ?esky DD 5.1 / anglicky Dolby True HD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 5.1 \n-------------------------------------------------------------------------------------------------------------------------------------\n\nStar Trek: Do temnoty\n„Najviac oce?ovaný ve?kofilm roka nepostráda na ve?koleposti.“ (Peter Travers, Rolling Stone).\n\nPosádka Enterprise je povolaná domov, nájde tu však zdemolovanú flotilu aj hodnoty, ktoré flotila obhajuje. Náš svet je v kríze a za všetok teror môže nezastavite?ná sila, ktorá vzišla z vlastných radov. Kapitána Kirka sa udalosti osobne dotknú a nemieni ich necha? bez odozvy. Vydáva sa do vojnovej zóny, aby lapil ?loveka, ktorý má silu zbrane hromadného ni?enia. Naši hrdinovia sú vohnaní do epickej šachovej partie, ktorá sa hrá na život a na smr?. Láska prejde skúškou, priate?stvá budú roztrhané na kusy, a ak má Kirk zachráni? jedinú rodinu, ktorá mu ešte ostáva, nezaobíde sa to bez obetí. Tou rodinou je Kirkova posádka. (Oficiálny text distribútora) \nZvukové formáty: ?esky DD 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rumunsky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1'),(47851,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Prevedenie','2D'),(47852,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Réžia','J.J. Abrams'),(47853,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Titulky','Angli?tina, ?eština, Ma?ar?ina, Polština'),(47854,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Veková prístupnos?','12+'),(47855,'39196dfb-0d97-41b9-ae16-4e2f7ece43ba','Žáner','Dobrodružný, Thriller, Ak?ný, Sci-Fi'),(47856,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Mission: Impossible  • : 2D  • : Ak?ný, Thriller, Dobrodružný  • : 15+  • : ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(47857,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','attribute_24','29104'),(47858,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','attribute_26','Magic Box Mission: Impossible kolekcia 1-4.'),(47859,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','domain_name','software-a-hry/filmy/bluray'),(47860,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','attribute_4','33.99 €'),(47861,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Hrajú','Tom Cruise, Paula Patton, Simon Pegg, Jeremy Renner, Michael Nyqvist, Vladimir Maškov, Samuli Edelmann, Ivan Shvedoff, Anil Kapoor, Léa Seydoux, Josh Holloway, Pavel K?íž, Miraj Grbic, Ilia Volok, Pavel Bezdek, Ladislav Beran, Jan Pavel Filipenský, Ji?í Kraus, Tomáš Valík, Pavel Cajzl, Andrej Bestcastnyj, Mike Dopud, Martin Hub, Ivo Novák, Claudia Vašeková, Brian Caspe, Petra Lustigová, Gina Hirsch, Michelle Monaghan, Ving Rhames, Tom Wilkinson, Andreas Wisniewski  a iný...'),(47862,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Jazykové verzie','?eština, Angli?tina'),(47863,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Názov v ?eskom jazyku','Mission: Impossible'),(47864,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Názov v originálnom znení','Mission: Impossible'),(47865,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Norma zvuku','?esky DD 2.0 / anglicky DTS-HD Master Audio 5.1 / polsky DD 2.0 / thajsky DD 2.0'),(47866,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Popis','Mission: Impossible \n\nTom Cruise v hlavnej úlohe špionážneho thrilleru. Film bol ?iasto?ne nato?ený v Prahe, vznikol na motívy populárneho rovnomenného televízneho seriálu, ktorý sa u nás vysielal pod názvom Nulová šanca. V Spojených štátoch sa film, v ktorom Tom Cruise nielen stelesnil ústredného hrdinu, ale tiež ho produkoval, stal diváckym Superhity. Pri akcii na americkej ambasáde v Prahe dôjde k masakru elitnej špionážnej jednotky CIA. Šéf chce odhali? zradcu vo vlastných radoch a podozrieva mimoriadne schopného agenta Ethana Hunta. Nespravodlivo podozrievania mladík sa preto púš?a do pátrania na vlas?ou päs? a na každom kroku mu pri tom hrozí smrte?né nebezpe?enstvo. Odhalená pravda je šokujúce pre všetkých.\n\nMission: Impossible 2\nZvláštny agent Ethan Hunt je poverený novou úlohou. Práve vyvinutý preparát, ktorý môže vážne ohrozi? ?udstvo, sa ocitol v nepravých rukách Huntová niekdajšieho kolegu Seana. Ten sa dal na cestu zlo?inu a terorizmu a patrí k najobávanejším. Po?íta?ového génia Luthera Ethan k spolupráci prehovára? nemusí, stál mu vždy po boku, ale potrebuje na svoju stranu získa? pôvabnú Nyah, povolaním mimoriadne zru?nú zlodejku. Ešte nedávno bola Seanovou milenkou a má teda šancu znovu získa? jeho dôveru. Tentoraz však s nasadením života a za cenu milostného vz?ahu k Ethanovi. Sean je skuto?ne tvrdý a neústupný protivník.\n\nMission: Impossible 3\nMission: Impossible a Tom Cruise. Dva filmové pojmy, ktoré sa stali do ur?itej miery synonymom. Tajný agent Ethan Hunt, pre ktorého nie je splnenie žiadnej misie nemožné, sa vracia už tretíkrát a privádza ho jeden z najvyh?adávanejších režisérov sú?asnosti JJ Abrams. V jeho po?atí sa Mission: Impossible stala moderným ak?ným filmom, ktorý divákom ponúka okrem zvýšenej hladiny adrenalínu aj chytrú zápletku s radom zvratov. Vo chvíli, ke? agent Ethan Hunt za?uje okrídlenú formulku, že sa práve vypo?uté zadanie jeho ?alšej misie samo automaticky zni?í za pä? sekúnd, ur?ite nepredpokladá, že ho ?aká asi naj?ažšia úloha v jeho doterajšej kariére, ktorú naviac komplikuje fakt, že tentoraz je to aj osobné. \"Misia za?ína ve?mi priamo?iaro, ako záchranná akcia, ktorú sprevádza množstvo explózií a kaskadérskych výkonov. ?oskoro ale zistíte, že ni? nie je také, ako sa zdá, a prosté potešenie z ak?ných scén doplnia hlbšie emócie. Chceme jednoducho, aby diváci dostali viac, než o?akávajú, a aby sa na konci filmu cítili lepšie než na jeho za?iatku, \"hovorí režisér Abrams, ktorý je výkonným mozgom najpopulárnejších seriálov sú?asnosti Stratení a Alias. Rovnako ako v druhom diele, kedy tým desil štáb na ?ele s režisérom Johnom Woo, sa i tentoraz Tom Cruise rozhodol to?i? vä?šinu ak?ných scén sám. \"Trénoval som celý rok, dokonca aj po?as natá?ania Vojny svetov. Ke? už som sa rozhodol zvládnu? sám tie kaskadérske kúsky, nemohol som si dovoli? vyzera? v záberoch trápne, alebo si trebárs pri nejakom skoku zlomi? kotník,\" hovorí hlavná hviezda filmu. Tom Cruise ale nie je jediné \"ve?ké meno\", ktoré zdobí túto ak?nú snímku. V úlohe hlavného záporáka, bezoh?adného obchodníka so zbra?ami Owena Daviana, sa predstaví Philip Seymour Hoffman, ?erstvý držite? Oscara za najlepší mužský herecký výkon, ?alej Laurence Fishburne (trilógia Matrix), Ving Rhames (prvé dva diely série Mission: Impossible) alebo Keri Russell ( Údolie tie?ov).\n\nMission: Impossible 4 \nŠpionážna agentúra IMF má obrovský problém. Práve ke? jej eso, Ethan Hunt (Tom Cruise), vykonávalo tajnú operáciu v Moskve, spáchal ktosi úspešný bombový útok na Kreme?. Ruskí predstavitelia sú nahnevaná na najvyššiu mieru a hovorí dokonca o vojnovom aktu. A pretože sa všetky nitky zbiehajú práve u IMF, americký prezident dá pre istotu od agentúry oficiálne ruky pre? vyhlásením \"Ghost Protocol\", ?ím ju odreže od zdrojov, zázemia, podpory az jej ?lenov urobí ?udí na odstrel. To rozhodne nie je prehá?anie, krátko po tomto byrokratickom údere zomiera násilnou smr?ou jej oficiálny šéf (Tom Wilkinson). Ethan Hunt sa preto pokúsi o nemožné. Spolo?ne s trojicou verných a odhodlaných kolegov (Simon Pegg, Paula Patton a Jeremy Renner) sa pokúsi nájs? páchate?a útoku a zmy? tak zo seba všetku vinu. Ako bolo povedané už v úvode, táto misia bude skuto?ne nesplnite?ná.'),(47867,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Prevedenie','2D'),(47868,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Réžia','Mission: Impossible    1996  Réžia: Brian De Palma\nMission: Impossible 2 2000  Réžia: John Woo\nMission: Impossible 3 2006  Réžia: J. J. Abrams\nMission: Impossible 4 2011  Réžia: Brad Bird'),(47869,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Rok výroby','Mission: Impossible    1996\nMission: Impossible 2 2000\nMission: Impossible 3 2006\nMission: Impossible 4 2011'),(47870,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Titulky','Polština, ?eština, Angli?tina'),(47871,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Veková prístupnos?','15+'),(47872,'cf071f59-c806-4b8b-a9ed-e356ccbab3d7','Žáner','Ak?ný, Thriller, Dobrodružný'),(47873,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Jurassic Park\nLost World: Jurassic Park, The\nJurassic Park III  • : 2D  • : Sci-Fi, Thriller, Dobrodružný  • : 12+  • : Ma?ar?ina, ?eština, Angli?tina  • : Rumun?ina, Ma?ar?ina, ?eština, Angli?tina'),(47874,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','attribute_24','44536'),(47875,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','attribute_26','Bonton film Kolekcia: Jurský park trilogia 1.- 3. (3xBlu Ray disk)'),(47876,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','domain_name','software-a-hry/filmy/bluray'),(47877,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','attribute_4','32.99 €'),(47878,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','D?žka','332 minút'),(47879,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Hrajú','Sam Neill, Laura Dern, Jeff Goldblum, Richard Attenborough, Bob Peck, Martin Ferrero, Joseph Mazzello, Ariana Richards, Samuel L. Jackson, B.D. Wong, Wayne Knight, Gerald R. Molen, Miguel Sandoval, Cameron Thor, Christopher John Fields, Whit Hertford, Dean Cundey, Jophery C. Brown, Tom Mishler, Greg Burson, Adrian Escober, Richard Kiley, Brad M. Bucklin, Laura Burnett, Brian Smrz, Robert \'Bobby Z\' Zajonc, Gary Rodriguez \n\nJeff Goldblum, Julianne Moore, Pete Postlethwaite, Richard Attenborough, Vince Vaughn, Arliss Howard, Vanessa Lee Chester, Camilla Belle, Thomas Rosales Jr., Ariana Richards, Joseph Mazzello, Thomas F. Duffy, Richard Schiff, Harvey Jason, Peter Stormare \n\nSam Neill, William H. Macy, Téa Leoni, Alessandro Nivola, Trevor Morgan, Michael Jeter, John Diehl, Linda Park, Sarah Danielle Madison, Blake Michael Bryan, Julio Oscar Mechoso, Mark Harelik, Taylor Nichols, Laura Dern, Bruce A. Young'),(47880,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Jazykové verzie','Ma?ar?ina, ?eština, Angli?tina'),(47881,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Názov v ?eskom jazyku','Jurský park\nZtracený sv?t: Jurský park\nJurassic Park III'),(47882,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Názov v originálnom znení','Jurassic Park\nLost World: Jurassic Park, The\nJurassic Park III'),(47883,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Popis','Režisér Steven Spielberg uvádza majstrovský kus plný imaginácie, napätie, vedy a filmového tajomna, ktorý sa rýchlo stal jedným z najúspešnejších filmov v celosvetovej histórii. JURSKÝ PARK. Bohatý podnikate? stvorí tajne na od?ahlom ostrove tematický PARK živých dinosaurov z prehistorickej DNA. Pred otvorením pozve dvoch najvýznamnejšie paleontológov a matematika s jeho nedo?kavými vnú?atami, aby si PARK prezreli. Ich návšteva ale nie je vôbec pokojná, prehistorickí predátori totiž ute?ú a za?nú ?udské návštevníkov na ostrove prenasledova?. Film JURSKÝ PARK pod?a bestselleru Michaela Crichtona.\n\nUplynuli štyri roky od katastrofy v Jurskom parku a dve skupiny stojace proti sebe, rozhodnú o budúcnosti života na utajenom ostrove s obyvate?mi z praveku. Film STRATENÝ SVET nás berie spä? do pokra?ovania filmu JURSKÝ PARK. Nechýbajú tu dinosaury a môžete sa teši? na ve?ké množstvo vizuálnych efektov. STRATENÝ SVET - režisér Steven Spielberg a skvelé obsadenie - patrí medzi najúspešnejšie filmy všetkých ?ias.\n\nRenomovaný paleontológ Dr Alan Grant súhlasí s tým, že bude sprevádza? bohatého dobrodruha a jeho ženu pri ceste na ostrov Sorna, bývalý pokusný domov prehistorických tvorov. Po pristátí však Dr.Grant zistí, že jeho spolo?níci majú na ostrove celkom iné úmysly, a že ostrovný obyvatelia sú ?aleko múdrejší, rýchlejší a krutejší, než si kedy vedel predstavi?.'),(47884,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Prevedenie','2D'),(47885,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Réžia','Steven Spielberg'),(47886,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Rok výroby','1993\n1997\n2001'),(47887,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Titulky','Rumun?ina, Ma?ar?ina, ?eština, Angli?tina'),(47888,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Veková prístupnos?','12+'),(47889,'27ec38ab-ea4c-4600-ba7e-e48620b2e03a','Žáner','Sci-Fi, Thriller, Dobrodružný'),(47890,'a7751289-10a7-4b76-b5a4-40737b2d393c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Pirates of the Caribbean 1-4  • : 2D  • : Ak?ný, Sci-Fi / Fantasy, Dobrodružný, Komédia  • : 15+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(47891,'a7751289-10a7-4b76-b5a4-40737b2d393c','attribute_24','29097'),(47892,'a7751289-10a7-4b76-b5a4-40737b2d393c','attribute_26','Magic Box Piráti z Karibiku 1.-4.'),(47893,'a7751289-10a7-4b76-b5a4-40737b2d393c','domain_name','software-a-hry/filmy/bluray'),(47894,'a7751289-10a7-4b76-b5a4-40737b2d393c','attribute_4','33.99 €'),(47895,'a7751289-10a7-4b76-b5a4-40737b2d393c','Jazykové verzie','?eština, Angli?tina'),(47896,'a7751289-10a7-4b76-b5a4-40737b2d393c','Názov v ?eskom jazyku','Piráti z Karibiku 1.-4.'),(47897,'a7751289-10a7-4b76-b5a4-40737b2d393c','Názov v originálnom znení','Pirates of the Caribbean 1-4'),(47898,'a7751289-10a7-4b76-b5a4-40737b2d393c','Popis','Piráti z Karibiku: Prekliatie ?iernej perly \n\nTrblietavé vody Karibiku sú pre darebáckého, ale šarmantného kapitána Jacka Sparrowa nevy?erpate?ným zdrojom tajomných a vzrušujúcich dobrodružstiev. Jeho idylický život sa však razantne zmení vo chvíli, ke? sa ?stivý kapitán Barbossa zmocní jeho lode ?ierna perla a napadne mesto Port Royal, odkia? unesie guvernérovej o?arujúce dcéru Elizabeth Swann. Jej kamarát z detstva Will Turner sa spolu s Jackom vydáva na palube najrýchlejší lode britskej flotily na odvážnu výpravu za záchranou Elizabeth a ukradnuté ?iernej perly. V pätách je im Elizabethin snúbenec, sympatický a ctižiadostivý Commodore Norrington. Will ale netuší, že je Barbossa is celou svojou pirátskou posádkou pod vplyvom prekliatia, ktoré ho odsudzuje k ve?nému životu vo svete nem?tvych a každú noc ho premie?a v živého kostlivca. Kliatbu môže zlomi? len vrátenie ukradnutej ?asti prekliateho pokladu na jeho pôvodné miesto. Posádky oboch lodí sa vydávajú v ústrety vzrušujúcemu stretnutiu s Barbossou na tajomný ostrov Isla de Muerta. Ke? potom pozdvihnú svoje me?e k súboju s obávanými pirátmi Karibiku, je v stávke Jackova pomsta, ?ierna perla, zabudnutý poklad, zlomenie kliatby nad Barbossou a jeho posádkou, osud britskej námornej flotily av neposlednom rade tiež životy našich stato?ných hrdinov.\n\nPiráti Karibiku: Truhlica m?tveho muža \nDruhý diel filmu Piráti z Karibiku. Šarmantný kapitán Jack Sparrow (Johnny Depp) sa vracia s krvavým dlhom, ktorý je potrebné splati?. Sparrow totiž upísal svoju dušu legendárnemu vládcovi oceánskych hlbín Davymu Jonesovi. A tak sa teraz musí spolu so sympatickým Willem Turnerom (Orlando Bloom) a krásnou Elizabeth Swan (Keira Knightley) znovu vyda? do víru napínavých udalostí, aby ukoristil truhlicu m?tveho muža a zachránil sa tak pred ve?ným zatratením v pekle.\n\n\nPiráti Karibiku: Na konci sveta \nV pokra?ovaní filmu PIRÁTI Z KARIBIKU: Truhlica m?tveho muža, ktorý v roku 2006 lámal rekordy, nachádzame naše hrdinu Willa Turnera (Orlando Bloom) a Elizabeth Swannovou (Keira Knightley) v okamihu, kedy sa pridali ku kapitánovi Barbossovi (Geoffrey Rush) a zúfalo pátrajú po kapitánovi Jackovi Sparrowovi (Johnny Depp), aby ho oslobodili z pasce v skrinke Davyho Jonesa, ktorá mu zatem?uje myse? - zatia? ?o strašidelná lo? duchov Bludný Holan?an a Davy Jones, pod kontrolou Východnej indické obchodné spolo?nosti rozsievajú skazu všade po siedmich moriach. Obdobie pirátov sa blíži ku svojmu koncu, ale doteraz nebola vyriešená kone?ná rozpory. Will Turner sa plaví na ?aleký východ, aby našiel magické mapy, ktoré mu pomôžu nájs? skrinku Davyho Jonesa a zachráni? svojho priate?a Jacka Sparrowa. Jacka zachráni, ale ... Davy Jones, lord Cutler Beckett, zúrivý ázijský pirát Sao Feng a starší kapitán James Norrington sformovali nepriate?ské spojenectvo, ktoré ohrozuje Jacka Sparrowa, Willa Turnera, Elizabeth Swann, ich nového priate?a kapitána Barbossa a všetky pirátov na svete. Aby dosiahol ví?azstvo, musí Jack so svojou posádkou pláva? mimo okraj mapy, do nezmapovaného teritória siedmich morí. Na Shipwreck Island (Ostrov vrakov) až na koniec sveta.\n\n\nPiráti z Karibiku 4: V neznámych vodách \nJohnny Depp sa vracia k svojej ikonickej úlohe kapitána Jacka Sparrowa v ak?nom príbehu plnom pravdy, zrady, mladosti a odchodov. Ke? sa Jack stretne so ženou zo svojej minulosti (Penelope Cruz), nie je si istý, ?i ide o lásku - alebo ?i táto žena len \"hrá na city\" a využíva ho, aby našla legendárny Prame? mladosti. Ke? ho donúti, aby vstúpil na palubu Queen Anne \'s Revenge, lode obávaného piráta Pirát ?ierna brada (Ian McShane), Jack sa ocitá v ne?akanom dobrodružstve, kde nevie, koho sa obáva? viac: Pirát ?ierna brada alebo ženy zo svojej minulosti. Film bude uvedený v slovenských kinách v 3D s dabingom, v 2D s dabingom is titulkami.'),(47899,'a7751289-10a7-4b76-b5a4-40737b2d393c','Prevedenie','2D'),(47900,'a7751289-10a7-4b76-b5a4-40737b2d393c','Titulky','?eština, Angli?tina'),(47901,'a7751289-10a7-4b76-b5a4-40737b2d393c','Veková prístupnos?','15+'),(47902,'a7751289-10a7-4b76-b5a4-40737b2d393c','Žáner','Ak?ný, Sci-Fi / Fantasy, Dobrodružný, Komédia'),(47903,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hobbit: The Desolation of Smaug  • : 3D, 2D  • : Fantasy, Dobrodružný  • : 15+  • : Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), ?eština'),(47904,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','attribute_24','35817'),(47905,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','attribute_26','Magic Box Hobit: Smaugova pustatina (3D+2D)  steelbook'),(47906,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','domain_name','software-a-hry/filmy/bluray'),(47907,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','attribute_4','33.99 €'),(47908,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','D?žka','161 minút'),(47909,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Hrajú','Martin Freeman, Ian McKellen, Benedict Cumberbatch, Luke Evans, Orlando Bloom, Evangeline Lilly, Richard Armitage, Graham McTavish, James Nesbitt, John Callen, Cate Blanchett, Manu Bennett, Lee Pace, Aidan Turner, Billy Connolly, Stephen Fry, William Kircher, Conan Stevens, Dean O\'Gorman, Mark Hadlow, Jeffrey Thomas, Stephen Hunter, Peter Hambleton, Kiran Shah, Adam Brown, Jed Brophy, Sylvester McCoy, Christopher Lee, Peter Jackson, John Bell'),(47910,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Jazykové verzie','Ruština, ?eština, Angli?tina'),(47911,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Názov v ?eskom jazyku','Hobit: Šmakova dra?í pouš?'),(47912,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Názov v originálnom znení','Hobbit: The Desolation of Smaug'),(47913,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47914,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Popis','Hobit : Šmakova dra?ia púš? chystá ?alšie dobrodružstvo hobita Bilba na jeho spolo?nej púti s ?arodejníkom Gandalfom a trinástimi trpaslíkmi vedenými Thorinom Pavéza . Vydali sa na výpravnú cestu , ktorej cie?om je získa? spä? Osamelú horu a stratené krá?ovstvo trpaslíkov Erebor . Potom, ?o prežili za?iatok svojej neo?akávanej cesty , pokra?uje táto spolo?nos? smerom na Východ a cestou stretáva kožomeni?a Meddeda a v lese Mirkwood plnom nástrah sa stretáva s húfom obrích pavúkov . Ke? sa im podarí uniknú? zo zajatia nebezpe?ných lesných elfov , pokra?ujú trpaslíci k Jazernému mestu a nakoniec k samotnému Osamelé vrchu , kde musia ?eli? najvä?šiemu nebezpe?enstvu v podobe Šmaka - najhrozivejšej netvory , ktorá preverí nielen ich odvahu , ale aj pevnos? ich priate?stva a zmysluplnos? celej púte ( Warner Bros.CZ ).\n\nBonusy :\n- POZVÁNKA PETERA JACKSONA NA SCÉNU\nZoznámte sa so všetkými výzvami a potrebami, ktoré film priniesol a prejdite sa spolu s režisérom do Mirkwood a Jazerného mesta po?as nakrúcania tých najak?nejších záberov .\n- ZÁBERY Z NAKRÚCANIA : Vydajte sa do zákulisia a sledujte vznik filmu\n- NOVÝ ZÉLAND : Domov Stredozeme , ?as? 2.'),(47915,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Prevedenie','3D, 2D'),(47916,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Réžia','Peter Jackson'),(47917,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Rok výroby','2013'),(47918,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Titulky','Angli?tina (pre nepo?ujúcich), ?eština'),(47919,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Veková prístupnos?','15+'),(47920,'eb82cb06-ad59-4d2f-a359-596b8ac3dba4','Žáner','Fantasy, Dobrodružný'),(47921,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','attribute_23','PrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : 3D  • : Dokument, Rodinný  • : 12+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(47922,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','attribute_24','33408'),(47923,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','attribute_26','Bonton film IMAX Podmorské dokumenty (3 BD)'),(47924,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','domain_name','software-a-hry/filmy/bluray'),(47925,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','attribute_4','39.99 €'),(47926,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','D?žka','129 minút'),(47927,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Jazykové verzie','?eština, Angli?tina'),(47928,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Norma zvuku','5.1 ?eština, 5.1 angli?tina'),(47929,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Popis','Set obsahuje:\nDelfíni a ve?ryby 3D\nŽraloky 3D\nPerla oceánu\n---------------------------------------------------------------------------\n\nDelfíny a ve?ryby 3D: Tuláci oceán \nJean-Michel Cousteau uvádza vzrušujúci a strhujúci film Delfíny a ve?ryby 3D: tuláci oceánu. Dokumentárny snímok s komentárom v ?eštine vás prevedie úchvatnými bahamskými koralovými útesmi aj teplými hlbinami exotického krá?ovstva Tonga, kde sa stretnete s prežívajúcimi oceánskymi druhmi. V?aka úchvatným záberom prvýkrát nato?enými v 3D uvidíte ich život a prostredie ako nikdy predtým. Priblížte sa k divokým delfínom a ve?rybám tak blízko, že sa ich budete môc? virtuálne dotknú?! \nD?žka: 42 min.\n----------------------------------------------------------------------------\n\nŽraloky 3D \nJean-Michel Cousteau uvádza dokumentárny snímok Žraloky 3D, dych berúci filmový zážitok, ktorý divákom ponúka podivuhodné bezprostredné stretnutie so skuto?nými šelmami oceánov. Stretnite sa tvárou v tvár s množstvom žralo?ých druhov vrátane žraloka bieleho, Kladiváka aj žraloka obrovského. Spoznajte ich takých, akí sú v skuto?nosti: žiadni krutí ?udožraví netvori, ale divoké, fascinujúce a ohrozené zvieratá, ktoré na Zemi žili už milióny rokov pred tým, než sa po nej za?ali prechádza? dinosaury. \nD?žka: 42 min.\n------------------------------------------------------------------------------\n\nPerla oceány 3D \nJean-Michel Cousteau uvádza VE?KÉ podmorské dobrodružstvo 3D. Vydajte sa na podmanú dobrodružnú výpravu pod hladinu mora, ktorá poteší vaše zmysly. Preniknite až k pulzujúcemu srdcu oceánov: koralovým útesom. Pridajte sa k priate?skej korytna?ke Aris a vstúpte do magického a prekrásneho, napriek tomu ohrozeného a krehkého sveta austrálskeho Ve?kého bariérového útesu aj Bahamských ostrovov. Preskúmajte nekone?nú rozmanitos? aj zásadnú úlohu, ktorú koralové útesy zohrávajú v rámci morského ekosystému tým, že poskytujú úto?isko aj potravu mnohým druhom rýb, ?ím sa starajú o blaho našej planéty.\nD?žka: 45 min.'),(47930,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Prevedenie','3D'),(47931,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Réžia','Jean Jacques Mantello'),(47932,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Titulky','?eština, Angli?tina'),(47933,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Veková prístupnos?','12+'),(47934,'b0f0e0c0-1c0c-4655-aa6b-ebd222251262','Žáner','Dokument, Rodinný'),(47935,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Hobbit: An Unexpected Journey  • : 3D, 2D  • : Sci-Fi / Fantasy, Dobrodružný  • : 15+  • : Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina  • : Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(47936,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','attribute_24','33715'),(47937,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','attribute_26','Magic Box Hobit: Neo?akávaná cesta (4Blu-ray 3D+2D) steelbook'),(47938,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','domain_name','software-a-hry/filmy/bluray'),(47939,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','attribute_4','29.99 €'),(47940,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','D?žka','170 minút'),(47941,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Hrajú','Martin Freeman, Stephen Hunter, Peter Hambleton, Eric Vespe, Ian McKellen, James Nesbitt, Jeffrey Thomas, John Callen, Graham McTavish, Mark Hadlow, Richard Armitage, Cate Blanchett, Elijah Wood, Andy Serkis, Hugo Weaving, Christopher Lee, Lee Pace, Dean O\'Gorman, Aidan Turner, Ian Holm, Adam Brown, Jed Brophy, Conan Stevens, William Kircher, Sylvester McCoy, Ken Stott, Manu Bennett'),(47942,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Jazykové verzie','Ture?tina, Thaj?ina, Ruština, ?eština, Angli?tina'),(47943,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Názov v ?eskom jazyku','Hobit: Neo?ekávaná cesta'),(47944,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Názov v originálnom znení','Hobbit: An Unexpected Journey'),(47945,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Norma zvuku','?esky DD 5.1 / anglicky DTS-HD Master Audio 7.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47946,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Popis','Film sleduje cestu hlavnej postavy Bilba, ktorý sa ocitne na dobrodružnej výprave. Cie?om cesty je si znovu nárokova? stratené trpasli?ie krá?ovstvo Erebor. Bilba ne?akane osloví ?arodejník Gandalf Sivý, v?aka ktorému sa ocitne v spolo?nosti trinástich trpaslíkov v ?ele s legendárnym bojovníkom Thorin. Cesta do divo?iny vedie cez tajomné krajiny, kde sa to hemží zlobrov, škriatkami a ?arodejníkmi. Hoci cie? ich výpravy - Osamelá hora, leží na Východe, musí prejs? najskôr jaskynným systémom, kde Bilbo stretne niekoho, kto mu navždy zmení život ... Gluma. Skromný Bilbo Pytlík potom sám s Glumom na brehu podzemného jazera objavia nielen h?bku prefíkanosti a odvahy, ktorá prekvapí aj jeho samotného, ??ale tiež získa do svojho vlastníctva Glum?v prste? \"miláška\", ktorý má ne?akané a užito?né možnosti ... Jednoduchý zlatý prste? je spojený s osudom celej Stredozeme takým spôsobom, aký Bilbo nemôže zatia? ani tuši?.'),(47947,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Prevedenie','3D, 2D'),(47948,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Réžia','Peter Jackson'),(47949,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Rok výroby','2013'),(47950,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Titulky','Angli?tina (pre nepo?ujúcich), Estón?ina, ?ínština, ?eština'),(47951,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Veková prístupnos?','15+'),(47952,'c9cb1fcd-5b71-4497-8f79-824f6f540f1c','Žáner','Sci-Fi / Fantasy, Dobrodružný'),(47953,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: The Hangover Trilogy  • : 2D  • : Komédia  • : 15+  • : Angli?tina, ?eština  • : ?eština, Angli?tina'),(47954,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','attribute_24','32969'),(47955,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','attribute_26','Magic Box Vo štvorici po opici kolekcia (3 BD)'),(47956,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','domain_name','software-a-hry/filmy/bluray'),(47957,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','attribute_4','29.99 €'),(47958,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Jazykové verzie','Angli?tina, ?eština'),(47959,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Názov v ?eskom jazyku','Pa?ba kolekce 1.-3.'),(47960,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Názov v originálnom znení','The Hangover Trilogy'),(47961,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Popis','Kolekcia obsahuje:\nVo štvorici po opici (Pa?ba ve Vegas )\nVo štvorici po opici 2 (Pa?ba v Bangkoku)\nVo štvorici po opici 3 (Pa?ba na t?etí)\n---------------------------------------------------------\n\nVo štvorici po opici (Pa?ba ve Vegas ):\nOd režiséra filmu ROAD TRIP - komédia o rozlú?ke so slobodou, ktorá sa nepredstavite?ným spôsobom zvrhne.\nDva dni pred svojou svadbou odchádza Doug (Justin Bartha) a jeho traja kamaráti (Bradley Cooper, Ed Helms a Zach Galifianakis) do Las Vegas na nezabudnute?nú párty. Lenže ke? sa ráno prebudia s treštiacou hlavou a opicou, zistia, že si vlastne vôbec ni? nepamätajú. Ich luxusná hotelová izba vyzerá ako po výbuchu a ženícha nemôže nikto nikde nájs?. Bez najmenšieho zdania, ?o sa vlastne stalo a navyše v ?asovej tiesni sa musí toto trio pokúsi? zisti? krok po kroku, ?o všetko v noci vykonávali a sná? sa im podarí nájs? Douga a v?as ho dopravi? do Los Angeles, aby stihol svoju vlastnú svadbu. ?ím viac toho ale odha?ujú, tým viac si uvedomujú, do akých problémov sa vlastne dostali. (Oficiálny text distribútora)\n-------------------------------------------------------------------------------\n\nVo štvorici po opici 2 (Pa?ba v Bangkoku):\nVo filme \"Pa?ba v Bangkoku\" idú Phil (Bradley Cooper), Stu (Ed Helms), Alan (Zach Galifianakis) a Doug (Justin Bartha) do exotického Thajska na Stuovu svadbu. Po nezabudnute?nej rozlú?ke v Las Vegas nenechá Stu ni? na náhodu a naplánuje úplne bezpe?né, pokojné neskoré ra?ajky. Lenže nie všetko sa vždy deje tak, ako sa naplánuje. ?o sa stane vo Vegas, síce môže zosta? vo Vegas, ale ?o sa stane v Bangkoku, si nedokážete ani predstavi?. (Oficiálny text distribútora)\n-------------------------------------------------------------------------------------\n\nVo štvorici po opici 3 (Pa?ba na t?etí):\nSú to už dva roky. Phil (Bradley Cooper), Stu (Ed Helms) a Doug (Justin Bartha) žijú pokojne vo svojich domovoch. Tetovanie bolo odstránené laserom, register vymazaný. Posledné správy o magnete na pohromy Leslie Chowovi (Ken Jeong) hovorili o tom, že bol uvrhnutý do thajského väzenia a tak teraz, ke? im zmizol zo života, sa chalani takmer spamätali z no?ných potuliek pochybnými štvr?ami Las Vegas v rohá?kovom opojení, z únosu, stre?by a prenasledovania drogovými gangstrov v Bangkoku. Jediný nespokojný ?len vl?ej svorky je Alan (Zach Galifianakis). Táto ?ierna ovca párty stále postráda zmysel života. Zahodil svoje lieky a vo ve?kom štýle sa riadi svojimi prirodzenými inštinktami, ?o pre Alana znamená odbúranie akýchko?vek medzí, filtrov a súdnosti - kým ho nakoniec osobná kríza neprinúti vyh?ada? pomoc, ktorú tak potrebuje. A kto iný, ako jeho traja najlepší kamaráti by mali dohliadnu? na to, aby podnikol prvé kroky.\nTentoraz nebude žiadne lú?enie so slobodou. Žiadna svadba. ?o by sa tak asi mohlo zvrtnú?? Ale ke? Vl?ia svorka vyrazí na cestu, môže sa sta? ?oko?vek. \"Vo štvorici po opici 3\" je epickým vyvrcholením jedine?nej odysey sebadeštruktívneho chaosu a chybných rozhodnutí, v ktorej chalani musia dokon?i? za?até dielo - musia sa vráti? tam, kde to všetko za?alo: do Las Vegas. Tak ?i onak ... všetko kon?í práve tu. ( oficiálny text distribútora)'),(47962,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Prevedenie','2D'),(47963,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Titulky','?eština, Angli?tina'),(47964,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Veková prístupnos?','15+'),(47965,'4cfb6e71-9414-4519-8644-2d8960e6eb2f','Žáner','Komédia'),(47966,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Dark Knight Trilogy Limited Edition Giftset  • : 2D  • : Krimi, Ak?ný, Thriller, Dobrodružný, Dráma  • : 15+  • : ?eština, Angli?tina  • : ?eština'),(47967,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','attribute_24','30986'),(47968,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','attribute_26','Magic Box Temný rytier trilógia - limitovaná dar?eková edícia (5 BD)'),(47969,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','domain_name','software-a-hry/filmy/bluray'),(47970,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','attribute_4','44.99 €'),(47971,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','D?žka','458 minút'),(47972,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Jazykové verzie','?eština, Angli?tina'),(47973,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Názov v ?eskom jazyku','Temný rytí? trilogie - limitovaná dárková edice'),(47974,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Názov v originálnom znení','Dark Knight Trilogy Limited Edition Giftset'),(47975,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Popis','Kolekcia obsahuje:\nBatman za?ína\nTemný rytier (2BD)\nNávrat Temného rytiera (2BD)\nOBSAHUJE BONUSOVÝ MATERIÁL ZO VŠETKÝCH TROCH FILMOV\n\nBatman za?ína:\nFilm opisuje za?iatky legendy o tajomnom Batmanovi a zjavení Temného rytiera ?oby sily dobra v Gotham City. Sklamaný dedi? tovární Bruce Wayne cestuje tesne po úmrtí svojich rodi?ov po svete a h?adá spôsob, akým by bojoval s nespravodlivos?ou a ako by obrátil strach proti tým, ktorí okrádajú bojazlivých. Po ?ase sa vracia spä? do Gotham City a vzápätí vypúš?a do sveta svoje druhé ja, maskovaného bojovníka Batmana, ktorý používa svoju silu, inteligenciu a mnoho svojich technických vymožeností k boju proti zlovestným silám, ktoré ohrozujú mesto ... (oficiálny text distribútora)\nZvukové formáty: ?esky DD 5.1 / anglicky 5.1 EX / ma?arsky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 \n-----------------------------------------------------------------\n\nTemný rytier:\nChristian Bale sa pod režijnou taktovkou Christophera Nolana vracia v úlohe Bruce Waynea, ktorý v kostýme netopierieho muža Batmana pokra?uje v boji so zlo?inom v meste Gotham. A jeho najnebezpe?nejším protivníkom je krá? zlo?incov Joker (Heath Ledger). Ak?ná dobrodružná fantasy v réžii Christophera Nolana nadväzuje na film Batman za?ína a Christian Bale si v nej zopakoval rolu Batmana / Bruce Waynea v nekon?iacim boji so zlo?inom. Wayne v kostýme netopierieho muža ide spolu s poru?íkom Jamesom Gordonom (Gary Oldman) z gothamskej polície po krá?ovi zlo?incov Jokerovi známeho pod?a symbolu - hracie karty so žolíkom - ktorú zanecháva na miestach ?inu. \"Vtipálek\" s rozkrojenou tvárou (Heath Ledger) má tentoraz v pláne Batmanovi dokáza?, že slová Gotham a mier nikdy nebudú stá? v jednej vete ved?a seba. Na uvo?nené miesto po bývalom krá?ovi miestnej mafie sadá Sal Maroni (Eric Roberts) a preberá vládu nad vä?šinou gangov v Gothame. Na scéne sa taktiež objavuje nový prokurátor Harvey Dent (Aaron Eckhart), ktorý by s rozdanými kartami (i s žolíkom v balí?ku) mohol poriadne zamieša? ... (Oficiálny text distribútora) \nZvukové formáty: anglicky 5.1 EX / anglicky DD 5.1 / chorvátsky DD 5.1 / lotyšsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / thajsky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1 \n---------------------------------------------------------------\n\nNávrat Temného rytiera:\nJe tomu už osem rokov, ?o sa Batman vytratil do noci, ?ím sa tak z hrdinu zmenil v ute?enca. Tým, že na neho padla vina za smr? Harveyho Denta, obetoval temný rytier všetko pre to, ?o spolo?ne s komisárom Gordonom považoval za vyššie dobro. A na ?as táto lož skuto?ne zaberala, ke? bola kriminálna aktivita v Gothamu rozdrvená silou Dentovho odkazu.\nVšetko sa ale mení s príchodom Galore - zlodejky a jej tajomných záujmov. Avšak ešte ?aleko nebezpe?nejši je nástup Banea, maskovaného teroristami, ktorého ne?útostný plán proti Gothamu vyženie Bruce z jeho dobrovo?ného exilu. Avšak ani ak si znovu nasadí svoju masku a temnú kapuc?u, nemusia jeho sily proti Baneovi sta?i?. (Oficiálny text distribútora) \nZvukové formáty: ?esky DD 5.1 / anglicky DD 2.0 / anglicky DTS-HD Master Audio 5.1 / ma?arsky DD 5.1 / po?sky DD 5.1 / rusky DD 5.1 / turecky DD 5.1 / ukrajinsky DD 5.1'),(47976,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Prevedenie','2D'),(47977,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Titulky','?eština'),(47978,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Veková prístupnos?','15+'),(47979,'390af1d2-8ddf-4f6b-a552-67a24b9d8a77','Žáner','Krimi, Ak?ný, Thriller, Dobrodružný, Dráma'),(47980,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','attribute_23','Názov v originálnom zneníPrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						: Indiana Jones and the Temple of Doom\nIndiana Jones and the Last Crusade\nRaiders of the Lost Ark\nIndiana Jones and the Kingdom of the Crystal Skull  • : 2D  • : Ak?ný, Dobrodružný  • : 15+  • : Polština, ?eština, Angli?tina  • : Polština, ?eština, Angli?tina'),(47981,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','attribute_24','29123'),(47982,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','attribute_26','Magic Box Kolekcia Indiana Jones (5Blu-ray)'),(47983,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','domain_name','software-a-hry/filmy/bluray'),(47984,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','attribute_4','39.99 €'),(47985,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','D?žka','481 minút'),(47986,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Hrajú','Harrison Ford, Karen Allen, Paul Freeman, Ronald Lacey, John Rhys-Davies, Alfred Molina, Denholm Elliott, Anthony Higgins, Frank Marshall, Terry Leonard, Sergio Mioni, Kiran Shah, George Harris, William Hootkins, Kate Capshaw, Jonathan Ke Quan, Amrish Puri, Roshan Seth, Philip Stone, Ric Young, Philip Tan, Dan Aykroyd, George Lucas, Frank Marshall, D.R. Nanayakkara, Sean Connery, Denholm Elliott, Alison Doody, John Rhys-Davies, Julian Glover, River Phoenix, Michael Byrne, Kevork Malikyan, Alex Hyde-White, Eugene Lipinski, Ronald Lacey, Suzanne Roquette, Alexei Sayle, Richard Young, Vernon Dobtcheff, Shia LaBeouf, Cate Blanchett, John Hurt, Ray Winstone, Jim Broadbent, Andrew Divoff, Alan Dale, Pasha D. Lychnikoff, Igor Jijikine, Neil Flynn, Jonathan Lomma, Ilia Volok, Martin Dew, Dimitri Diatchenko'),(47987,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Jazykové verzie','Polština, ?eština, Angli?tina'),(47988,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Názov v ?eskom jazyku','Dobyvatelé ztracené archy\nIndiana Jones a chrám zkázy\nIndiana Jones a poslední k?ížová výprava\nIndiana Jones a království k?iš?álové lebky'),(47989,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Názov v originálnom znení','Indiana Jones and the Temple of Doom\nIndiana Jones and the Last Crusade\nRaiders of the Lost Ark\nIndiana Jones and the Kingdom of the Crystal Skull'),(47990,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Norma zvuku','Dobyvatelé ztracené archy \n?eština (2.0), angli?tina (5.1 DTS HD-MA), polština (2.0), japonština (Dolby Digital 5.1), japonština 2 (2.0)\n\nIndiana Jones a chrám zkázy  \n?eština (2.0), angli?tina (5.1 DTS HD-MA), polština (2.0), japonština (Dolby Digital 5.1), japonština 2 (2.0)\n\nIndiana Jones a poslední k?ížová výprava\n ?eština (2.0), angli?tina (5.1 DTS HD-MA), polština (2.0), japonština (Dolby Digital 5.1), japonština 2 (2.0)\n \nIndiana Jones a království k?iš?álové lebky  \n ?eština (Dolby Digital 5.1), angli?tina (5.1 DTS HD-MA), polština (2.0), ruština (Dolby Digital 5.1), japonština (Dolby Digital 5.1)'),(47991,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Popis','Dobyvatelia stratenej archy:\nLegendárni filmoví tvorcovia, Steven Spielberg a George Lucas spojili svoje talenty a vytvorili Indiana Jonesa, archeológa šikovne sa ohá?ajúceho bi?om. Rok 1936, Amazon / Tibet / Egypt. Indy (Harrison Ford) je poverený vládou Spojených štátov, aby našiel Archu dohody so zvláštnou mystickou silou, ktorú chcú získa? pre svoje nekalé ciele nacisti. Indy uzatvára spojenectvo s Marion Ravenwoodovou a táto dvojica spolu prežíva jedno strhujúce dobrodružstvo za druhým. Indiana Jones sa rýchlo stal jedným z najpopulárnejších filmových hrdinov. A tak, ?i už vidíte Dobyvate?a stratenej archy prvýkrát alebo stoprvýkrát, prežívate vzrušujúce dobrodružstvo s nimi. Je to jedno z najlepších filmových dobrodružstiev všetkých ?ias!\n\nIndiana Jones a Chrám skazy:\nVo?né pokra?ovanie Dobyvatelia stratenej archy, ktoré sa však odohráva o rok skôr, roku 1935. Indiana sa tentokrát v šanghajskom klube zapletie s ?ínskym gangsterským bossom. V hre je spo?iatku \"len\" stará ?ínska socha a vzácny diamant, ?oskoro však aj samotný Jonesov život. Snímka získala Oscara za vizuálne efekty.\n\nIndiana Jones a posledná krížová výprava:\nRok 1938, Priceton / Venice the Holy Land. Indiana Jones si už tretíkrát nasadzuje svoj pokr?ený klobúk, lenže tentoraz sa k nemu v tomto napínavom filme pridáva aj jeho otecko (Sean Connery). Tvorcovia filmu sa postarali o to, aby duo otec - syn netrpelo nedostatkom dobrodružných situácií. Obaja Jonesovci sa vydávajú h?ada? tajuplný \"Svätý grál\". Len o vlások sa im darí v nebezpe?ných nahá?a?kách unika? pred zákernými nepriate?mi. Toto skvelé tretie pokra?ovanie je viac ako iba vyvrcholením Indyho pozoruhodných príbehov. Je to najvä?šie dobrodružstvo filmovej histórie.\n\nIndiana Jones a krá?ovstvo krištá?ovej lebky:\nDevätnás? rokov ?akania sa skon?ilo. Jedna z najslávnejších postáv filmovej histórie sa vracia na strieborné plátno. V sprievode typických fanfár Johna Williamsa v charakteristickom klobúku a s bi?om, ?oby nepostrádate?nou zbra?ou. Indiana Jones. Univerzitný profesor a muž, ktorý objavil legendárnu Archu, zachránil posvätné Sankarove kamene a našiel Svätý grál. V novom dobrodružstve bude pátra? po ?alšej slávnej relikvii - záhadnej Krištá?ovej lebke. O ?alšom pokra?ovaní populárnej archeologickej sérii sa za?alo hovori? už vo chvíli, ke? Indiana Jones zmizol spolu so svojím otcom v žiari zapadajúceho slnka na konci Poslednej krížovej výpravy. Nie že by slávny trojlístok tvorený režisérom Stevenom Spielbergom, producentom Georgom Lucasom a hrajúcim Harrisonom Fordom nemal chu? pokra?ova?. Zásadnou prekážkou sa stal scenár. Hoci sa o neho pokúsila rada uznávaných autorov (medzi nimi napríklad aj Frank Darabont a M. Night Shaymalan), úspešný bol až David Koepp (okrem iného má na svedomí scenár k Vojne svetov alebo prvému Spider-Manovi), ktorý po mnohých úmorných pokusoch stvoril dielo, ktoré odsúhlasili všetci traja k?ú?oví aktéri. Príbeh sa odohráva symbolicky presne devätnás? rokov po Poslednej krížovej výprave, v dobe rodiacej sa Studenej vojny. Indiana Jones je v ?om profesorom archeológie na prahu penzie, ktorý si napriek búrlivej minulosti zo všetkého najviac užíva pokoj a nebezpe?ne sa za?ína podoba? svojmu otcovi. Staré inštinkty sa v ?om prebudia vo chvíli, ke? sa objavia stopy vedúce k legendárnej Krištá?ovej lebke a hlavne informácie, že po tomto údajne mocnom artefakte prahnú sovietski agenti. Indy preto strasie únavu a vydá sa na ?alšiu mimoriadne dobrodružnú cestu, ktorá ho zavedie až do vnútra peruánskej džungle, v ktorej sa má táto vzácna relikvia ukrýva?. Jeho úhlavným nepriate?om bude tento raz všetkého schopná ruská agentka Irina Spalko (Cate Blanchett) sprevádzaná armádou hrdlorezov. Ani Indy nie je na svojej výprave sám. Na jeho strane stojí spriaznený dobrodruh Mac (Ray Winston), ktorý má však tendenciu každú chví?u ho podrazi?, napomádovaný frajer Mutt Williams (Shia LaBeouf), ktorý si permanentne u?ahuje z jeho veku a jeho prvá a zrejme životná láska Marion (Karen Allen).'),(47992,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Prevedenie','2D'),(47993,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Réžia','Steven Spielberg'),(47994,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Rok výroby','Indiana Jones a Dobyvatelia stratenej archy: 1981\nIndiana Jones a Chrám skazy: 1984\nIndiana Jones a posledná krížová výprava: 1989\nIndiana Jones a krá?ovstvo krištá?ovej lebky: 2008'),(47995,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Titulky','Polština, ?eština, Angli?tina'),(47996,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Veková prístupnos?','15+'),(47997,'49e6b3c4-02f6-437e-8529-327b6bebb0d0','Žáner','Ak?ný, Dobrodružný'),(47998,'b2cb6825-8f59-43ae-a398-efc135904041','attribute_23','PrevedenieŽánerVeková prístupnos?Jazykové verzieTitulky\n						 • : 2D  • : Mysteriózny, Horor, Thriller  • : 18+  • : ?eština, Angli?tina  • : ?eština, Angli?tina'),(47999,'b2cb6825-8f59-43ae-a398-efc135904041','attribute_24','23187'),(48000,'b2cb6825-8f59-43ae-a398-efc135904041','attribute_26','Magic Box No?ná mora z Elm Street 1-7 kolekcia (4 Blu-ray +1 DVD s bonusmi)'),(48001,'b2cb6825-8f59-43ae-a398-efc135904041','domain_name','software-a-hry/filmy/bluray'),(48002,'b2cb6825-8f59-43ae-a398-efc135904041','attribute_4','39.99 €'),(48003,'b2cb6825-8f59-43ae-a398-efc135904041','D?žka','874 minút'),(48004,'b2cb6825-8f59-43ae-a398-efc135904041','Jazykové verzie','?eština, Angli?tina'),(48005,'b2cb6825-8f59-43ae-a398-efc135904041','Popis','No?ná mora v Elm Street: 5 disková kolekcia\nTeraz v žiarivom hi-def: pôvodných 7 No?ných môr!\n-----------------------------------------------------------------\n\nBlu-ray disk 1 - No?ná mora v Elm Street \nBonusové informácie: \nNikdy Nezaspávajte - Ako sa to?ila no?ná mora v Elm Street\nDom, ktorý postavil Freddy - Dedi?stvo hororov New Line\nNo?ná hrôza - Pôvod No?ných môr Wesa Cravena \n3 alternatívne konce \nKomentár Wesa Cravena, Heather Langenkamp, Johna Saxona a Jacquesa Haitkina \nKomentár Wesa Cravena, Roberta Englund, Heather Langenkamp, Rona Blakley, Roberta Shaya a Sary Risher \n\nJazyky: 7.1 DTS-HDMA: angli?tina, DD 5.1: po?ština, DD 2.M: ?eština, ma?ar?ina, DD 1.0: brazílska portugal?ina\nTitulky: ?eské, anglické pre nepo?ujúcich, španielske (Latinská Amerika), dánske, fínske, hebrejské, ma?arské, nórske, po?ské, portugalské (Brazília), portugalskej (Európa), švédske\nD?žka: 92 min.\n-----------------------------------------------------------------\n\nBlu-ray disk 2 - No?ná mora v Elm Street 2: Freddyho pomsta\n4 bonusy: \nHrdinovia a Mizerovia \nPsycho - sexuálny cirkus \n?arodejník \nFreddy z 8. ulice \nPôvodná filmová upútavka\n\nNo?ná mora v Elm Street 3: Bojovníci zo sna\n7 bonusov: \nListy od fanúšikov \nVpred kres?anskí vojaci \nHad \nTrading 8s \nTo je Show biz \nVyhorenie \nDom, ktorý postavil Freddy \nVideoklip: Dokken \"Dream Warriors\" \nPôvodná filmová upútavka\n\nJazyky: 5.1 DTS-HDMA: angli?tina, DD 1.0: ?eština, angli?tina, parížska francúzština, nem?ina, talian?ina, brazílska portugal?ina, kastílska španiel?ina, latinsko - americká španiel?ina, thaj?ina\nTitulky: ?eské, thajskej, švédskej, španielskej (Castilla), španielskej (Latinská Amerika), portugalské (Brazília), nórske, japonskej, talianskej pre nepo?ujúcich, hebrejské, nemecké pre nepo?ujúcich, francúzske (Paríž), fínskej, ?ínske, dánske, holandské , anglické pre nepo?ujúcich\nD?žka: 86 + 97 min.\n-----------------------------------------------------------------\n\nBlu-ray disk 3 - No?ná mora v Elm Street 4: Vládca sna\n4 bonusy: \nKrueger, Freddy Krueger \nŠpeciálne efekty \nMake-up \nZávere?né bodka \nPôvodná filmová upútavka\n\nNo?ná mora v Elm Street 5: Die?a sna\n5 bonusov: \nKolíska desu \nLepkavá podlaha \nSchody \nHopkins režíruje \nVkradla sa chybi?ka \nVideoklipy: Fat Boys \"Are You ready for Freddy\", Whodini \"Anyway Aj Gotta Swing It\" \nPôvodná filmová upútavka\n\nJazyky: 5.1 DTS-HDMA: angli?tina, DD 2.0: angli?tina, nem?ina, talian?ina, brazílska portugal?ina, thaj?ina, DD 1.0: ?eština, kastílska španiel?ina, latinsko - americká španiel?ina\nTitulky: ?eské, thajskej, švédskej, španielskej (Latinská Amerika), španielskej (Castilla), portugalské (Brazília) nórske, japonské, ?ínske, dánske, holandské, anglické pre nepo?ujúcich, fínske, francúzske, nemecké pre nepo?ujúcich, hebrejské, talianskej pre nepo?ujúcich\nD?žka: 94 + 90 min.\n-----------------------------------------------------------------\n\nBlue-ray disk 4 - Freddyho smr? - Posledná no?ná mora\n4 bonusy: \nRachel sníva \nDemisia 3D \nOdpo?ívaj v pokoji \nHellraiser \nPôvodná filmová upútavka\n\nNová no?ná mora Wesa Cravena\nKomentár Wesa Cravena\n5 bonusov: \nAko sa sta? filmárom \nBlázni \nDva svety \nProblém s pokra?ovaním \nFilmár \nPôvodná filmová upútavka\n\nJazyky: (5.1 DTS-HDMA: angli?tina, DD 2.0: ?eština, angli?tina, nem?ina, talian?ina, brazílska portugal?ina, kastílska španiel?ina, thaj?ina\nTitulky: ?eské, thajskej, švédskej, španielskej (Latinská Amerika), španielskej (Castilla), ?ínske, dánske, holandské, anglické pre nepo?ujúcich, fínske, nemecké pre nepo?ujúcich, hebrejské, talianskej pre nepo?ujúcich, japonské, nórske, portugalské (Brazília)\nD?žka: 90 + 112 min.\n-----------------------------------------------------------------\n\nDVD disk 5 - Viac ako tri hodiny bonusových materiálov\nÚplne nový dokument Vtelenie strachu: Život a zlo?iny Freddyho Kruegera \nŠpeciál Freddyho Kruegera (MTV 1988) \n2 epizódy z televízneho seriálu Freddyho no?né mory: Slabý život a Inštinkt zabijaka \nDokument Vitajte v hlavnom vysielacom ?ase \nGaléria krátkych dokumentov \nGaléria alternatívnych záverov\n\nJazyky: DD 2.0: angli?tina\nTitulky: ?eské, španielske (Castilla), talianske, nemecké pre nepo?ujúcich, anglické pre nepo?ujúcich, holandské\nD?žka: 213 min.'),(48006,'b2cb6825-8f59-43ae-a398-efc135904041','Prevedenie','2D'),(48007,'b2cb6825-8f59-43ae-a398-efc135904041','Titulky','?eština, Angli?tina'),(48008,'b2cb6825-8f59-43ae-a398-efc135904041','Veková prístupnos?','18+'),(48009,'b2cb6825-8f59-43ae-a398-efc135904041','Žáner','Mysteriózny, Horor, Thriller'),(48010,'a738aadb-c095-4f77-afe8-0d551ab9feaa','attribute_24','73962'),(48011,'a738aadb-c095-4f77-afe8-0d551ab9feaa','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(48012,'a738aadb-c095-4f77-afe8-0d551ab9feaa','attribute_30','Samsung'),(48013,'a738aadb-c095-4f77-afe8-0d551ab9feaa','attribute_4','319.69 €'),(48014,'cdb40209-9cd2-419f-a8d3-9dee8942966f','?alšie informácie:','5 rozsahov mikrovlnnej energie. Quartz gril. Môže za?a? pracova? v nadstavenom ?ase.'),(48015,'cdb40209-9cd2-419f-a8d3-9dee8942966f','attribute_24','11990'),(48016,'cdb40209-9cd2-419f-a8d3-9dee8942966f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(48017,'cdb40209-9cd2-419f-a8d3-9dee8942966f','attribute_30','Zelmer'),(48018,'cdb40209-9cd2-419f-a8d3-9dee8942966f','attribute_4','76.78 €'),(48019,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Celkový výkon:','2250'),(48020,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Certifikáty:','CE'),(48021,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Detský zámok:','Áno'),(48022,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Displej:','Áno'),(48023,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Dokon?ovanie vonkajších povrchov:','INOX'),(48024,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Farba:','Strieborná'),(48025,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Funkcia COMBI:','Mikrovlnná rúra + gril'),(48026,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Funkcia rozmrazovania:','Áno'),(48027,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Gril:','Áno'),(48028,'cdb40209-9cd2-419f-a8d3-9dee8942966f','H?bka skrinky:','410'),(48029,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Hmotnos?:','13,7'),(48030,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Kapacita:','23'),(48031,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Kód výrobcu:','29Z012'),(48032,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Napájanie:','AC 220-240 V'),(48033,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Obsah balenia:','Rota?ný tanier, kovové mreže.'),(48034,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Oto?ný tanier:','Áno'),(48035,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Priemer taniera:','270'),(48036,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Programátor:','Elektronické'),(48037,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Regulácia výkonu:','Áno'),(48038,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Rozmery komory:','314 x 347 x 221'),(48039,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Sada automatizovaných programov:','8 automatických programov varenia, funkcia prihrievania a rozmrazovania pod?a ?asu a hmotnosti, 2 programy kombinácia varenie, expresné varenie.'),(48040,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Šírka skrinky:','485'),(48041,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Stránka výrobcu:','http://www.zelmer.pl'),(48042,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Termo-obeh:','Nie'),(48043,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Výkon grilu:','1000'),(48044,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Výkon mikrovlnky:','800'),(48045,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Výška skrinky:','287'),(48046,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Zabudovate?ný spotrebi?:','Nie'),(48047,'cdb40209-9cd2-419f-a8d3-9dee8942966f','Zvukový signál ukon?enia práce:','Áno'),(48048,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','?alšie funkcie:','Eco; Smart Technology Auto Control'),(48049,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','attribute_24','68129'),(48050,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(48051,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','attribute_30','Tefal'),(48052,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','attribute_4','183.00 €'),(48053,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Automatické vypnutie:','áno'),(48054,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Certifikáty:','CE'),(48055,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','D?žka sie?ového kábla:','1,8'),(48056,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Funkcia \"Parný šok\" :','áno'),(48057,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Kontrolka prevádzky:','áno'),(48058,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Miesto na navinutie sie?ového kábla:','áno'),(48059,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Napájanie:','220-240'),(48060,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Objem nádoby na vodu:','180'),(48061,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Postrekova?:','nie'),(48062,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Systém odváp?ovania:','áno'),(48063,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Termostat (regulácia teploty):','áno'),(48064,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Typ žehli?ky:','parná'),(48065,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Ú?innos? pary:','120'),(48066,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Vertikálne žehlenie:','áno'),(48067,'e024dee4-4776-4ab1-ad8b-7fc1774b873a','Žehliaca plocha - popis:','Stopa Autoclean'),(48068,'afc65ef8-aa02-46f9-a6c8-be38a2539036','attribute_24','79529'),(48069,'afc65ef8-aa02-46f9-a6c8-be38a2539036','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(48070,'afc65ef8-aa02-46f9-a6c8-be38a2539036','attribute_30','MATTEL'),(48071,'afc65ef8-aa02-46f9-a6c8-be38a2539036','attribute_4','19.99 €'),(48072,'ea9f271f-16f1-4565-800d-2394086e930a','?alšie informácie:','Pre správnu funkciu skartova?a je potrebné okrem návodu dodržiava? základné pravidlá : 1) Pravidelné vysypávanie koša so skartovanou dr?ou. V opa?nom prípade dochádza k spätnému \"natiahnutiu\" do stroja a tým k poškodeniu nožov alebo motora. 2) Dodržujte predpísané maximálne množstvo skartovaného papiera, neskartujte naraz vä?ší po?et listov, než pre aké je skartova? ur?ený. Dodržujte pri tom aj gramáž papieru. Pri skartovanie papiera s vyššou gramážou musíte prispôsobi? maximálny po?et skartovaných listov. 3) U skartova?ov podporujúcich skartáciu CD skartujte naraz vždy len 1ks média! 4) Používajte pravidelne olejové papiere pre údržbu stroja, pred?žite tým životnos? stroja a predídete niektorým problémom. Kontrolujte svoje zariadenie a odstra?ujte pravidelne ne?istoty, aby nedochádzalo k \"pripekaniu\" ne?istôt a zvyškov papiera na rezné nože.'),(48073,'ea9f271f-16f1-4565-800d-2394086e930a','attribute_24','4477'),(48074,'ea9f271f-16f1-4565-800d-2394086e930a','domain_name','Eloshop.skKanceláriaSkartova?ky'),(48075,'ea9f271f-16f1-4565-800d-2394086e930a','attribute_30','REXEL'),(48076,'ea9f271f-16f1-4565-800d-2394086e930a','attribute_4','219.46 €'),(48077,'ea9f271f-16f1-4565-800d-2394086e930a','Kód výrobcu:','2102559EU'),(48078,'ea9f271f-16f1-4565-800d-2394086e930a','Objem koša:','26'),(48079,'ea9f271f-16f1-4565-800d-2394086e930a','Po?et rezaných listov:','6'),(48080,'ea9f271f-16f1-4565-800d-2394086e930a','Popis:','Ve?mi tichá prevádzka, len 60 dB, auto štart-stop, vrátenie papiera, ochrana proti prehriatiu, za?ahovací kôš a automatické vypnutie pri odoberaní z koša.'),(48081,'ea9f271f-16f1-4565-800d-2394086e930a','Použitie :','Kancelária'),(48082,'ea9f271f-16f1-4565-800d-2394086e930a','Šírka rezu:','4x50mm'),(48083,'ea9f271f-16f1-4565-800d-2394086e930a','Skartovaný materiál:','Papier, kreditky, spinky, laminovacie fólie.'),(48084,'ea9f271f-16f1-4565-800d-2394086e930a','Úrove? zabezpe?enia:','DIN 3 (nie viac ako 4x80mm)'),(48085,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','attribute_24','20720'),(48086,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(48087,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','attribute_30','BE QUIET!'),(48088,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','attribute_4','257.67 €'),(48089,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Celková kapacita:','254'),(48090,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Displej:','Nie'),(48091,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Doba ú?innosti zmrazenia:','5'),(48092,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Dokon?ovanie vonkajších povrchov:','Smalt'),(48093,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Elektronický teplomer:','Nie'),(48094,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Farba:','Biela'),(48095,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Funkcia rýchlomrazenia:','Áno'),(48096,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','H?bka:','600 mm'),(48097,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Kód výrobcu:','CSA 31030'),(48098,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Miesto na schladenie vína:','Nie'),(48099,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Mrazni?ka - umiestnenie:','Nižšie'),(48100,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Nádoba na zeleninu:','1'),(48101,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Napájanie:','230 V'),(48102,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Objem chladni?ky:','192'),(48103,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Objem mrazni?ky:','62'),(48104,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Po?et dverí:','2'),(48105,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Po?et kompresorov:','1'),(48106,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Po?et políc v chladni?ke:','4'),(48107,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Po?et zásuviek v mrazni?ke:','3'),(48108,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Pohlcova? zápachov:','Nie'),(48109,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Ro?ná spotreba elektrickej energie:','204 kWh'),(48110,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Šírka:','540 mm'),(48111,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Špeciálny stojan na f?aše:','Nie'),(48112,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Spotreba elektrickej energie:','0,559 kWh'),(48113,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Systém NoFrost**:','Nie'),(48114,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Trieda energetickej ú?innosti:','A+'),(48115,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Typ police:','Sklená'),(48116,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Výrobník ?adu:','Nie'),(48117,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Výška:','1810 mm'),(48118,'3bd7e5a3-92ac-406a-9e6a-2161c6565ced','Zabudovate?ný spotrebi?:','Nie'),(48119,'45cf6b08-0157-4fdc-a0f7-5d6f6408d959','attribute_24','70593'),(48120,'45cf6b08-0157-4fdc-a0f7-5d6f6408d959','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(48121,'45cf6b08-0157-4fdc-a0f7-5d6f6408d959','attribute_30','Sony'),(48122,'45cf6b08-0157-4fdc-a0f7-5d6f6408d959','attribute_4','369.00 €'),(48123,'981c9106-ffb2-43c3-963a-c71485dc219b','attribute_24','63822'),(48124,'981c9106-ffb2-43c3-963a-c71485dc219b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(48125,'981c9106-ffb2-43c3-963a-c71485dc219b','attribute_30','RAZER'),(48126,'981c9106-ffb2-43c3-963a-c71485dc219b','attribute_4','32.00 €'),(48127,'981c9106-ffb2-43c3-963a-c71485dc219b','Dosah:','2,1'),(48128,'981c9106-ffb2-43c3-963a-c71485dc219b','Farba:','?ierna'),(48129,'981c9106-ffb2-43c3-963a-c71485dc219b','Kód výrobcu:','RZ01-00360100-R3G1'),(48130,'981c9106-ffb2-43c3-963a-c71485dc219b','Po?et roliek:','1'),(48131,'981c9106-ffb2-43c3-963a-c71485dc219b','Po?et tla?idiel:','3'),(48132,'981c9106-ffb2-43c3-963a-c71485dc219b','Rozhranie:','USB'),(48133,'981c9106-ffb2-43c3-963a-c71485dc219b','Rozlíšenie:','3500'),(48134,'981c9106-ffb2-43c3-963a-c71485dc219b','Typ myšky :','optická'),(48135,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','?alšie informácie:','-'),(48136,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','attribute_24','7279'),(48137,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(48138,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','attribute_30','BOSCH'),(48139,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','attribute_4','24.19 €'),(48140,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Celkový výkon:','700'),(48141,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Certifikáty:','CE'),(48142,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','D?žka sie?ového kábla:','1,9'),(48143,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Difuzér (zvyšuje objem):','Nie'),(48144,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Displej LED:','Nie'),(48145,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Farba:','?ervená'),(48146,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Funkcia Turbo (rýchle sušenie):','Nie'),(48147,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(48148,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Kód výrobcu:','PHA 2302'),(48149,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Ochrana proti prehriatiu:','Áno'),(48150,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Ondula?ná tryska (pre formovanie a styling ú?esu):','Nie'),(48151,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Po?et nastavenií teploty:','2'),(48152,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Skladacia rukovä?:','Nie'),(48153,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Stránka výrobcu:','http://www.bosch-home.pl'),(48154,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Studené fúkanie:','Áno'),(48155,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Uchytenie na stenu:','Áno'),(48156,'cd0d6e26-de38-4f6f-a1f9-51edabb9a1c0','Vymenite?ný filter:','Nie'),(48157,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','attribute_24','17622'),(48158,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(48159,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','attribute_30','ESPERANZA'),(48160,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','attribute_4','4.21 €'),(48161,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Farba:','?ierna'),(48162,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Hmotnos?:','0,98 kg'),(48163,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Kód výrobcu:','ET101'),(48164,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Po?et komôr:','3'),(48165,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Popis:','Elegantná taška pre notebooky do 15,6 \". Je vyrobená z vysoko kvalitného materiálu. Bo?né steny sú obložené vnútri mäkkou penovou vrstvou a ú?inne chránia notebook pred nárazmi a poškriabaním. Predné a zadné steny majú funk?né vrecká na zips pre dokumenty. Priehradka je na každej strane lemovaná s mäkkými materiálmi. Kovové karabínky na ramenný popruh zais?ujú vysokú životnos? a spo?ahlivos?. Nastavite?ný ramenný popruh je pripevnený ve?mi jednoduchým použitím kovovými karabínkami.'),(48166,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Ramenný popruh:','Regulovate?ný'),(48167,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Typ :','Taška pre notebook'),(48168,'2aaf528a-98df-42bc-a2d7-d0939d7d72f5','Ur?ené pre notebook:','14\" - 15,6 \"'),(48169,'56a37ea3-e493-482d-8016-697b25a8ec6c','attribute_24','77219'),(48170,'56a37ea3-e493-482d-8016-697b25a8ec6c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48171,'56a37ea3-e493-482d-8016-697b25a8ec6c','attribute_30','MEGA CREATIVE'),(48172,'56a37ea3-e493-482d-8016-697b25a8ec6c','attribute_4','3.38 €'),(48173,'ec16abf5-6a26-46f2-bb9a-d906e3c032c2','attribute_24','76415'),(48174,'ec16abf5-6a26-46f2-bb9a-d906e3c032c2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48175,'ec16abf5-6a26-46f2-bb9a-d906e3c032c2','attribute_30','Hasbro'),(48176,'ec16abf5-6a26-46f2-bb9a-d906e3c032c2','attribute_4','5.12 €'),(48177,'ed50c6b1-533c-44a0-8ddd-5f1a1ff33624','attribute_24','77220'),(48178,'ed50c6b1-533c-44a0-8ddd-5f1a1ff33624','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48179,'ed50c6b1-533c-44a0-8ddd-5f1a1ff33624','attribute_30','MEGA CREATIVE'),(48180,'ed50c6b1-533c-44a0-8ddd-5f1a1ff33624','attribute_4','2.75 €'),(48181,'f3bbd813-7344-430e-9014-830c015c2495','?alšie funkcie:','vodotesný'),(48182,'f3bbd813-7344-430e-9014-830c015c2495','attribute_24','61988'),(48183,'f3bbd813-7344-430e-9014-830c015c2495','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(48184,'f3bbd813-7344-430e-9014-830c015c2495','attribute_30','SONY MOBILE'),(48185,'f3bbd813-7344-430e-9014-830c015c2495','attribute_4','298.03 €'),(48186,'f3bbd813-7344-430e-9014-830c015c2495','Bluetooth:','Áno'),(48187,'f3bbd813-7344-430e-9014-830c015c2495','Dotykový displej:','Áno'),(48188,'f3bbd813-7344-430e-9014-830c015c2495','Fotoaparát:','Áno'),(48189,'f3bbd813-7344-430e-9014-830c015c2495','GSM pásmo:','850, 900, 1700, 1900, 2100'),(48190,'f3bbd813-7344-430e-9014-830c015c2495','Hmotnos?:','137'),(48191,'f3bbd813-7344-430e-9014-830c015c2495','Kapacita batérie:','2300'),(48192,'f3bbd813-7344-430e-9014-830c015c2495','Kód výrobcu:','1280-7983'),(48193,'f3bbd813-7344-430e-9014-830c015c2495','Konektory:','Audio konektor 3,5 mm (CTIA), Podpora USB Vysoká rýchlos? 2.0 a Micro USB'),(48194,'f3bbd813-7344-430e-9014-830c015c2495','Max. ve?kos? pamä?ovej karty:','64'),(48195,'f3bbd813-7344-430e-9014-830c015c2495','Maximálny ?as hovoru:','18'),(48196,'f3bbd813-7344-430e-9014-830c015c2495','Maximálny ?as prehrávania hudby:','670'),(48197,'f3bbd813-7344-430e-9014-830c015c2495','Modul GPS:','Áno'),(48198,'f3bbd813-7344-430e-9014-830c015c2495','Numerická klávesnica:','Nie'),(48199,'f3bbd813-7344-430e-9014-830c015c2495','Opera?ný systém:','Android'),(48200,'f3bbd813-7344-430e-9014-830c015c2495','Podporované pamä?ové karty:','Áno'),(48201,'f3bbd813-7344-430e-9014-830c015c2495','Qwerty klávesnica:','Nie'),(48202,'f3bbd813-7344-430e-9014-830c015c2495','Rozlíšenie displeja:','1280 x 720'),(48203,'f3bbd813-7344-430e-9014-830c015c2495','Rozlíšenie fotoaparátu:','20,7'),(48204,'f3bbd813-7344-430e-9014-830c015c2495','Rozmery:','127 x 64,9 x 9,5'),(48205,'f3bbd813-7344-430e-9014-830c015c2495','Typ displeja:','TRILUMINOS™'),(48206,'f3bbd813-7344-430e-9014-830c015c2495','Ve?kos? displeja:','4,3'),(48207,'f3bbd813-7344-430e-9014-830c015c2495','Vstavaná pamä?:','16'),(48208,'f3bbd813-7344-430e-9014-830c015c2495','WiFi:','Áno'),(48209,'64c42fde-ebb9-4cb0-98a2-d71c91f60c91','attribute_24','43452'),(48210,'64c42fde-ebb9-4cb0-98a2-d71c91f60c91','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSPríslušenstvo'),(48211,'64c42fde-ebb9-4cb0-98a2-d71c91f60c91','attribute_30','Goclever'),(48212,'64c42fde-ebb9-4cb0-98a2-d71c91f60c91','attribute_4','80.00 €'),(48213,'64c42fde-ebb9-4cb0-98a2-d71c91f60c91','Popis:','Outdoorová kamera, Full HD 1280x720, 60 snímok za sekundu | 1920x1080, 30 snímok za sekundu, digitálny zoom 4 x kvalita nahrávania videa Full HD formát nosi?a pamä?ová karta SD integrovaný mikrofón, konektory miniUSB pozorovací uhol 120 stup?ov LCD displej, uhloprie?ka LCD displeja 2 \", akumulátor lítium-iónový šírka 63 mm výška 43 mm h?bka 24 mm, hmotnos? 47 g'),(48214,'64c42fde-ebb9-4cb0-98a2-d71c91f60c91','Stránka výrobcu:','http://goclever.pl/sk/sk/goclever_dvr_sport_gold'),(48215,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','attribute_24','61892'),(48216,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryCanon'),(48217,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','attribute_30','Canon'),(48218,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','attribute_4','16.60 €'),(48219,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','Farba:','?ierna'),(48220,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','Kód OEM:','1384A002'),(48221,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','Kód výrobcu:','NPG-13C'),(48222,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','Vhodné pre tla?iarne:','Canon NP6028, NP-6028, NP6035, NP-6035'),(48223,'8d18df2e-bc0e-4881-8658-2afc2c5bf193','Výkon:','10 000 strán'),(48224,'40a7db04-dda4-4c97-8994-810507802d6c','attribute_24','67041'),(48225,'40a7db04-dda4-4c97-8994-810507802d6c','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(48226,'40a7db04-dda4-4c97-8994-810507802d6c','attribute_30','Manta Multimedia Sp. z o.o.'),(48227,'40a7db04-dda4-4c97-8994-810507802d6c','attribute_4','88.00 €'),(48228,'5753152e-f957-4d04-aa32-610b58a2dbec','attribute_24','7758'),(48229,'5753152e-f957-4d04-aa32-610b58a2dbec','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(48230,'5753152e-f957-4d04-aa32-610b58a2dbec','attribute_30','Nobo'),(48231,'5753152e-f957-4d04-aa32-610b58a2dbec','attribute_4','101.93 €'),(48232,'5753152e-f957-4d04-aa32-610b58a2dbec','Držiak na dokumenty:','Nie'),(48233,'5753152e-f957-4d04-aa32-610b58a2dbec','Kód výrobcu:','1902386'),(48234,'5753152e-f957-4d04-aa32-610b58a2dbec','Možnos? montáže na stenu:','Nie'),(48235,'5753152e-f957-4d04-aa32-610b58a2dbec','Poli?ka na popisova?e:','Áno'),(48236,'5753152e-f957-4d04-aa32-610b58a2dbec','Popis:','Magnetická tabu?a využite?nou plochou: 100 x 67,5 cm mobilný stojan. Nastavite?ná výška (1750 - 2000 mm), kovová poli?ka na príslušenstvo.'),(48237,'5753152e-f957-4d04-aa32-610b58a2dbec','Regulácia výšky stojana:','Nie'),(48238,'5753152e-f957-4d04-aa32-610b58a2dbec','Šírka tabule:','175'),(48239,'5753152e-f957-4d04-aa32-610b58a2dbec','Stojan (detaily):','Výškovo nastavite?ný'),(48240,'5753152e-f957-4d04-aa32-610b58a2dbec','Stojan:','Áno'),(48241,'5753152e-f957-4d04-aa32-610b58a2dbec','Typ tabule:','Magnetický'),(48242,'5753152e-f957-4d04-aa32-610b58a2dbec','Výška tabule:','200'),(48243,'9bed84f8-436c-4507-ba8c-187474be9869','attribute_24','75168'),(48244,'9bed84f8-436c-4507-ba8c-187474be9869','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48245,'9bed84f8-436c-4507-ba8c-187474be9869','attribute_30','STARPAK'),(48246,'9bed84f8-436c-4507-ba8c-187474be9869','attribute_4','2.34 €'),(48247,'c9ba9f0a-e604-483c-a0dc-f1b33875534c','attribute_24','4173'),(48248,'c9ba9f0a-e604-483c-a0dc-f1b33875534c','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(48249,'c9ba9f0a-e604-483c-a0dc-f1b33875534c','attribute_30','Case Logic'),(48250,'c9ba9f0a-e604-483c-a0dc-f1b33875534c','attribute_4','19.90 €'),(48251,'c9ba9f0a-e604-483c-a0dc-f1b33875534c','Kód výrobcu:','SLRC200'),(48252,'c9ba9f0a-e604-483c-a0dc-f1b33875534c','Popis:','Profesionálna taška pre zrkadlovku so štandardným objektívom. Zosilnené, pogumované dno chráni zariadenia pred ú?inkami pádu a vlhkosti, a hustá pena chráni fotoaparát v hornej ?asti nádoby. Predné vrecko na zips zaistí priestor pre ?alšie príslušenstvo. Obsahuje pohodlný ramenný popruh.'),(48253,'c9ba9f0a-e604-483c-a0dc-f1b33875534c','Stránka výrobcu:','www.caselogic.com'),(48254,'39e59dae-8e60-4e78-a736-dee88c5e6713','attribute_24','68389'),(48255,'39e59dae-8e60-4e78-a736-dee88c5e6713','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(48256,'39e59dae-8e60-4e78-a736-dee88c5e6713','attribute_30','Samsung'),(48257,'39e59dae-8e60-4e78-a736-dee88c5e6713','attribute_4','115.00 €'),(48258,'78238bcd-e678-43c7-9a98-b616bf7a1c28','attribute_24','71096'),(48259,'78238bcd-e678-43c7-9a98-b616bf7a1c28','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(48260,'78238bcd-e678-43c7-9a98-b616bf7a1c28','attribute_30','Kingston'),(48261,'78238bcd-e678-43c7-9a98-b616bf7a1c28','attribute_4','30.60 €'),(48262,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Chladi?:','nie'),(48263,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Dual / Quad:','Nie'),(48264,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Kapacita pamäte:','4 GB'),(48265,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Kód výrobcu:','KVR13S9S8/4'),(48266,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Max. frekvencia práce:','1333'),(48267,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Odložený štart:','9'),(48268,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Podpora ECC:','nie'),(48269,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Typ pamäte:','SO-DIMM DDR3'),(48270,'78238bcd-e678-43c7-9a98-b616bf7a1c28','Zaznamenané (ECCR):','nie'),(48271,'6edf2de9-3e16-4f00-9fdb-2da5344a5452','attribute_24','75498'),(48272,'6edf2de9-3e16-4f00-9fdb-2da5344a5452','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48273,'6edf2de9-3e16-4f00-9fdb-2da5344a5452','attribute_30','MEGA CREATIVE'),(48274,'6edf2de9-3e16-4f00-9fdb-2da5344a5452','attribute_4','2.80 €'),(48275,'8a878c33-ff0d-4187-bda4-1df4cfd6997a','attribute_24','77029'),(48276,'8a878c33-ff0d-4187-bda4-1df4cfd6997a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48277,'8a878c33-ff0d-4187-bda4-1df4cfd6997a','attribute_30','MEGA CREATIVE'),(48278,'8a878c33-ff0d-4187-bda4-1df4cfd6997a','attribute_4','1.38 €'),(48279,'2d7c1894-a873-4a17-a562-ca2a81feb28e','attribute_24','71095'),(48280,'2d7c1894-a873-4a17-a562-ca2a81feb28e','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(48281,'2d7c1894-a873-4a17-a562-ca2a81feb28e','attribute_30','SHARP'),(48282,'2d7c1894-a873-4a17-a562-ca2a81feb28e','attribute_4','23.00 €'),(48283,'2d7c1894-a873-4a17-a562-ca2a81feb28e','Kód výrobcu:','AN3DG35'),(48284,'8a9228bc-6bd0-4cf3-a384-2609ad59571c','attribute_24','61943'),(48285,'8a9228bc-6bd0-4cf3-a384-2609ad59571c','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(48286,'8a9228bc-6bd0-4cf3-a384-2609ad59571c','attribute_30','Nikon'),(48287,'8a9228bc-6bd0-4cf3-a384-2609ad59571c','attribute_4','453.07 €'),(48288,'8a9228bc-6bd0-4cf3-a384-2609ad59571c','Kód výrobcu:','VBA390K001'),(48289,'8a9228bc-6bd0-4cf3-a384-2609ad59571c','Možnos? inštalácie externého blesku:','áno'),(48290,'0650f5e1-7a0f-4593-875a-468b31c122c5','attribute_24','75164'),(48291,'0650f5e1-7a0f-4593-875a-468b31c122c5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48292,'0650f5e1-7a0f-4593-875a-468b31c122c5','attribute_30','STARPAK'),(48293,'0650f5e1-7a0f-4593-875a-468b31c122c5','attribute_4','1.58 €'),(48294,'7a8d97ac-1cb3-4431-9d1d-8f5bbb128763','attribute_24','75166'),(48295,'7a8d97ac-1cb3-4431-9d1d-8f5bbb128763','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48296,'7a8d97ac-1cb3-4431-9d1d-8f5bbb128763','attribute_30','STARPAK'),(48297,'7a8d97ac-1cb3-4431-9d1d-8f5bbb128763','attribute_4','3.89 €'),(48298,'a283604a-6e81-4584-81e1-b88d844915cc','attribute_24','49266'),(48299,'a283604a-6e81-4584-81e1-b88d844915cc','domain_name','Eloshop.skPre najmenšíchDetské vozíkyKo?íky golfové palice'),(48300,'a283604a-6e81-4584-81e1-b88d844915cc','attribute_30','Caretero'),(48301,'a283604a-6e81-4584-81e1-b88d844915cc','attribute_4','65.00 €'),(48302,'a283604a-6e81-4584-81e1-b88d844915cc','Farba:','Sivá'),(48303,'a283604a-6e81-4584-81e1-b88d844915cc','Hmotnos?:','9 kg'),(48304,'a283604a-6e81-4584-81e1-b88d844915cc','Po?et koliesok:','4'),(48305,'a283604a-6e81-4584-81e1-b88d844915cc','Popis:','Ko?ík pre deti od 6-tich mesiacov a do maximálnej hmotnosti 15 kg. Ko?ík je vyrobený z kvalitných materiálov pre dlhodobé používanie a zárove? je ?ahký (len 7,5 kg) ?o u?ah?uje manipuláciu.\nPraktické riešenia pre rodi?ov - jednoduchý skladací mechanizmus, držadlo pre jednoduché prenášanie. Ko?ík je jednoducho ovládate?ný v?aka ergonomickým penovým držadlám, je vybavený strieškou s okienkom, ktoré umož?uje sledovanie die?a?a. Je tiež vybavený praktickou kapsou pre všetky drobnosti, ktoré potrebujete na každej prechádzke. V spodnej ?asti je umiestnený objemný košík na uloženie nákupu alebo iných predmetov.Pod rukovä?ou nájdete aj praktický držiak fliaš. Po?ah ko?íka je Sundávatelný, ?o zjednodušuje jeho ?istenie.\nPohodlie a bezpe?ie die?a?a - pä?bodové pásy s mäkkým chráni?om rozkroku sú ideálne pre bezpe?né cestovanie. Pásy sú vybavené mäkkými chráni?mi. Ko?ík má štyri polohy sklonu operadla a polohovacie podložku nôh. Praktická strieška chráni pred slnkom a krycia prieh?adná plachta ochráni pred daž?om a zimou.'),(48306,'a283604a-6e81-4584-81e1-b88d844915cc','Pretá?acá rukovä?:','Nie'),(48307,'a283604a-6e81-4584-81e1-b88d844915cc','Rám:','Kov'),(48308,'a283604a-6e81-4584-81e1-b88d844915cc','Regulácia opierky:','Áno, štyri polohy sklonu operadla a polohovacia podložka nôh'),(48309,'a283604a-6e81-4584-81e1-b88d844915cc','Rozmery ko?íka:','84 x 50 x 105 cm'),(48310,'a283604a-6e81-4584-81e1-b88d844915cc','Rozmery po zložení:','105 x 31 x 40 cm'),(48311,'a283604a-6e81-4584-81e1-b88d844915cc','Typ ko?íka:','Golfový ko?ík Caretero Spacer'),(48312,'a283604a-6e81-4584-81e1-b88d844915cc','Typ koliesok:','Umelohmotné'),(48313,'a283604a-6e81-4584-81e1-b88d844915cc','V balení:','Golfový ko?ík Caretero Spacer má jednoduchý skladací mechanizmus a držadlo pre ?ahké prenášanie. Ko?ík Caretero je jednoducho ovládate?ný v?aka ergonomickým penovým držadlám, je vybavený strieškou s okienkom, praktickou kapsou pre všetky drobnosti, ktoré potrebujete na každej prechádzke.V spodnej ?asti golfového ko?íka Caretero Spacer je umiestnený objemný košík, pre uloženie nákupu alebo iných predmetov. Pod rukovä?ou nájdete, praktický držiak fliaš.'),(48314,'0735e346-3593-43b6-835f-83994a7c4883','attribute_24','75165'),(48315,'0735e346-3593-43b6-835f-83994a7c4883','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48316,'0735e346-3593-43b6-835f-83994a7c4883','attribute_30','STARPAK'),(48317,'0735e346-3593-43b6-835f-83994a7c4883','attribute_4','3.25 €'),(48318,'0ca35694-6d62-4753-a60a-1675f3ed17f8','attribute_24','67042'),(48319,'0ca35694-6d62-4753-a60a-1675f3ed17f8','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(48320,'0ca35694-6d62-4753-a60a-1675f3ed17f8','attribute_30','Manta Multimedia Sp. z o.o.'),(48321,'0ca35694-6d62-4753-a60a-1675f3ed17f8','attribute_4','25.00 €'),(48322,'60a48cf1-a244-4cfe-8894-fc31555ee048','attribute_24','77218'),(48323,'60a48cf1-a244-4cfe-8894-fc31555ee048','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48324,'60a48cf1-a244-4cfe-8894-fc31555ee048','attribute_30','MEGA CREATIVE'),(48325,'60a48cf1-a244-4cfe-8894-fc31555ee048','attribute_4','3.38 €'),(48326,'fed752c2-8b70-4660-95eb-531086036548','attribute_24','75212'),(48327,'fed752c2-8b70-4660-95eb-531086036548','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48328,'fed752c2-8b70-4660-95eb-531086036548','attribute_30','STARPAK'),(48329,'fed752c2-8b70-4660-95eb-531086036548','attribute_4','3.47 €'),(48330,'fdbcc007-f118-49f4-9103-04c3da545d1c','attribute_24','56769'),(48331,'fdbcc007-f118-49f4-9103-04c3da545d1c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(48332,'fdbcc007-f118-49f4-9103-04c3da545d1c','attribute_30','REMINGTON'),(48333,'fdbcc007-f118-49f4-9103-04c3da545d1c','attribute_4','25.46 €'),(48334,'fdbcc007-f118-49f4-9103-04c3da545d1c','Celkový výkon:','1000 W'),(48335,'fdbcc007-f118-49f4-9103-04c3da545d1c','Certifikáty:','CE'),(48336,'fdbcc007-f118-49f4-9103-04c3da545d1c','Displej LCD:','Nie'),(48337,'fdbcc007-f118-49f4-9103-04c3da545d1c','Doplnková výbava:','Volume & Curl teplovzdušná kulma. Pokia? chcete každý de? iný ú?es, potom je pre Vás Remington Volume & Curl teplovzdušna kulma ideálnym riešením. Tento styler 4 v 1 ponúka všetko, ?o budete potrebova? na vytvorenie objemu, pevných v?n a ku?ier i vo?ných pružných lokní. Nielen, že vlasy výborne vysuší v?aka silnému motoru s výkonom 1000 wattov, ale s ním vytvoríte aj najmódnejšie ú?esy a vlasy budú navyše krásne hebké a lesklé!'),(48338,'fdbcc007-f118-49f4-9103-04c3da545d1c','Elektrická kefka:','Áno'),(48339,'fdbcc007-f118-49f4-9103-04c3da545d1c','Farba:','?ierno - ?ervená'),(48340,'fdbcc007-f118-49f4-9103-04c3da545d1c','Funkcia kliešte:','Nie'),(48341,'fdbcc007-f118-49f4-9103-04c3da545d1c','Funkcia vyrovnávania vlasov:','Nie'),(48342,'fdbcc007-f118-49f4-9103-04c3da545d1c','Ioniza?ná funkcia:','Áno'),(48343,'fdbcc007-f118-49f4-9103-04c3da545d1c','Kód výrobcu:','AS7051'),(48344,'fdbcc007-f118-49f4-9103-04c3da545d1c','Kontrolka:','Nie'),(48345,'fdbcc007-f118-49f4-9103-04c3da545d1c','Popis doplnkov:','4 nadstavce: 21 mm termálna kefa so zmiešanými štetinami, 30 mm kefa so za?ahovacími štetinami, Koncentrátor, 50 mm kefa na tvorbu objemu.'),(48346,'fdbcc007-f118-49f4-9103-04c3da545d1c','Povrch:','Povrch so 4násobnou ochranou:, antistatický ú?inok, keramika,  turmalín - ionizácia, hladký sklz.'),(48347,'fdbcc007-f118-49f4-9103-04c3da545d1c','Púzdro:','Z mäkkého materiálu'),(48348,'fdbcc007-f118-49f4-9103-04c3da545d1c','Regulácia teploty:','Áno'),(48349,'fdbcc007-f118-49f4-9103-04c3da545d1c','Stránka výrobcu:','http://sk.remington-europe.com/women/haircare/stylers/volume-and-curl-airstyler-as7051.html'),(48350,'fdbcc007-f118-49f4-9103-04c3da545d1c','Sušenie vlasov:','Áno'),(48351,'d80f374f-6e30-4403-82cb-3ae6145b8d01','attribute_24','75167'),(48352,'d80f374f-6e30-4403-82cb-3ae6145b8d01','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48353,'d80f374f-6e30-4403-82cb-3ae6145b8d01','attribute_30','STARPAK'),(48354,'d80f374f-6e30-4403-82cb-3ae6145b8d01','attribute_4','1.09 €'),(48355,'26a77c91-20ef-4c25-a795-7551e91d6c19','?íta?ka kariet:','nie'),(48356,'26a77c91-20ef-4c25-a795-7551e91d6c19','attribute_24','70166'),(48357,'26a77c91-20ef-4c25-a795-7551e91d6c19','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(48358,'26a77c91-20ef-4c25-a795-7551e91d6c19','attribute_30','Sony'),(48359,'26a77c91-20ef-4c25-a795-7551e91d6c19','attribute_4','552.00 €'),(48360,'26a77c91-20ef-4c25-a795-7551e91d6c19','D?žka záruky:','24M'),(48361,'26a77c91-20ef-4c25-a795-7551e91d6c19','Digitálny koaxiálny výstup:','nie'),(48362,'26a77c91-20ef-4c25-a795-7551e91d6c19','Digitálny optický výstup:','áno'),(48363,'26a77c91-20ef-4c25-a795-7551e91d6c19','DLNA:','áno'),(48364,'26a77c91-20ef-4c25-a795-7551e91d6c19','DVB Common Interface (CI):','1'),(48365,'26a77c91-20ef-4c25-a795-7551e91d6c19','Energetická trieda:','A+'),(48366,'26a77c91-20ef-4c25-a795-7551e91d6c19','EURO vstup:','1'),(48367,'26a77c91-20ef-4c25-a795-7551e91d6c19','Formát obrazu:','16:9'),(48368,'26a77c91-20ef-4c25-a795-7551e91d6c19','Full HD:','áno'),(48369,'26a77c91-20ef-4c25-a795-7551e91d6c19','Funkcie a systém audio:','Dolby® Digital'),(48370,'26a77c91-20ef-4c25-a795-7551e91d6c19','Funkcie Smart TV:','TV SideView, Skype'),(48371,'26a77c91-20ef-4c25-a795-7551e91d6c19','H?bka:','298'),(48372,'26a77c91-20ef-4c25-a795-7551e91d6c19','HD Ready:','Nie'),(48373,'26a77c91-20ef-4c25-a795-7551e91d6c19','HDMI vstup:','4'),(48374,'26a77c91-20ef-4c25-a795-7551e91d6c19','HDMI:','4'),(48375,'26a77c91-20ef-4c25-a795-7551e91d6c19','Hmotnos? (bez obalu):','14,4'),(48376,'26a77c91-20ef-4c25-a795-7551e91d6c19','Horizontálny pozorovací uhol:','178'),(48377,'26a77c91-20ef-4c25-a795-7551e91d6c19','Kód výrobcu:','KDL-42W805'),(48378,'26a77c91-20ef-4c25-a795-7551e91d6c19','Komponentový vstup:','áno'),(48379,'26a77c91-20ef-4c25-a795-7551e91d6c19','Konektor CI:','nie'),(48380,'26a77c91-20ef-4c25-a795-7551e91d6c19','Konektor HDMI (po?et):','4'),(48381,'26a77c91-20ef-4c25-a795-7551e91d6c19','Konektor pre slúchadlá (po?et):','1'),(48382,'26a77c91-20ef-4c25-a795-7551e91d6c19','Konektor SCART (SCART EURO) (po?et):','1'),(48383,'26a77c91-20ef-4c25-a795-7551e91d6c19','Konektor USB (po?et):','3'),(48384,'26a77c91-20ef-4c25-a795-7551e91d6c19','LAN vstup:','nie'),(48385,'26a77c91-20ef-4c25-a795-7551e91d6c19','Maximálne rozlíšenie:','Full HD'),(48386,'26a77c91-20ef-4c25-a795-7551e91d6c19','Model ovláda?a:','RMF-ED052'),(48387,'26a77c91-20ef-4c25-a795-7551e91d6c19','Možnos? montáže na stenu:','áno'),(48388,'26a77c91-20ef-4c25-a795-7551e91d6c19','Napájacie napätie:','AC 220 – 240 V 50 / 60 Hz'),(48389,'26a77c91-20ef-4c25-a795-7551e91d6c19','Po?et kusov okuliarov:','4'),(48390,'26a77c91-20ef-4c25-a795-7551e91d6c19','Po?et reproduktorov ( bez subwoofera ):','2'),(48391,'26a77c91-20ef-4c25-a795-7551e91d6c19','Podporované audio súbory:','WMA'),(48392,'26a77c91-20ef-4c25-a795-7551e91d6c19','Podporované stereo systémy:','NICAM'),(48393,'26a77c91-20ef-4c25-a795-7551e91d6c19','Pomer strán:','16:9'),(48394,'26a77c91-20ef-4c25-a795-7551e91d6c19','Pripojenie k PC:','nie'),(48395,'26a77c91-20ef-4c25-a795-7551e91d6c19','Pripojenie na externé reproduktory:','Nie'),(48396,'26a77c91-20ef-4c25-a795-7551e91d6c19','Reproduktory:','zabudované'),(48397,'26a77c91-20ef-4c25-a795-7551e91d6c19','Ro?ná spotreba energie:','69'),(48398,'26a77c91-20ef-4c25-a795-7551e91d6c19','Rozlíšenie:','1920x1080'),(48399,'26a77c91-20ef-4c25-a795-7551e91d6c19','Rozmery so stojanom (Šírka x Výška x H?bka):','958x600x170 mm'),(48400,'26a77c91-20ef-4c25-a795-7551e91d6c19','SCART:','1'),(48401,'26a77c91-20ef-4c25-a795-7551e91d6c19','Šírka:','971'),(48402,'26a77c91-20ef-4c25-a795-7551e91d6c19','Štandard HD:','Full HD'),(48403,'26a77c91-20ef-4c25-a795-7551e91d6c19','Technológia 3D:','áno'),(48404,'26a77c91-20ef-4c25-a795-7551e91d6c19','Teletext:','áno'),(48405,'26a77c91-20ef-4c25-a795-7551e91d6c19','Tuner 1 (typ):','DVB-T'),(48406,'26a77c91-20ef-4c25-a795-7551e91d6c19','Tuner 2 (typ):','DVB-C'),(48407,'26a77c91-20ef-4c25-a795-7551e91d6c19','Tuner DVB-C ( Digitálny kábel ):','áno'),(48408,'26a77c91-20ef-4c25-a795-7551e91d6c19','Tuner DVB-S ( Satelitný ):','áno'),(48409,'26a77c91-20ef-4c25-a795-7551e91d6c19','Tuner DVB-T:','áno'),(48410,'26a77c91-20ef-4c25-a795-7551e91d6c19','Tuner HBB TV:','nie'),(48411,'26a77c91-20ef-4c25-a795-7551e91d6c19','Typ 3D technológie:','pasívna'),(48412,'26a77c91-20ef-4c25-a795-7551e91d6c19','Typ panelu:','LCD LED'),(48413,'26a77c91-20ef-4c25-a795-7551e91d6c19','Uhloprie?ka:','42'),(48414,'26a77c91-20ef-4c25-a795-7551e91d6c19','Uhol pozorovania:','178'),(48415,'26a77c91-20ef-4c25-a795-7551e91d6c19','USB vstup:','3'),(48416,'26a77c91-20ef-4c25-a795-7551e91d6c19','USB:','2'),(48417,'26a77c91-20ef-4c25-a795-7551e91d6c19','Ve?kos? obrazovky:','42'),(48418,'26a77c91-20ef-4c25-a795-7551e91d6c19','Vertikálny pozorovací uhol:','178'),(48419,'26a77c91-20ef-4c25-a795-7551e91d6c19','VGA vstup:','nie'),(48420,'26a77c91-20ef-4c25-a795-7551e91d6c19','Vstavané reproduktory (detaily):','20W, Technologia S-Force Front Surround 3D, S-Master, Dolby Digital / Dolby Digital Plus / Dolby Pulse'),(48421,'26a77c91-20ef-4c25-a795-7551e91d6c19','Vstavaný mikrofón:','nie'),(48422,'26a77c91-20ef-4c25-a795-7551e91d6c19','Vstavaný pevný disk:','nie'),(48423,'26a77c91-20ef-4c25-a795-7551e91d6c19','Vstup HDTV (component) 3 * RCA Cinch (po?et):','1'),(48424,'26a77c91-20ef-4c25-a795-7551e91d6c19','Vstup slúchadlá:','áno'),(48425,'26a77c91-20ef-4c25-a795-7551e91d6c19','Výkon reproduktorov:','20W'),(48426,'26a77c91-20ef-4c25-a795-7551e91d6c19','Výška (bez podstavca):','577'),(48427,'26a77c91-20ef-4c25-a795-7551e91d6c19','Výška:','609'),(48428,'26a77c91-20ef-4c25-a795-7551e91d6c19','Výstup Audio/Video zo vstavaného tunera:','1/-'),(48429,'26a77c91-20ef-4c25-a795-7551e91d6c19','WiFi:','áno'),(48430,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','?alšie funkcie:','Databáza 999 výrobkov. Informácie o obsahu: kalórii, sodíku, sacharidov, vlákniny, bielkovín, tukov a cholesterolu vo vážených potravinách'),(48431,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','?alšie informácie:','Indikátor pre?aženie. Indikátorom stavu batérie. Meranie okolitej teploty. Vstavaný elektronický ?asova? s alarmom'),(48432,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','attribute_24','11768'),(48433,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské váhy'),(48434,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','attribute_30','Adler'),(48435,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','attribute_4','14.12 €'),(48436,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Automatické vypnutie:','Áno'),(48437,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Certifikáty:','CE'),(48438,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Farba :','Strieborná'),(48439,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Funkcia nulovania / kalibrovania:','Áno'),(48440,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Kód výrobcu:','AD 3133'),(48441,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Materiál skrinky / misy:','Vážiaci kontajner je vyrobený z tvrdeného skla s hrúbkou 5 mm'),(48442,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Maximálne za?aženie:','5 kg'),(48443,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Meranie v rôznych jednotkách:','Áno'),(48444,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Misa v balení:','Nie'),(48445,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Napájanie:','9 V alkalická batéria'),(48446,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Pamä? predchádzajúcich meraní:','Uloženie výsledkov váženia: 99 produktov'),(48447,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Presnos?:','1 g'),(48448,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Stránka výrobcu:','http://www.adler.com.pl'),(48449,'9697fb6f-9160-4a27-81fd-cf82f0bd0630','Typ váhy:','Prenosná'),(48450,'e154be4f-834a-4367-b5aa-5e512cbc3614','?alšie funkcie:','LED indikátor prevádzky, digitálny displej'),(48451,'e154be4f-834a-4367-b5aa-5e512cbc3614','?asova?:','pre každú oblas?'),(48452,'e154be4f-834a-4367-b5aa-5e512cbc3614','attribute_24','14620'),(48453,'e154be4f-834a-4367-b5aa-5e512cbc3614','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(48454,'e154be4f-834a-4367-b5aa-5e512cbc3614','attribute_30','Siemens'),(48455,'e154be4f-834a-4367-b5aa-5e512cbc3614','attribute_4','330.73 €'),(48456,'e154be4f-834a-4367-b5aa-5e512cbc3614','Displej:','Áno'),(48457,'e154be4f-834a-4367-b5aa-5e512cbc3614','Farba:','?ierny'),(48458,'e154be4f-834a-4367-b5aa-5e512cbc3614','H?bka:','520'),(48459,'e154be4f-834a-4367-b5aa-5e512cbc3614','Hmotnos?:','9'),(48460,'e154be4f-834a-4367-b5aa-5e512cbc3614','Indikátor zvyškového tepla:','Áno'),(48461,'e154be4f-834a-4367-b5aa-5e512cbc3614','Kód výrobcu:','ET 675MN11E'),(48462,'e154be4f-834a-4367-b5aa-5e512cbc3614','Napájanie:','2 alebo 3 fázy'),(48463,'e154be4f-834a-4367-b5aa-5e512cbc3614','Ochrana pred de?mi:','Áno'),(48464,'e154be4f-834a-4367-b5aa-5e512cbc3614','Ochrana proti úniku plynu:','Nie'),(48465,'e154be4f-834a-4367-b5aa-5e512cbc3614','Ovládanie - umiestnenie:','V kombinácii s doskou'),(48466,'e154be4f-834a-4367-b5aa-5e512cbc3614','Plynový zapa?ova?:','Nie'),(48467,'e154be4f-834a-4367-b5aa-5e512cbc3614','Po?et varných zón:','4'),(48468,'e154be4f-834a-4367-b5aa-5e512cbc3614','Popis:','17 úrovní výkonu'),(48469,'e154be4f-834a-4367-b5aa-5e512cbc3614','Prevedenie:','Tvrdené sklo'),(48470,'e154be4f-834a-4367-b5aa-5e512cbc3614','Rám:','nerezové oce?ové pásy, v prednej ?asti zdobené'),(48471,'e154be4f-834a-4367-b5aa-5e512cbc3614','Šírka:','602'),(48472,'e154be4f-834a-4367-b5aa-5e512cbc3614','Spolupráca s rúrou:','Nie'),(48473,'e154be4f-834a-4367-b5aa-5e512cbc3614','Spotreba energie (spolu):','7200'),(48474,'e154be4f-834a-4367-b5aa-5e512cbc3614','Stránka výrobcu:','http://www.siemens-home.pl/ET675MN11E.html?source=search'),(48475,'e154be4f-834a-4367-b5aa-5e512cbc3614','Varný panel:','Elektrický'),(48476,'e154be4f-834a-4367-b5aa-5e512cbc3614','Vstavaný spotrebi?:','Áno'),(48477,'e154be4f-834a-4367-b5aa-5e512cbc3614','Výška:','51'),(48478,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','attribute_24','27607'),(48479,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(48480,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','attribute_30','Samsung'),(48481,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','attribute_4','215.00 €'),(48482,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Max. rýchlos? ?iernobielej tla?e (str./min.):','16'),(48483,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Max. rýchlos? farebnej tla?e (str./min.):','4'),(48484,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Rozhranie Ethernet:','Ethernet 10 / 100 Base-TX'),(48485,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Rozhranie USB:','USB 2.0'),(48486,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Rozlíšenie skenera (dpi):','1200 x 4800'),(48487,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Technológia tla?e:','Laserová'),(48488,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Vstavaný FAX:','Nie'),(48489,'aab3b12d-eef9-4913-bc0e-92b7f3b17235','Vstavaný telefón:','Nie'),(48490,'a345494d-0c46-4d90-aa80-db5498e79401','attribute_24','11052'),(48491,'a345494d-0c46-4d90-aa80-db5498e79401','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(48492,'a345494d-0c46-4d90-aa80-db5498e79401','attribute_30','TAMRON'),(48493,'a345494d-0c46-4d90-aa80-db5498e79401','attribute_4','380.00 €'),(48494,'a345494d-0c46-4d90-aa80-db5498e79401','Kód výrobcu:','B008E výstavný kus'),(48495,'da8c59d0-6ebb-4b2e-8257-d45e11aa1b70','attribute_24','75213'),(48496,'da8c59d0-6ebb-4b2e-8257-d45e11aa1b70','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48497,'da8c59d0-6ebb-4b2e-8257-d45e11aa1b70','attribute_30','STARPAK'),(48498,'da8c59d0-6ebb-4b2e-8257-d45e11aa1b70','attribute_4','4.54 €'),(48499,'cc357e41-9366-48ba-a877-80a4fb1ece3a','?íta?ka pamä?ových kariet:','nie'),(48500,'cc357e41-9366-48ba-a877-80a4fb1ece3a','attribute_24','71586'),(48501,'cc357e41-9366-48ba-a877-80a4fb1ece3a','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(48502,'cc357e41-9366-48ba-a877-80a4fb1ece3a','attribute_30','Hyundai'),(48503,'cc357e41-9366-48ba-a877-80a4fb1ece3a','attribute_4','78.19 €'),(48504,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Auto-revers:','nie'),(48505,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Certifikáty:','CE'),(48506,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Displej LCD:','nie'),(48507,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Grafický ekvalizér (EQ):','nie'),(48508,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Kód výrobcu:','RC403'),(48509,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Meni? platní:','nie'),(48510,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Odnímate?né reproduktory:','nie'),(48511,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Ovláda?:','nie'),(48512,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Po?et diskov:','1'),(48513,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Port USB:','áno'),(48514,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Prehrávanie MP3:','áno'),(48515,'cc357e41-9366-48ba-a877-80a4fb1ece3a','RDS:','nie'),(48516,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Sie?ové napájanie:','230V'),(48517,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Slúchadlový výstup:','nie'),(48518,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Spôsob ladenia rádia:','mechanické'),(48519,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Tuner AM:','MW'),(48520,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Tuner rádiový FM:','áno'),(48521,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Vstavaná mechanika :','CD'),(48522,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Vstup audio:','áno'),(48523,'cc357e41-9366-48ba-a877-80a4fb1ece3a','Výkon zosil?ova?a:','4'),(48524,'1a5978d8-1824-4594-8caf-365418d50cb3','attribute_24','7564'),(48525,'1a5978d8-1824-4594-8caf-365418d50cb3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieLaminovacie fólie'),(48526,'1a5978d8-1824-4594-8caf-365418d50cb3','attribute_30','FELLOWES'),(48527,'1a5978d8-1824-4594-8caf-365418d50cb3','attribute_4','6.70 €'),(48528,'1a5978d8-1824-4594-8caf-365418d50cb3','Hrúbka:','80'),(48529,'1a5978d8-1824-4594-8caf-365418d50cb3','Kód výrobcu:','5306101'),(48530,'1a5978d8-1824-4594-8caf-365418d50cb3','Popis:','Dokumentom poskytuje vynikajúcu ochranu a vzh?ad. Balenie 100ks.'),(48531,'1a5978d8-1824-4594-8caf-365418d50cb3','Štandard:','v listoch'),(48532,'7f29a82f-f8b1-4d46-bdae-24bf89c1d079','attribute_24','2718'),(48533,'7f29a82f-f8b1-4d46-bdae-24bf89c1d079','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48534,'7f29a82f-f8b1-4d46-bdae-24bf89c1d079','attribute_30','Targus'),(48535,'7f29a82f-f8b1-4d46-bdae-24bf89c1d079','attribute_4','4.45 €'),(48536,'8cfb2024-fa2f-46fa-84fd-6d9a2b71173e','attribute_24','70222'),(48537,'8cfb2024-fa2f-46fa-84fd-6d9a2b71173e','domain_name','Eloshop.skFoto a VideoVideo kamery'),(48538,'8cfb2024-fa2f-46fa-84fd-6d9a2b71173e','attribute_30','Philips'),(48539,'8cfb2024-fa2f-46fa-84fd-6d9a2b71173e','attribute_4','53.20 €'),(48540,'003d2744-a339-4739-b7ea-c0ffd5009d16','attribute_24','55450'),(48541,'003d2744-a339-4739-b7ea-c0ffd5009d16','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48542,'003d2744-a339-4739-b7ea-c0ffd5009d16','attribute_30','MODECOM'),(48543,'003d2744-a339-4739-b7ea-c0ffd5009d16','attribute_4','12.92 €'),(48544,'003d2744-a339-4739-b7ea-c0ffd5009d16','Popis:','Klávesnica je vybavená USB rozhraním s micro USB konektorom , takže je vhodná pre použitie vä?šiny tabletov na trhu, bez nutnosti použitia ?alších adaptérov.MODECOM MC - TKC10 je plne kompatibilná s opera?ným systémom Android. Klávesnica Mode Com MC - TKC10 je vyrobená z materiálov najvyššej kvality, v?aka ?omu zaistí maximálnu ochranu pre tablety s ve?kos?ou obrazovky v rozmedzí 9-10,1 \". Rozmery : 273x191x28mm.'),(48545,'7c4dc416-178c-4774-a105-f43d689bdd60','attribute_24','38770'),(48546,'7c4dc416-178c-4774-a105-f43d689bdd60','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TPríslušenstvo'),(48547,'7c4dc416-178c-4774-a105-f43d689bdd60','attribute_30','BLOW'),(48548,'7c4dc416-178c-4774-a105-f43d689bdd60','attribute_4','25.38 €'),(48549,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','attribute_24','70565'),(48550,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(48551,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','attribute_30','TEKA'),(48552,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','attribute_4','108.90 €'),(48553,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','Dosah:','221 mm'),(48554,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','Keramická hlava:','áno'),(48555,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','Kód výrobcu:','ARK 939 CHROM'),(48556,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','Prevedenie:','chrom'),(48557,'8d066680-d56f-4d5b-99e2-a29c905b7d3b','Výška:','172 mm / 531mm'),(48558,'ee730367-4414-4496-9176-802994370ff0','?alšie informácie:','Tento najmodernejšiu parný ?isti? od firmy THOMAS vyniká ergonómiou a pohodlím pri použivaní. Výkon 1500 W a vysoký tlak pary 3,5 bar umož?uje rýchlu prácu. Množstvo pary je regulovate?né. Objem bojlera 1,6 l. D?žka prívodného kábla 5,8 ms celkovým pracovným dosahom prístroja 8,5 m. Skladacie rúrky 3 ks s možnos?ou parkovacej polohy. Pohyb u?ah?ujú ve?ké kolesá. Príslušenstvo vždy v dosahu, pretože v zadnej ?asti ?isti?a je umiestnená schránka na nosené príslušenstvo. Stupe? krytia - IPX4. Rozmery 375x280x355 mm. Hmotnos? 6 kg.'),(48559,'ee730367-4414-4496-9176-802994370ff0','attribute_24','54284'),(48560,'ee730367-4414-4496-9176-802994370ff0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(48561,'ee730367-4414-4496-9176-802994370ff0','attribute_30','THOMAS'),(48562,'ee730367-4414-4496-9176-802994370ff0','attribute_4','116.50 €'),(48563,'ee730367-4414-4496-9176-802994370ff0','Certifikáty:','CE'),(48564,'ee730367-4414-4496-9176-802994370ff0','D?žka elektrického kábla:','6 m'),(48565,'ee730367-4414-4496-9176-802994370ff0','Elektrický výkon (max.):','1400 W. Tlak:  3,5 bar'),(48566,'ee730367-4414-4496-9176-802994370ff0','Elektronická regulácia výkonu:','Nie'),(48567,'ee730367-4414-4496-9176-802994370ff0','Farba:','Šedo - modrá'),(48568,'ee730367-4414-4496-9176-802994370ff0','Filter:','Nie'),(48569,'ee730367-4414-4496-9176-802994370ff0','Indikátor zaplnenia vrecka:','Nie'),(48570,'ee730367-4414-4496-9176-802994370ff0','Mäkký štart motora:','Nie'),(48571,'ee730367-4414-4496-9176-802994370ff0','Možnos? prania kobercov a ?alúnenia:','Nie'),(48572,'ee730367-4414-4496-9176-802994370ff0','Napájanie:','230 V'),(48573,'ee730367-4414-4496-9176-802994370ff0','Navíja? kábla:','Áno'),(48574,'ee730367-4414-4496-9176-802994370ff0','Popis ?alších zariadení:','Príslušenstvo: skladacie rúrka - 3 diely, Hadica s rukovä?ou, Parný nástavec na podlahy s úchytmi na utierky, Utierka na ?istenie podláh, odmerka, lievik, Gu?atá hubica - ve?ká, Gu?atá hubica - malá s mosadznými štetinami, Gu?atá hubica - malá s nylonovými štetinami, Nástavec na okná, Handri?ka na umývanie okien, škrabka, tryska.'),(48575,'ee730367-4414-4496-9176-802994370ff0','Použitie :','Domáci vysáva?'),(48576,'ee730367-4414-4496-9176-802994370ff0','Pracovný rozsah (m):','8 m'),(48577,'ee730367-4414-4496-9176-802994370ff0','Sanie kvapalín:','Áno'),(48578,'ee730367-4414-4496-9176-802994370ff0','Spôsob uskladnenia:','Vertikálne'),(48579,'ee730367-4414-4496-9176-802994370ff0','Systém vysávania:','Bezvreckový'),(48580,'9241a1e9-e22b-4d46-a74c-0ac3b8d44731','attribute_24','61250'),(48581,'9241a1e9-e22b-4d46-a74c-0ac3b8d44731','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48582,'9241a1e9-e22b-4d46-a74c-0ac3b8d44731','attribute_30','Targus'),(48583,'9241a1e9-e22b-4d46-a74c-0ac3b8d44731','attribute_4','7.22 €'),(48584,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','attribute_24','69093'),(48585,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(48586,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','attribute_30','D-Link'),(48587,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','attribute_4','49.50 €'),(48588,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Firewall:','WEP 64-bit/128-bit, WPA, WAP2, WPS'),(48589,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Hmotnos?:','77'),(48590,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Kód výrobcu:','DWR-730/E'),(48591,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Napájanie:','DC 5 V/1 A +/- 5% , 1500 mAh Li-ion battery'),(48592,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Ostatné porty (po?et):','1'),(48593,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Ostatné porty (typ):','USB'),(48594,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Priepustnos?:','150'),(48595,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Protokoly routingu:','IEEE 802.11b, IEEE 802.11g, Wi-Fi CERTIFIED, IEEE 802.11n, UPnP'),(48596,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','QoS:','nie'),(48597,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Rozmery (v x š x h):','12 x 90 x 50'),(48598,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Ur?ené pre:','36'),(48599,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','Virtual Server:','nie'),(48600,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','VoIP:','nie'),(48601,'d1f3c672-f843-41e4-8b74-6af8c5f436ab','VPN :','nie'),(48602,'464dcc0c-ac80-4c3d-891f-62f06b1a0840','attribute_24','77173'),(48603,'464dcc0c-ac80-4c3d-891f-62f06b1a0840','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48604,'464dcc0c-ac80-4c3d-891f-62f06b1a0840','attribute_30','MEGA CREATIVE'),(48605,'464dcc0c-ac80-4c3d-891f-62f06b1a0840','attribute_4','0.80 €'),(48606,'4a889aa9-ce17-4f82-861f-0ed930b70074','attribute_24','75883'),(48607,'4a889aa9-ce17-4f82-861f-0ed930b70074','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48608,'4a889aa9-ce17-4f82-861f-0ed930b70074','attribute_30','Hasbro'),(48609,'4a889aa9-ce17-4f82-861f-0ed930b70074','attribute_4','5.02 €'),(48610,'e6243d4c-280a-4969-bdf1-b1f20d63814b','attribute_24','58897'),(48611,'e6243d4c-280a-4969-bdf1-b1f20d63814b','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48612,'e6243d4c-280a-4969-bdf1-b1f20d63814b','attribute_30','Targus'),(48613,'e6243d4c-280a-4969-bdf1-b1f20d63814b','attribute_4','8.40 €'),(48614,'e6243d4c-280a-4969-bdf1-b1f20d63814b','Kód výrobcu:','AWV1256EU'),(48615,'9f1e843b-08d3-4f17-87f2-d8a143ccb73a','attribute_24','62901'),(48616,'9f1e843b-08d3-4f17-87f2-d8a143ccb73a','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(48617,'9f1e843b-08d3-4f17-87f2-d8a143ccb73a','attribute_30','Samsung'),(48618,'9f1e843b-08d3-4f17-87f2-d8a143ccb73a','attribute_4','284.17 €'),(48619,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','?alšie informácie:','nastavite?ný mlyn?ek na kávu'),(48620,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','?asova?:','nie'),(48621,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','attribute_24','34085'),(48622,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(48623,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','attribute_30','SAECO'),(48624,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','attribute_4','224.70 €'),(48625,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Displej:','áno'),(48626,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Elektronické ovládanie:','áno'),(48627,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Farba:','?ierna'),(48628,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Funkcia Espresso a Cappuccino:','Nie'),(48629,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Kód výrobcu:','HD8743/19'),(48630,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Mlyn?ek na kávu:','áno'),(48631,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Nádoba na vodu:','Termos'),(48632,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Napájanie:','230V'),(48633,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Objem nádoby na vodu:','1'),(48634,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Parná tryska:','áno'),(48635,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Typ :','Tlakový'),(48636,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Typ filtra:','Viacnásobné použitie'),(48637,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Vodný filter:','áno'),(48638,'85f76a4f-e697-4bf2-be4c-2b7ee50c63c0','Výkon:','1400'),(48639,'d11ba48c-10ea-4baa-9dd2-0c01b7d322dc','attribute_24','62235'),(48640,'d11ba48c-10ea-4baa-9dd2-0c01b7d322dc','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(48641,'d11ba48c-10ea-4baa-9dd2-0c01b7d322dc','attribute_30','Nikon'),(48642,'d11ba48c-10ea-4baa-9dd2-0c01b7d322dc','attribute_4','241.25 €'),(48643,'d11ba48c-10ea-4baa-9dd2-0c01b7d322dc','Kód výrobcu:','VNA640E1'),(48644,'d11ba48c-10ea-4baa-9dd2-0c01b7d322dc','Možnos? inštalácie externého blesku:','Áno'),(48645,'d11ba48c-10ea-4baa-9dd2-0c01b7d322dc','Približná celková hmotnos? :','Dosta?te sa bližšie k akcii, ako ste si dokázali predstavi?, v?aka fotoaparátu COOLPIX P530 so superzoomom a 16-megapixelovým rozlíšením. Zachytávajte vzdialené objekty s jemnými detailmi v?aka neuverite?nému 42-násobnému optickému priblíženiu rozšírite?nému na 84-násobné pomocou funkcie Dynamic Fine Zoom¹. A pomocou vstavaného elektronického h?adá?ika presne komponujte svoje zábery. Aj zdie?anie je jednoduché v?aka volite?nému adaptéru Wi-Fi. Snímajte plynulé videosekvencie s rozlíšením Full HD s fantastickou stabilitou v?aka optickej stabilizácii obrazu (VR), ktorá potlá?a ú?inky chvenia fotoaparátu dokonca aj vtedy, ke? snímate z pohybujúceho sa vozidla. Bu?te vždy pripravení zachyti? rýchlu akciu alebo chví?kové výrazy tváre v?aka rýchlemu sériovému snímaniu frekvenciou až 7 snímok za sekundu. Presnos? a výkon máte v?aka fotoaparátu COOLPIX P530 na dosah.'),(48646,'1e4f3d7a-ae04-4f16-9305-8082122e1b32','attribute_24','19223'),(48647,'1e4f3d7a-ae04-4f16-9305-8082122e1b32','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48648,'1e4f3d7a-ae04-4f16-9305-8082122e1b32','attribute_30','Targus'),(48649,'1e4f3d7a-ae04-4f16-9305-8082122e1b32','attribute_4','7.29 €'),(48650,'a31e5c5c-4361-408d-9ac0-885ada23d257','attribute_24','75265'),(48651,'a31e5c5c-4361-408d-9ac0-885ada23d257','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48652,'a31e5c5c-4361-408d-9ac0-885ada23d257','attribute_30','MEGA CREATIVE'),(48653,'a31e5c5c-4361-408d-9ac0-885ada23d257','attribute_4','2.42 €'),(48654,'97c2c450-04ac-4da3-95c4-6560a68ec05f','attribute_24','63816'),(48655,'97c2c450-04ac-4da3-95c4-6560a68ec05f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(48656,'97c2c450-04ac-4da3-95c4-6560a68ec05f','attribute_30','Western Digital'),(48657,'97c2c450-04ac-4da3-95c4-6560a68ec05f','attribute_4','68.00 €'),(48658,'97c2c450-04ac-4da3-95c4-6560a68ec05f','Formát:','3,5 \"'),(48659,'97c2c450-04ac-4da3-95c4-6560a68ec05f','Kód výrobcu:','WD1002FAEX'),(48660,'97c2c450-04ac-4da3-95c4-6560a68ec05f','Typ :','interný'),(48661,'b2800728-c795-4dae-8276-fcf93dff0df4','attribute_24','24082'),(48662,'b2800728-c795-4dae-8276-fcf93dff0df4','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48663,'b2800728-c795-4dae-8276-fcf93dff0df4','attribute_30','Targus'),(48664,'b2800728-c795-4dae-8276-fcf93dff0df4','attribute_4','7.29 €'),(48665,'afafd93e-596c-4e06-9d5d-188ab6082d4c','?as? plynová - ?alšie informácie.:','Nie'),(48666,'afafd93e-596c-4e06-9d5d-188ab6082d4c','attribute_24','5694'),(48667,'afafd93e-596c-4e06-9d5d-188ab6082d4c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(48668,'afafd93e-596c-4e06-9d5d-188ab6082d4c','attribute_30','Amica'),(48669,'afafd93e-596c-4e06-9d5d-188ab6082d4c','attribute_4','110.00 €'),(48670,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Certifikáty:','CE'),(48671,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Displej:','Nie'),(48672,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Farba:','?ierny'),(48673,'afafd93e-596c-4e06-9d5d-188ab6082d4c','H?bka:','510'),(48674,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Indikátor zvyškového tepla:','Nie'),(48675,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Kód výrobcu:','PS 0520 výpredaj (otvorená)'),(48676,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Napájanie:','1 alebo 2 alebo 3 fázy'),(48677,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Ochrana pred de?mi:','Nie'),(48678,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Ochrana proti úniku plynu:','Nie'),(48679,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Ovládanie - umiestnenie:','V kombinácii s doskou'),(48680,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Plynový zapa?ova?:','Nie'),(48681,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Po?et varných zón:','2'),(48682,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Prevedenie:','Tvrdené sklo'),(48683,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Šírka:','290'),(48684,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Spolupráca s rúrou:','Nie'),(48685,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Spotreba energie (spolu):','3000'),(48686,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Varný panel:','Elektrický'),(48687,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Vstavaný spotrebi?:','Áno'),(48688,'afafd93e-596c-4e06-9d5d-188ab6082d4c','Výška:','48'),(48689,'a3072073-eb47-49e3-b703-36eb4e39a084','attribute_24','58520'),(48690,'a3072073-eb47-49e3-b703-36eb4e39a084','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48691,'a3072073-eb47-49e3-b703-36eb4e39a084','attribute_30','ESPERANZA'),(48692,'a3072073-eb47-49e3-b703-36eb4e39a084','attribute_4','4.74 €'),(48693,'a3072073-eb47-49e3-b703-36eb4e39a084','Kód výrobcu:','EK123'),(48694,'a3072073-eb47-49e3-b703-36eb4e39a084','Popis:','Kvalitná klávesnica + puzdro na tablet 7 \". Elegantné puzdro chráni váš tablet pred mechanickým poškodením. Vstavaná klávesnica - vynikajúce programy textu a instant messaging. MiniUSB a microUSB konektory.  Sada obsahuje microUSB adaptér pre miniUSB. Klávesnica funguje s tablietom s Android System 4.0 a novším. Materiál: koža Rozmery: 23x14, 5x3 cm farba: ?ierna s bielym prešitím.'),(48695,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','?alšie informácie:','Odmerka s vekom, nôž na drvenie ?adu'),(48696,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','attribute_24','7368'),(48697,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(48698,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','attribute_30','BOSCH'),(48699,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','attribute_4','39.57 €'),(48700,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Celkový výkon:','600'),(48701,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Certifikáty:','CE'),(48702,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Farba:','biela'),(48703,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Kód výrobcu:','MSM 6700'),(48704,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Možnos? sekania ?adu:','Áno'),(48705,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Nádoba na mixovanie:','Áno'),(48706,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Priestor na sie?ový kábel:','Áno'),(48707,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Regulácia otá?iek:','Áno'),(48708,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Stránka výrobcu:','www.bosch-agd.pl'),(48709,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Typ zariadenia:','Ty?ový mixér'),(48710,'d9b57c34-7a46-49f8-aca2-b00fce5c2305','Výmenné koncovky:','Metla na š?ahanie, mixér nohy z nerezovej ocele'),(48711,'61f865f1-e8eb-49a8-a3a1-d848525cb643','attribute_24','70627'),(48712,'61f865f1-e8eb-49a8-a3a1-d848525cb643','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48713,'61f865f1-e8eb-49a8-a3a1-d848525cb643','attribute_30','SONY MOBILE'),(48714,'61f865f1-e8eb-49a8-a3a1-d848525cb643','attribute_4','12.24 €'),(48715,'61f865f1-e8eb-49a8-a3a1-d848525cb643','Kód výrobcu:','ET974WW.SYX'),(48716,'b6727c6b-6862-4949-942e-978f6285c09c','3G:','Nie'),(48717,'b6727c6b-6862-4949-942e-978f6285c09c','?alšie informácie:','E-compass; Accelerometer (G-sensor); Brightness (Ambient Light); Vibration Function'),(48718,'b6727c6b-6862-4949-942e-978f6285c09c','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(48719,'b6727c6b-6862-4949-942e-978f6285c09c','Batéria:','6000'),(48720,'b6727c6b-6862-4949-942e-978f6285c09c','Bluetooth:','Áno'),(48721,'b6727c6b-6862-4949-942e-978f6285c09c','Displej :','8'),(48722,'b6727c6b-6862-4949-942e-978f6285c09c','GPS Modul:','Áno'),(48723,'b6727c6b-6862-4949-942e-978f6285c09c','Hmotnos?:','401'),(48724,'b6727c6b-6862-4949-942e-978f6285c09c','Intel Form Factor:','Tablet'),(48725,'b6727c6b-6862-4949-942e-978f6285c09c','Kamera (popis):','5MP / 1,6 MP'),(48726,'b6727c6b-6862-4949-942e-978f6285c09c','Kamera:','Áno'),(48727,'b6727c6b-6862-4949-942e-978f6285c09c','Klávesnica:','Nie'),(48728,'b6727c6b-6862-4949-942e-978f6285c09c','Kód výrobcu:','59-387732'),(48729,'b6727c6b-6862-4949-942e-978f6285c09c','Konektory špecifikácia:','Micro USB (Support OTG)'),(48730,'b6727c6b-6862-4949-942e-978f6285c09c','Opera?ná pamä?:','1'),(48731,'b6727c6b-6862-4949-942e-978f6285c09c','Opera?ný systém:','Android 4.2'),(48732,'b6727c6b-6862-4949-942e-978f6285c09c','Popis:','Silver Grey'),(48733,'b6727c6b-6862-4949-942e-978f6285c09c','Približná celková hmotnos? :','772'),(48734,'b6727c6b-6862-4949-942e-978f6285c09c','Približná celková hmotnos? balenia :','4425'),(48735,'b6727c6b-6862-4949-942e-978f6285c09c','Procesor:','Quad Core 1.2GHz'),(48736,'b6727c6b-6862-4949-942e-978f6285c09c','Rozlíšenie:','1280x800 IPS'),(48737,'b6727c6b-6862-4949-942e-978f6285c09c','Rozmery:','213 mm x 144 mm x (3,0 - 7,3) mm'),(48738,'b6727c6b-6862-4949-942e-978f6285c09c','Slot pamä?ových kariet:','micro-SD kartu až do 64GB.'),(48739,'b6727c6b-6862-4949-942e-978f6285c09c','Video výstup:','Nie'),(48740,'b6727c6b-6862-4949-942e-978f6285c09c','Vstavaná pamä?:','16'),(48741,'b6727c6b-6862-4949-942e-978f6285c09c','Výstup audio:','3,5 mm Audio Jack'),(48742,'b6727c6b-6862-4949-942e-978f6285c09c','Wi-Fi špecifikácia:','802.11 b / g / n'),(48743,'b6727c6b-6862-4949-942e-978f6285c09c','Wi-Fi:','Áno'),(48744,'258b84f5-b924-4104-a65c-8ff82fe33482','?alšie informácie:','V autoseda?ke je zabudovaná do oblasti hlavy techológia AirProtect®. V?aka postupnému uvo??ovaniu vzduchu z perforovaného obalu chráni die?a v prípade bo?ného nárazu. Penová hmota udržuje obal stále nafúknutý. Bo?ná ochrana sa výrazne zvyšuje. AirProtect® je mäkká na dotyk a zais?uje die?a?u pohodlné každodenné cestovanie.'),(48745,'258b84f5-b924-4104-a65c-8ff82fe33482','attribute_24','33395'),(48746,'258b84f5-b924-4104-a65c-8ff82fe33482','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(48747,'258b84f5-b924-4104-a65c-8ff82fe33482','attribute_30','MAXI-COSI'),(48748,'258b84f5-b924-4104-a65c-8ff82fe33482','attribute_4','149.73 €'),(48749,'258b84f5-b924-4104-a65c-8ff82fe33482','Bezpe?nostné certifikáty:','ADAC ECE R44-04 ÖAMTC-TEST Stiftung Warentest TCS'),(48750,'258b84f5-b924-4104-a65c-8ff82fe33482','Farba:','?ierna'),(48751,'258b84f5-b924-4104-a65c-8ff82fe33482','Hmotnos?:','6,6 kg'),(48752,'258b84f5-b924-4104-a65c-8ff82fe33482','Inštalácia:','ISOFIX Bezpe?nosté pásy'),(48753,'258b84f5-b924-4104-a65c-8ff82fe33482','Odnímate?ný po?ah:','Áno'),(48754,'258b84f5-b924-4104-a65c-8ff82fe33482','Popis:','Maxi-Cosi - Autoseda?ka RodiFix 2014. Autoseda?ka od cca 3,5 do 12 rokov (15-36 kg) s ISO-Fixom. Otvorený tvar Maxi-Cosi Rodifix umož?uje die?a?u lepší prístup do autoseda?ky. ?ahko a rýchlo Vám pomôže nájs? sponu pásu s ktorou ho potom v priebehu nieko?kých sekúnd zapnete. V?aka unikátnemu vedeniu automobilového pásu nebolo zapnutie die?a?a nikdy tak ?ahké a rýchle. Systém Isofix pevne prichytí autoseda?ku do automobilu. Teraz už iba otvoríte dvere a nechajte svojho malého pasažiera nastúpi?. * Polohovanie autoseda?ky pre lepší odpo?inok. *Unikátna technológia AirProtect® ponúka optimálnu ochranu v prípade bo?ného nárazu. *Autoseda?ka rastie do výšky i šírky spolu s die?a?om. *?ahká a pevná inštalácia pomocou systému IsoFix. *Extra stabilné pohodlie v?aka systému IsoFix. *Lepšie vedenie automobilového pásu. *?ahký prístup a vybranie pásov pod opierkou hlavy. *?ahké a jednoduché prenášanie z jedného auta do druhého. *'),(48755,'258b84f5-b924-4104-a65c-8ff82fe33482','Regulácia opierky:','Áno'),(48756,'258b84f5-b924-4104-a65c-8ff82fe33482','Rozmery (v x š x h):','66 - 83 x 48 x 46 cm'),(48757,'258b84f5-b924-4104-a65c-8ff82fe33482','Váhová kategória:','15 - 36 kg'),(48758,'eafe18ad-35b7-4c20-8d8f-7caa9995161a','attribute_24','58893'),(48759,'eafe18ad-35b7-4c20-8d8f-7caa9995161a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48760,'eafe18ad-35b7-4c20-8d8f-7caa9995161a','attribute_30','Targus'),(48761,'eafe18ad-35b7-4c20-8d8f-7caa9995161a','attribute_4','9.36 €'),(48762,'eafe18ad-35b7-4c20-8d8f-7caa9995161a','Kód výrobcu:','AWV1258EU'),(48763,'1b31a91c-8a84-4289-a89c-1e9c66323e6e','attribute_24','55402'),(48764,'1b31a91c-8a84-4289-a89c-1e9c66323e6e','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(48765,'1b31a91c-8a84-4289-a89c-1e9c66323e6e','attribute_30','Asus'),(48766,'1b31a91c-8a84-4289-a89c-1e9c66323e6e','attribute_4','298.00 €'),(48767,'c57ab139-855f-4b7b-95a1-31459e58adef','attribute_24','19206'),(48768,'c57ab139-855f-4b7b-95a1-31459e58adef','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(48769,'c57ab139-855f-4b7b-95a1-31459e58adef','attribute_30','Targus'),(48770,'c57ab139-855f-4b7b-95a1-31459e58adef','attribute_4','7.15 €'),(48771,'47144b2f-bcdf-4472-a297-5bd1491da517','attribute_24','46130'),(48772,'47144b2f-bcdf-4472-a297-5bd1491da517','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(48773,'47144b2f-bcdf-4472-a297-5bd1491da517','attribute_30','ESPERANZA'),(48774,'47144b2f-bcdf-4472-a297-5bd1491da517','attribute_4','3.02 €'),(48775,'47144b2f-bcdf-4472-a297-5bd1491da517','Farba:','?ierna'),(48776,'47144b2f-bcdf-4472-a297-5bd1491da517','Hmotnos?:','0,28 kg'),(48777,'47144b2f-bcdf-4472-a297-5bd1491da517','Kód výrobcu:','ET174K'),(48778,'47144b2f-bcdf-4472-a297-5bd1491da517','Po?et komôr:','1'),(48779,'47144b2f-bcdf-4472-a297-5bd1491da517','Popis:','Neoprénové puzdro pre notebook 15.6 \". Dokonale chráni notebook pred nárazmi a poškriabaním. ?ahké a ?ahko ovládate?né. Môžete si vybra? z rôznych farebných odtie?ov. Môže by? použité samostatne alebo ako doplnkové bezpe?nostné púzdro. Vnútro je z odolnej, nepremokavej stretch peny. Pružnos? a mäkkos? peny ú?inne chráni Váš notebook pred nárazmi a poškriabaním.'),(48780,'47144b2f-bcdf-4472-a297-5bd1491da517','Typ :','Púzdro na notebook'),(48781,'47144b2f-bcdf-4472-a297-5bd1491da517','Typ materiálu:','Neoprén'),(48782,'47144b2f-bcdf-4472-a297-5bd1491da517','Ur?ené pre notebook:','15 - 15,4 - 15,6\"'),(48783,'47144b2f-bcdf-4472-a297-5bd1491da517','Vnútorné rozmery:','400 x 270 x 50 mm'),(48784,'47144b2f-bcdf-4472-a297-5bd1491da517','Vonkajšie rozmery:','410 x 280 x 56 mm'),(48785,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','attribute_24','71730'),(48786,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(48787,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','attribute_30','LG'),(48788,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','attribute_4','850.00 €'),(48789,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','DVB Common Interface (CI):','1'),(48790,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Energetická trieda:','A+'),(48791,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Farba :','?ierna'),(48792,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Funkcie a systém audio:','Virtual Surround Plus'),(48793,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','HDMI:','3'),(48794,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Kód výrobcu:','55LB671V'),(48795,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Po?et reproduktorov ( bez subwoofera ):','2'),(48796,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Podporované audio súbory:','mp3'),(48797,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Pomer strán:','16:9'),(48798,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Ro?ná spotreba energie:','96'),(48799,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Rozlíšenie:','1920x1080'),(48800,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Rozmery so stojanom (Šírka x Výška x H?bka):','1229,8x767,5x247,5 mm'),(48801,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','SCART:','1'),(48802,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Štandard HD:','Full HD'),(48803,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Štandartná montáž:','VESA'),(48804,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Typ panelu:','LCD LED'),(48805,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','Uhloprie?ka:','55'),(48806,'60993170-4e1f-4ca0-8fe5-a4dd587f1013','USB:','3'),(48807,'6087e40c-2dc2-48ca-8ce1-22f85f95df25','attribute_24','41399'),(48808,'6087e40c-2dc2-48ca-8ce1-22f85f95df25','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(48809,'6087e40c-2dc2-48ca-8ce1-22f85f95df25','attribute_30','Nikon'),(48810,'6087e40c-2dc2-48ca-8ce1-22f85f95df25','attribute_4','1380.35 €'),(48811,'6087e40c-2dc2-48ca-8ce1-22f85f95df25','Kód výrobcu:','Posu?te fotografovanie na inú úrove? pomocou fotoaparátu D600.\n\n24,3-megapixlový sníma? CMOS formátu FX ponúka obrazové súbory s vynikajúcou úrov?ou detailov v širokom rozsahu ISO, od skuto?ne širokouhlej polohy po teleobjektív.\n\nSystém automatického zaostrovania je taký citlivý ako v prípade najvýkonnejšej digitálnej jednookej zrkadlovky D4 od spolo?nosti Nikon – automatické zaostrovanie má citlivos? až –1 EV a stredové body sú kompatibilné s f/8. Ak uprednost?ujete videá, funkcia D-Movie s viacerými režimami a kvalitou Full HD poskytuje potrebnú flexibilitu na získanie záberov štúdiovej kvality.'),(48812,'4de37ff6-b076-47df-a1a3-e4227fd01e42','attribute_24','74891'),(48813,'4de37ff6-b076-47df-a1a3-e4227fd01e42','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48814,'4de37ff6-b076-47df-a1a3-e4227fd01e42','attribute_30','STARPAK'),(48815,'4de37ff6-b076-47df-a1a3-e4227fd01e42','attribute_4','0.08 €'),(48816,'736976fe-aef8-4d10-807f-bf85eef285a2','attribute_24','2225'),(48817,'736976fe-aef8-4d10-807f-bf85eef285a2','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(48818,'736976fe-aef8-4d10-807f-bf85eef285a2','attribute_30','IBOX'),(48819,'736976fe-aef8-4d10-807f-bf85eef285a2','attribute_4','2.40 €'),(48820,'736976fe-aef8-4d10-807f-bf85eef285a2','Farba:','?ierna'),(48821,'736976fe-aef8-4d10-807f-bf85eef285a2','Hmotnos?:','0,2'),(48822,'736976fe-aef8-4d10-807f-bf85eef285a2','Kód výrobcu:','ITNBG110BL'),(48823,'736976fe-aef8-4d10-807f-bf85eef285a2','Po?et komôr:','1'),(48824,'736976fe-aef8-4d10-807f-bf85eef285a2','Typ :','Etui'),(48825,'736976fe-aef8-4d10-807f-bf85eef285a2','Typ materiálu:','Neopren'),(48826,'736976fe-aef8-4d10-807f-bf85eef285a2','Ur?ené pre notebook:','8,9/10,2\"'),(48827,'736976fe-aef8-4d10-807f-bf85eef285a2','Vnútorné rozmery:','21,5x25x2'),(48828,'736976fe-aef8-4d10-807f-bf85eef285a2','Vonkajšie rozmery:','22x25,5x3'),(48829,'6f0d7aad-c9f7-477f-9497-623a90ebc5fd','attribute_24','76108'),(48830,'6f0d7aad-c9f7-477f-9497-623a90ebc5fd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48831,'6f0d7aad-c9f7-477f-9497-623a90ebc5fd','attribute_30','STARPAK'),(48832,'6f0d7aad-c9f7-477f-9497-623a90ebc5fd','attribute_4','0.08 €'),(48833,'a080397b-f47b-4644-acb9-3bf75571f31a','attribute_24','79225'),(48834,'a080397b-f47b-4644-acb9-3bf75571f31a','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(48835,'a080397b-f47b-4644-acb9-3bf75571f31a','attribute_30','Lenovo'),(48836,'a080397b-f47b-4644-acb9-3bf75571f31a','attribute_4','532.65 €'),(48837,'4fe9fe68-4ebb-4fbf-867a-32a8e565bbfb','attribute_24','76846'),(48838,'4fe9fe68-4ebb-4fbf-867a-32a8e565bbfb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(48839,'4fe9fe68-4ebb-4fbf-867a-32a8e565bbfb','attribute_30','STARPAK'),(48840,'4fe9fe68-4ebb-4fbf-867a-32a8e565bbfb','attribute_4','0.10 €'),(48841,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','attribute_24','42479'),(48842,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(48843,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','attribute_30','_'),(48844,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','attribute_4','47.56 €'),(48845,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Displej:','nie'),(48846,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Farba:','biela'),(48847,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Funkcia rozmrazovania:','áno'),(48848,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Gril:','nie'),(48849,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','H?bka skrinky:','328'),(48850,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Hmotnos?:','10,4 kg'),(48851,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Kapacita:','17 l'),(48852,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Kód výrobcu:','0205 90000'),(48853,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Oto?ný tanier:','áno'),(48854,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Povrchová úprava komory:','Vnútorný priestor - biely epoxidový smalt'),(48855,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Programátor:','Mechanický'),(48856,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Regulácia výkonu:','áno'),(48857,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Šírka skrinky:','433'),(48858,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Termo-obeh:','Nie'),(48859,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Výkon mikrovlnky:','700 W'),(48860,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Výška skrinky:','258'),(48861,'1384e375-90ac-4a7a-a4c6-adb56ce801d7','Zabudovate?ný spotrebi?:','Nie'),(48862,'9517e828-07d6-4b75-ab3c-74fa5db14745','?íta?ka odtla?kov prstov:','Nie'),(48863,'9517e828-07d6-4b75-ab3c-74fa5db14745','?íta?ka pamä?ových kariet (popis):','?íta?ka multimediálnych kariet 3-v-1 (SD, SDHC, SDXC)'),(48864,'9517e828-07d6-4b75-ab3c-74fa5db14745','?íta?ka pamä?ových kariet:','Áno'),(48865,'9517e828-07d6-4b75-ab3c-74fa5db14745','?íta?ka Smart Card:','Nie'),(48866,'9517e828-07d6-4b75-ab3c-74fa5db14745','attribute_24','55893'),(48867,'9517e828-07d6-4b75-ab3c-74fa5db14745','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(48868,'9517e828-07d6-4b75-ab3c-74fa5db14745','attribute_30','Samsung'),(48869,'9517e828-07d6-4b75-ab3c-74fa5db14745','attribute_4','478.96 €'),(48870,'9517e828-07d6-4b75-ab3c-74fa5db14745','AV-in (Tuner TV):','Nie'),(48871,'9517e828-07d6-4b75-ab3c-74fa5db14745','Bezdrôtová sie?ová karta (popis):','802.11bg/n'),(48872,'9517e828-07d6-4b75-ab3c-74fa5db14745','Bezdrôtová sie?ová karta:','Áno'),(48873,'9517e828-07d6-4b75-ab3c-74fa5db14745','Bluetooth (popis):','4.0'),(48874,'9517e828-07d6-4b75-ab3c-74fa5db14745','Bluetooth:','Áno'),(48875,'9517e828-07d6-4b75-ab3c-74fa5db14745','Display Port:','Nie'),(48876,'9517e828-07d6-4b75-ab3c-74fa5db14745','Displej (popis):','LED displej HD antireflexný'),(48877,'9517e828-07d6-4b75-ab3c-74fa5db14745','Displej (povrch):','matný'),(48878,'9517e828-07d6-4b75-ab3c-74fa5db14745','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(48879,'9517e828-07d6-4b75-ab3c-74fa5db14745','Displej (uhloprie?ka):','13,3'),(48880,'9517e828-07d6-4b75-ab3c-74fa5db14745','Dotykový displej:','Nie'),(48881,'9517e828-07d6-4b75-ab3c-74fa5db14745','DVI-D:','Nie'),(48882,'9517e828-07d6-4b75-ab3c-74fa5db14745','E-SATA:','Nie'),(48883,'9517e828-07d6-4b75-ab3c-74fa5db14745','ExpressCard 34:','Nie'),(48884,'9517e828-07d6-4b75-ab3c-74fa5db14745','ExpressCard 54:','Nie'),(48885,'9517e828-07d6-4b75-ab3c-74fa5db14745','Fax modem:','Nie'),(48886,'9517e828-07d6-4b75-ab3c-74fa5db14745','Fire-Wire (IEEE1394):','Nie'),(48887,'9517e828-07d6-4b75-ab3c-74fa5db14745','Grafická karta (model):','Radeon™ HD 8250'),(48888,'9517e828-07d6-4b75-ab3c-74fa5db14745','Grafická karta (výrobca):','AMD'),(48889,'9517e828-07d6-4b75-ab3c-74fa5db14745','HDMI:','Áno'),(48890,'9517e828-07d6-4b75-ab3c-74fa5db14745','Hmotnos?:','1,44'),(48891,'9517e828-07d6-4b75-ab3c-74fa5db14745','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(48892,'9517e828-07d6-4b75-ab3c-74fa5db14745','Kensington Lock:','Áno'),(48893,'9517e828-07d6-4b75-ab3c-74fa5db14745','Kód výrobcu:','*NP905S3G-K01PL'),(48894,'9517e828-07d6-4b75-ab3c-74fa5db14745','Konektory replikátora portov:','Nie'),(48895,'9517e828-07d6-4b75-ab3c-74fa5db14745','Line-in:','Nie'),(48896,'9517e828-07d6-4b75-ab3c-74fa5db14745','Line-out:','Áno'),(48897,'9517e828-07d6-4b75-ab3c-74fa5db14745','Mechanika (typ):','-'),(48898,'9517e828-07d6-4b75-ab3c-74fa5db14745','Modem 3G:','Nie'),(48899,'9517e828-07d6-4b75-ab3c-74fa5db14745','Nainštalovaná pamä? RAM (kapacita):','4'),(48900,'9517e828-07d6-4b75-ab3c-74fa5db14745','Opera?ný systém (ver. Jazyková):','multilanguage'),(48901,'9517e828-07d6-4b75-ab3c-74fa5db14745','Opera?ný systém:','Windows 8 64 bit'),(48902,'9517e828-07d6-4b75-ab3c-74fa5db14745','Panel multimediálnych kláves:','Nie'),(48903,'9517e828-07d6-4b75-ab3c-74fa5db14745','Pevný disk (kapacita):','128'),(48904,'9517e828-07d6-4b75-ab3c-74fa5db14745','Pevný disk (popis):','Solid-state drive SSD 128 GB'),(48905,'9517e828-07d6-4b75-ab3c-74fa5db14745','Pevný disk (rozhranie):','SATA'),(48906,'9517e828-07d6-4b75-ab3c-74fa5db14745','Platforma so šifrovaním TPM:','Nie'),(48907,'9517e828-07d6-4b75-ab3c-74fa5db14745','Podsvietená klávesnica:','Nie'),(48908,'9517e828-07d6-4b75-ab3c-74fa5db14745','Popis:','biely'),(48909,'9517e828-07d6-4b75-ab3c-74fa5db14745','Procesor (popis):','Quad-core procesor (až 1,4 GHz)'),(48910,'9517e828-07d6-4b75-ab3c-74fa5db14745','Procesor (taktovanie):','1,4'),(48911,'9517e828-07d6-4b75-ab3c-74fa5db14745','Procesor (typ):','Quad-Core'),(48912,'9517e828-07d6-4b75-ab3c-74fa5db14745','Procesor (výrobca):','Samsung'),(48913,'9517e828-07d6-4b75-ab3c-74fa5db14745','Rozmery (h?bka):','224'),(48914,'9517e828-07d6-4b75-ab3c-74fa5db14745','Rozmery (šírka):','324'),(48915,'9517e828-07d6-4b75-ab3c-74fa5db14745','Rozmery (výška):','16,9'),(48916,'9517e828-07d6-4b75-ab3c-74fa5db14745','RS232 (sériový):','Nie'),(48917,'9517e828-07d6-4b75-ab3c-74fa5db14745','S-video/TV-out:','Nie'),(48918,'9517e828-07d6-4b75-ab3c-74fa5db14745','S/PDIF:','Nie'),(48919,'9517e828-07d6-4b75-ab3c-74fa5db14745','Technológia Intel vPro:','Nie'),(48920,'9517e828-07d6-4b75-ab3c-74fa5db14745','USB 2.0:','1'),(48921,'9517e828-07d6-4b75-ab3c-74fa5db14745','USB 3.0:','1'),(48922,'9517e828-07d6-4b75-ab3c-74fa5db14745','VGA (RGB):','Áno'),(48923,'9517e828-07d6-4b75-ab3c-74fa5db14745','Vstavaná kamera (popis):','HD 720p'),(48924,'9517e828-07d6-4b75-ab3c-74fa5db14745','Vstavaná kamera:','Áno'),(48925,'9517e828-07d6-4b75-ab3c-74fa5db14745','Vstavaný mikrofón:','Áno'),(48926,'9517e828-07d6-4b75-ab3c-74fa5db14745','Vstup mikrofónu:','Áno'),(48927,'9517e828-07d6-4b75-ab3c-74fa5db14745','Zvuková karta:','HD Audio'),(48928,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','?alšie funkcie:','Navijak kábla, gumové kolieska, regulácia výkonu, filter ochrany motora, funkcia vysávania vody, Možnos? používa? na suché aj mokré vysávanie, indikátor plného vrecka.'),(48929,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','?alšie informácie:','2 vymenite?né nádoby: na prachové vrecko 3 l a na vodu 6 l .'),(48930,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','attribute_24','31285'),(48931,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(48932,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','attribute_30','Zelmer'),(48933,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','attribute_4','127.98 €'),(48934,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Certifikáty:','CE'),(48935,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','D?žka (bez príslušenstva):','492 mm'),(48936,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','D?žka elektrického kábla:','5,6 m'),(48937,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','D?žka sie?ového kábla:','6 m'),(48938,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','D?žka:','492 mm'),(48939,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Dosah:','9 m'),(48940,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Elektrický výkon (max.):','1600 W'),(48941,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Elektronická regulácia výkonu:','Áno'),(48942,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Farba:','Biela / modrá'),(48943,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Filter:','Nie'),(48944,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Filtre :','Vodný filter'),(48945,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Hlu?nos?:','80 dB'),(48946,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Hmotnos? s obalom:','14,9 kg'),(48947,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Hmotnos? výrobku :','8,5 kg'),(48948,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Hmotnos?:','8,5 kg'),(48949,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Indikátor zaplnenia vrecka:','Áno'),(48950,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Kapacita:','2,5 l'),(48951,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Kód výrobcu:','919.0 ST'),(48952,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Mäkký štart motora:','Áno'),(48953,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Max. prietok vzduchu:','30'),(48954,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Maximálny výkon :','1600'),(48955,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Možnos? prania kobercov a ?alúnenia:','Áno'),(48956,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Nádstavec na ?alúnenie:','Áno'),(48957,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Nádstavec na koberce a podlahy:','Áno'),(48958,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Napájacie napätie:','220-240 V'),(48959,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Napájanie:','220-240 V'),(48960,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Navíja? kábla:','Áno'),(48961,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Objem vrecka (kontajnera):','2,5'),(48962,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Obsah balenia:','Neutralizátor peny.\nSpray-cap na rukoväti hadice pre ?istiacu kvapalinu/prášok'),(48963,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Ochrana pred prácou bez vrecka:','Nie'),(48964,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Popis ?alších funkcií:','Vodný HEPA'),(48965,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Popis ?alších zariadení:','Podlahová hubica na suché vysávanie, malá a ve?ká hubica na mokré vysávanie. Hubica Floor Care na drevené podlahy. Vzduchová rota?ná kefa. Malá hubica na ?alúnenie, štrbinový a kefový nástavec. Turbohubica.'),(48966,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Použitie :','Vysáva? 919.0ST Aquawelt je vhodný najmä na ?istenie kobercov a ?alúnení a vysávanie vody a tekutín. Môžete ním vysáva? do prachového vrecka, ale aj do vody.'),(48967,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Pracovný rozsah (m):','9  m'),(48968,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Priestor pre príslušenstvo:','Áno'),(48969,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Rozmery balenia (Šírka x Výška x H?bka):','400x600x530 mm'),(48970,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Sacie potrubie:','Kovové teleskopické'),(48971,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Sanie kvapalín:','Áno'),(48972,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Šírka (bez príslušenstva):','348 mm'),(48973,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Šírka:','348 mm'),(48974,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Spôsob uskladnenia:','Horizntálne a vertikálne'),(48975,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Štetinový nádstavec:','Áno'),(48976,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Systém vysávania:','S vreckom'),(48977,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Typ :','S vrecom alebo vodným filtrom'),(48978,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Typ filtrov:','penový HEPA'),(48979,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Typ sá?ku:','SAFBAG (49.4020'),(48980,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Typ výmenného vrecka :','Safbag 49.4000 (modré)'),(48981,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Výška (bez príslušenstva):','357 mm'),(48982,'3010bb0f-f945-465f-b0f1-f9775f1a5ba6','Výška:','357 mm'),(48983,'825006f8-6358-48f8-ba0f-bc971dcbbac5','?íta?ka pamä?ových kariet:','Nie'),(48984,'825006f8-6358-48f8-ba0f-bc971dcbbac5','attribute_24','18130'),(48985,'825006f8-6358-48f8-ba0f-bc971dcbbac5','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(48986,'825006f8-6358-48f8-ba0f-bc971dcbbac5','attribute_30','Hyundai'),(48987,'825006f8-6358-48f8-ba0f-bc971dcbbac5','attribute_4','76.57 €'),(48988,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Displej LCD:','Nie'),(48989,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Grafický ekvalizér (EQ):','Nie'),(48990,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Kazetový magnetofón:','Nie'),(48991,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Kód výrobcu:','RC606'),(48992,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Meni? platní:','Nie'),(48993,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Odnímate?né reproduktory:','Nie'),(48994,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Ovláda?:','Nie'),(48995,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Po?et diskov:','1'),(48996,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Port USB:','Nie'),(48997,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Prehrávanie MP3:','Áno'),(48998,'825006f8-6358-48f8-ba0f-bc971dcbbac5','RDS:','Nie'),(48999,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Slúchadlový výstup:','Nie'),(49000,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Spôsob ladenia rádia:','mechanický'),(49001,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Stránka výrobcu:','Rozmery (š x v x h) 320 x 210 x 220 mm.'),(49002,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Tuner AM:','MW'),(49003,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Tuner rádiový FM:','Áno'),(49004,'825006f8-6358-48f8-ba0f-bc971dcbbac5','Vstavaná mechanika :','CD prehráva?'),(49005,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','?alšie informácie:','Pre notebooky s ve?kos?ami od 10,1\" do 15,6\".'),(49006,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','attribute_24','58250'),(49007,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(49008,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','attribute_30','ESPERANZA'),(49009,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','attribute_4','5.79 €'),(49010,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Farba:','?ierna'),(49011,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Hlu?nos?:','21'),(49012,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Hmotnos?:','0,70'),(49013,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Kód výrobcu:','EA144'),(49014,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Materiál:','oce? / plast'),(49015,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Po?et portov USB:','1'),(49016,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Po?et ventilátorov:','2'),(49017,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Podsvietenie:','Áno'),(49018,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Popis:','Tenká, osvetlená, moderná a štýlová chladiaca podložka pod notebooky. Má vstavané 2 ve?mi tiché ventilátory. Tie odstra?ujú teplo zo spodnej strany notebooku, ochladzujú ho a znižujú prevádzkovú teplotu jeho komponentov.'),(49019,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Rozmery (v x š x h):','350 x 250 x 20'),(49020,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Vstavaný HUB USB:','Áno'),(49021,'2e53e352-bb57-443c-bc8b-303bbb2a02fa','Zdroj energie:','USB'),(49022,'dc9fa2fe-8926-4f00-bb36-eb1165eda52b','attribute_24','75802'),(49023,'dc9fa2fe-8926-4f00-bb36-eb1165eda52b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(49024,'dc9fa2fe-8926-4f00-bb36-eb1165eda52b','attribute_30','STARPAK'),(49025,'dc9fa2fe-8926-4f00-bb36-eb1165eda52b','attribute_4','0.08 €'),(49026,'39d58347-16e7-4c86-a141-10d1c32d444c','attribute_24','79237'),(49027,'39d58347-16e7-4c86-a141-10d1c32d444c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49028,'39d58347-16e7-4c86-a141-10d1c32d444c','attribute_30','Lenovo'),(49029,'39d58347-16e7-4c86-a141-10d1c32d444c','attribute_4','912.50 €'),(49030,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','?alšie informácie:','Funkcia pamäti, ovládanie lightControl, otváranie vpravo, 5 úrovní výkonu, gril, zasúvacie gombíky'),(49031,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','attribute_24','2327'),(49032,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(49033,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','attribute_30','Siemens'),(49034,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','attribute_4','440.97 €'),(49035,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Celkový výkon:','1990'),(49036,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Detský zámok:','Nie'),(49037,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Displej :','Áno'),(49038,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Displej:','Áno'),(49039,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Dokon?ovanie vonkajších povrchov:','Nerez'),(49040,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Farba:','Nerezovo - ?ierna'),(49041,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Funkcia COMBI:','Možnos? kombinácie grilu a mikrovlnky (360/180/90 W)'),(49042,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Funkcia rozmrazovania:','Áno'),(49043,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Gril:','Áno'),(49044,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','H?bka skrinky:','320'),(49045,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','H?bka:','320 mm'),(49046,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Hmotnos? s obalom:','23 kg'),(49047,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Hmotnos? výrobku :','20 kg'),(49048,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Hmotnos?:','22'),(49049,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Inštalácia:','Vstavaná mikrovlnná rúra'),(49050,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Kapacita:','21 l'),(49051,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Kód výrobcu:','HF 25G5R2'),(49052,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Materiál prednej ?asti :','Nerez'),(49053,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Maximálny výkon mikrovlnky :','900 W'),(49054,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Napájacie napätie:','220-230 V'),(49055,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Obsah balenia:','1 x  sklenená polica, 1 x mriežka'),(49056,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Oto?ný tanier:','Nie'),(49057,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Ovládanie:','Elektronické'),(49058,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Po?et programov:','10'),(49059,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Po?et úrovní výkonu:','5'),(49060,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Pomocné funkcie:','Hodiny, vnútorné osvetlenie, meni?e, za?ahovací gombík, automatické programy, keramické dno, rodi?ovský zámok.'),(49061,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Povrchová úprava komory:','Nerez'),(49062,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x362x300 mm'),(49063,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Programátor:','Elektronický'),(49064,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Regulácia výkonu:','Áno'),(49065,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Rozmery balenia (Šírka x Výška x H?bka):','670x450x460 mm'),(49066,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Sada automatizovaných programov:','10 Automatických, odmrazovanie 3 programy, 4 varné programy'),(49067,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Šírka skrinky:','595'),(49068,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Šírka:','595 mm'),(49069,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Stránka výrobcu:','http://www.siemens-home.pl/HF25G5R2.html?source=search'),(49070,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Termo-obeh:','Nie'),(49071,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Výkon grilu:','1300 W'),(49072,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Výkon mikrovlnky:','900'),(49073,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Výkon pripojenia:','1990 W'),(49074,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Výška skrinky:','382'),(49075,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Výška:','382 mm'),(49076,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Zabudovate?ný spotrebi?:','Áno'),(49077,'f0bedc4a-ea4d-4405-b40c-3e83c5e5f784','Zvukový signál ukon?enia práce:','Áno'),(49078,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','attribute_24','6210'),(49079,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(49080,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','attribute_30','Logitech'),(49081,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','attribute_4','114.45 €'),(49082,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Mini Joystick:','Nie'),(49083,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Po?et tla?idiel:','15'),(49084,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Pozi?ný bod:','Nie'),(49085,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Prepína? zobrazení:','Nie'),(49086,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Priepustnos?:','Áno'),(49087,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Programovanie tla?idiel:','Áno'),(49088,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Stojan s pedálmi:','Áno'),(49089,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Úrove? zmeny priebehov:','Áno'),(49090,'f0a845d7-d06a-4b89-a718-5b5b9b9c64f0','Vibrácie:','Áno'),(49091,'cab71fda-179d-4a84-8fbb-c28e86b6ae19','attribute_24','78990'),(49092,'cab71fda-179d-4a84-8fbb-c28e86b6ae19','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49093,'cab71fda-179d-4a84-8fbb-c28e86b6ae19','attribute_30','Lenovo'),(49094,'cab71fda-179d-4a84-8fbb-c28e86b6ae19','attribute_4','297.63 €'),(49095,'74f5922e-29d9-4496-970f-83f75978d080','?alšie funkcie:','Podpora AMD Quad CrossFireX™ and CrossFireX™'),(49096,'74f5922e-29d9-4496-970f-83f75978d080','?alšie interné konektory:','1 x IR, 1 x CIR, 1 x COM, 1 x LPT, 1 x HDMI_SPDIF, Front panel audio'),(49097,'74f5922e-29d9-4496-970f-83f75978d080','Analógové audio konektory:','5'),(49098,'74f5922e-29d9-4496-970f-83f75978d080','attribute_24','24371'),(49099,'74f5922e-29d9-4496-970f-83f75978d080','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-1155'),(49100,'74f5922e-29d9-4496-970f-83f75978d080','attribute_30','Asrock'),(49101,'74f5922e-29d9-4496-970f-83f75978d080','attribute_4','66.10 €'),(49102,'74f5922e-29d9-4496-970f-83f75978d080','Digitálne audio konektory:','1'),(49103,'74f5922e-29d9-4496-970f-83f75978d080','Dvojkanálová obsluha pamätí:','Áno'),(49104,'74f5922e-29d9-4496-970f-83f75978d080','Integrovaná grafická karta:','Intel® HD Graphics 2500/4000'),(49105,'74f5922e-29d9-4496-970f-83f75978d080','Integrovaná sie?ová karta:','Gigabit LAN 10/100/1000 Mb/s (Realtek RTL8111E)'),(49106,'74f5922e-29d9-4496-970f-83f75978d080','Integrovaná zvuková karta:','7.1 CH HD Audio with Content Protection (Realtek ALC892 Audio Codec)'),(49107,'74f5922e-29d9-4496-970f-83f75978d080','Kód výrobcu:','Z77M'),(49108,'74f5922e-29d9-4496-970f-83f75978d080','Konektor AGR / AGI:','Nie'),(49109,'74f5922e-29d9-4496-970f-83f75978d080','Konektor D-Sub:','1'),(49110,'74f5922e-29d9-4496-970f-83f75978d080','Konektor DVI:','1'),(49111,'74f5922e-29d9-4496-970f-83f75978d080','Konektor HDMI:','1'),(49112,'74f5922e-29d9-4496-970f-83f75978d080','Konektor PS/2:','1'),(49113,'74f5922e-29d9-4496-970f-83f75978d080','Konektory Serial ATA 2:','4'),(49114,'74f5922e-29d9-4496-970f-83f75978d080','Konektory Serial ATA 3:','2'),(49115,'74f5922e-29d9-4496-970f-83f75978d080','Konektory USB vnútorné:','6'),(49116,'74f5922e-29d9-4496-970f-83f75978d080','Konektory USB vonkajšie:','8'),(49117,'74f5922e-29d9-4496-970f-83f75978d080','Max. kapacita pamäte:','16'),(49118,'74f5922e-29d9-4496-970f-83f75978d080','Model Chipsetu:','Intel® Z77'),(49119,'74f5922e-29d9-4496-970f-83f75978d080','Napájacie konektory:','24 pin ATX, 8 pin 12V, 2 x CPU (1 x 4-pin, 1 x 3-pin), 2 x Chassis (1 x 4-pin, 1 x 3-pin), 1 x Power (3-pin)'),(49120,'74f5922e-29d9-4496-970f-83f75978d080','Po?et pamä?ových slotov DDR III:','2'),(49121,'74f5922e-29d9-4496-970f-83f75978d080','Podpora CrossFire:','Áno'),(49122,'74f5922e-29d9-4496-970f-83f75978d080','Podpora SLI:','Nie'),(49123,'74f5922e-29d9-4496-970f-83f75978d080','Podporované procesory:','Intel® Core™ i7 / i5 / i3 LGA1155'),(49124,'74f5922e-29d9-4496-970f-83f75978d080','Podporované typy pamätí:','DDR3 2800+(OC)/2400(OC)/2133(OC)/1866(OC)/1600/1333/1066'),(49125,'74f5922e-29d9-4496-970f-83f75978d080','Radi? RAID ATA:','Nie'),(49126,'74f5922e-29d9-4496-970f-83f75978d080','Radi? RAID SATA:','Áno'),(49127,'74f5922e-29d9-4496-970f-83f75978d080','Rozmery (v x š):','24.4 cm x 21.6 cm'),(49128,'74f5922e-29d9-4496-970f-83f75978d080','Sie?ový konektor RJ45:','1'),(49129,'74f5922e-29d9-4496-970f-83f75978d080','Slot PCI-Express x16:','2'),(49130,'74f5922e-29d9-4496-970f-83f75978d080','Slot PCI:','2'),(49131,'74f5922e-29d9-4496-970f-83f75978d080','Štandard:','mikro ATX'),(49132,'74f5922e-29d9-4496-970f-83f75978d080','Typ pätice procesora:','Socket - 1155'),(49133,'74f5922e-29d9-4496-970f-83f75978d080','Výrobca Chipsetu:','Intel'),(49134,'f5cca1f6-36d0-441c-a3fb-52deb34be658','?alšie informácie:','Napätie 10,8 V'),(49135,'f5cca1f6-36d0-441c-a3fb-52deb34be658','attribute_24','13121'),(49136,'f5cca1f6-36d0-441c-a3fb-52deb34be658','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(49137,'f5cca1f6-36d0-441c-a3fb-52deb34be658','attribute_30','Whitenergy'),(49138,'f5cca1f6-36d0-441c-a3fb-52deb34be658','attribute_4','22.12 €'),(49139,'f5cca1f6-36d0-441c-a3fb-52deb34be658','Kapacita:','4400'),(49140,'f5cca1f6-36d0-441c-a3fb-52deb34be658','Kód výrobcu:','04802'),(49141,'f5cca1f6-36d0-441c-a3fb-52deb34be658','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(49142,'f5cca1f6-36d0-441c-a3fb-52deb34be658','Po?et ?lánkov:','6'),(49143,'f5cca1f6-36d0-441c-a3fb-52deb34be658','Popis:','Li-Ion batéria'),(49144,'f5cca1f6-36d0-441c-a3fb-52deb34be658','Stránka výrobcu:','http://whitenergy.pl/categories/product/139/926'),(49145,'f5cca1f6-36d0-441c-a3fb-52deb34be658','Vyhradený do notebookov:','IBM ThinkPad R60 IBM ThinkPad T60 Series IBM ThinkPad T60p Series'),(49146,'2d8086cc-b357-4d66-9b40-f179f81381f4','attribute_24','2391'),(49147,'2d8086cc-b357-4d66-9b40-f179f81381f4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(49148,'2d8086cc-b357-4d66-9b40-f179f81381f4','attribute_30','Zelmer'),(49149,'2d8086cc-b357-4d66-9b40-f179f81381f4','attribute_4','64.76 €'),(49150,'2d8086cc-b357-4d66-9b40-f179f81381f4','Celkový výkon:','2250'),(49151,'2d8086cc-b357-4d66-9b40-f179f81381f4','Certifikáty:','CE'),(49152,'2d8086cc-b357-4d66-9b40-f179f81381f4','Detský zámok:','Áno'),(49153,'2d8086cc-b357-4d66-9b40-f179f81381f4','Displej:','Áno'),(49154,'2d8086cc-b357-4d66-9b40-f179f81381f4','Dokon?ovanie vonkajších povrchov:','Keramický smalt'),(49155,'2d8086cc-b357-4d66-9b40-f179f81381f4','Farba:','Biela'),(49156,'2d8086cc-b357-4d66-9b40-f179f81381f4','Funkcia COMBI:','Mikrovlnná rúra + gril'),(49157,'2d8086cc-b357-4d66-9b40-f179f81381f4','Funkcia rozmrazovania:','Áno'),(49158,'2d8086cc-b357-4d66-9b40-f179f81381f4','Gril:','Áno'),(49159,'2d8086cc-b357-4d66-9b40-f179f81381f4','H?bka skrinky:','390'),(49160,'2d8086cc-b357-4d66-9b40-f179f81381f4','Hmotnos?:','13,7'),(49161,'2d8086cc-b357-4d66-9b40-f179f81381f4','Kapacita:','23'),(49162,'2d8086cc-b357-4d66-9b40-f179f81381f4','Kód výrobcu:','29Z013'),(49163,'2d8086cc-b357-4d66-9b40-f179f81381f4','Napájanie:','AC 220-240 V'),(49164,'2d8086cc-b357-4d66-9b40-f179f81381f4','Oto?ný tanier:','Áno'),(49165,'2d8086cc-b357-4d66-9b40-f179f81381f4','Povrchová úprava komory:','Keramický smalt'),(49166,'2d8086cc-b357-4d66-9b40-f179f81381f4','Priemer taniera:','270'),(49167,'2d8086cc-b357-4d66-9b40-f179f81381f4','Programátor:','Elektronický'),(49168,'2d8086cc-b357-4d66-9b40-f179f81381f4','Regulácia výkonu:','Áno'),(49169,'2d8086cc-b357-4d66-9b40-f179f81381f4','Rozmery komory:','314 x 347 x 221'),(49170,'2d8086cc-b357-4d66-9b40-f179f81381f4','Sada automatizovaných programov:','8 automatických programov pe?enia, funkcia prihrievania a odmrazovania pod?a ?asu a váhy, expresné varenie.'),(49171,'2d8086cc-b357-4d66-9b40-f179f81381f4','Šírka skrinky:','485'),(49172,'2d8086cc-b357-4d66-9b40-f179f81381f4','Stránka výrobcu:','http://www.zelmer.pl'),(49173,'2d8086cc-b357-4d66-9b40-f179f81381f4','Termo-obeh:','Nie'),(49174,'2d8086cc-b357-4d66-9b40-f179f81381f4','Výkon grilu:','1000'),(49175,'2d8086cc-b357-4d66-9b40-f179f81381f4','Výkon mikrovlnky:','800'),(49176,'2d8086cc-b357-4d66-9b40-f179f81381f4','Výška skrinky:','287'),(49177,'2d8086cc-b357-4d66-9b40-f179f81381f4','Zabudovate?ný spotrebi?:','Nie'),(49178,'2d8086cc-b357-4d66-9b40-f179f81381f4','Zvukový signál ukon?enia práce:','Áno'),(49179,'2c42d377-e96a-49cf-9789-3a3065145e50','?alšie doplnkové funkcie:','VarioSpeed, HalfLoad,InfoLight,GlasProtec'),(49180,'2c42d377-e96a-49cf-9789-3a3065145e50','?alšie informácie:','Umýva?ka riadu o šírke 44.8 cm, kapacita 9 sád riadu, 4 programy a 3 teploty umývania, skrytý ovládací panel, energetická trieda A-10%'),(49181,'2c42d377-e96a-49cf-9789-3a3065145e50','attribute_24','4258'),(49182,'2c42d377-e96a-49cf-9789-3a3065145e50','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(49183,'2c42d377-e96a-49cf-9789-3a3065145e50','attribute_30','BOSCH'),(49184,'2c42d377-e96a-49cf-9789-3a3065145e50','attribute_4','313.32 €'),(49185,'2c42d377-e96a-49cf-9789-3a3065145e50','Displej:','Áno'),(49186,'2c42d377-e96a-49cf-9789-3a3065145e50','Energetická trieda:','AA (A +)'),(49187,'2c42d377-e96a-49cf-9789-3a3065145e50','Farba :','Nevz?ahuje sa - zabudovate?ný spotrebi?'),(49188,'2c42d377-e96a-49cf-9789-3a3065145e50','Funkcia oneskorený štart:','Áno'),(49189,'2c42d377-e96a-49cf-9789-3a3065145e50','H?bka:','573'),(49190,'2c42d377-e96a-49cf-9789-3a3065145e50','Indikátor skon?enia programu:','Áno'),(49191,'2c42d377-e96a-49cf-9789-3a3065145e50','Indikátor úrovne leštidla:','Áno'),(49192,'2c42d377-e96a-49cf-9789-3a3065145e50','Indikátor úrovne soli:','Áno'),(49193,'2c42d377-e96a-49cf-9789-3a3065145e50','Kód výrobcu:','SPV 43M10EU'),(49194,'2c42d377-e96a-49cf-9789-3a3065145e50','Ovládanie / Programátor:','Elektronický'),(49195,'2c42d377-e96a-49cf-9789-3a3065145e50','Panel ovládania:','Za?ahovací'),(49196,'2c42d377-e96a-49cf-9789-3a3065145e50','Po?et jedálenských súprav:','9'),(49197,'2c42d377-e96a-49cf-9789-3a3065145e50','Po?et programov:','4'),(49198,'2c42d377-e96a-49cf-9789-3a3065145e50','Po?et teplôt:','3'),(49199,'2c42d377-e96a-49cf-9789-3a3065145e50','Regulácia výšky horného koša:','Áno'),(49200,'2c42d377-e96a-49cf-9789-3a3065145e50','Šírka:','448'),(49201,'2c42d377-e96a-49cf-9789-3a3065145e50','Spotreba energie:','0,78'),(49202,'2c42d377-e96a-49cf-9789-3a3065145e50','Spotreba vody:','9'),(49203,'2c42d377-e96a-49cf-9789-3a3065145e50','Štandard šírky:','45'),(49204,'2c42d377-e96a-49cf-9789-3a3065145e50','Stránka výrobcu:','www.bosch-home.pl'),(49205,'2c42d377-e96a-49cf-9789-3a3065145e50','Systém Aqua-Stop / Aqua-Control:','Áno'),(49206,'2c42d377-e96a-49cf-9789-3a3065145e50','Teplotné rozsahy - popis:','45/50/65'),(49207,'2c42d377-e96a-49cf-9789-3a3065145e50','Trieda ?istiaceho výkonu:','A'),(49208,'2c42d377-e96a-49cf-9789-3a3065145e50','Trieda sušiacej ú?innosti:','A'),(49209,'2c42d377-e96a-49cf-9789-3a3065145e50','Úrove? hladiny zvuku:','48'),(49210,'2c42d377-e96a-49cf-9789-3a3065145e50','Výška:','815'),(49211,'2c42d377-e96a-49cf-9789-3a3065145e50','Zabudovate?ný spotrebi?:','Áno'),(49212,'39a784ce-f786-4893-9cd9-200a620ba493','attribute_24','17597'),(49213,'39a784ce-f786-4893-9cd9-200a620ba493','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(49214,'39a784ce-f786-4893-9cd9-200a620ba493','attribute_30','ESPERANZA'),(49215,'39a784ce-f786-4893-9cd9-200a620ba493','attribute_4','4.58 €'),(49216,'39a784ce-f786-4893-9cd9-200a620ba493','Farba:','?ierna'),(49217,'39a784ce-f786-4893-9cd9-200a620ba493','Hmotnos?:','0,83 kg'),(49218,'39a784ce-f786-4893-9cd9-200a620ba493','Kód výrobcu:','ET103'),(49219,'39a784ce-f786-4893-9cd9-200a620ba493','Po?et komôr:','2'),(49220,'39a784ce-f786-4893-9cd9-200a620ba493','Popis:','Elegantná taška pre notebooky do 17 \". Je vyrobená z vysoko kvalitného materiálu. Bo?né steny sú obložené vnútri mäkkou penovou vrstvou a ú?inne chránia notebook pred nárazmi a poškriabaním. Predné a zadné steny majú funk?né vrecká na zips pre dokumenty. Priehradka je na každej strane lemovaná s mäkkými materiálmi. Kovové karabínky na ramenný popruh zais?ujú vysokú životnos? a spo?ahlivos?. Nastavite?ný ramenný popruh je pripevnený ve?mi jednoduchým použitím kovovými karabínkami.'),(49221,'39a784ce-f786-4893-9cd9-200a620ba493','Ramenný popruh:','Regulovate?ný'),(49222,'39a784ce-f786-4893-9cd9-200a620ba493','Typ :','Taška pre notebook'),(49223,'39a784ce-f786-4893-9cd9-200a620ba493','Ur?ené pre notebook:','16\" - 17\"'),(49224,'bc8f5675-c538-4fb5-a235-4f123010419a','attribute_24','48276'),(49225,'bc8f5675-c538-4fb5-a235-4f123010419a','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(49226,'bc8f5675-c538-4fb5-a235-4f123010419a','attribute_30','Samsung'),(49227,'bc8f5675-c538-4fb5-a235-4f123010419a','attribute_4','221.53 €'),(49228,'bc8f5675-c538-4fb5-a235-4f123010419a','Kód výrobcu:','Mobilný telefón 4,3 \"540x960 Super AMOLED, procesor Dual-core 1.7 GHz Krait, RAM 1,5 GB, interná pamä? 8GB, fotoaparát 8mpx, GPS, WiFi, Bluetooth, 3G, FM, microSD, microUSB, Android 4.2.2'),(49229,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','?alšie informácie:','Napätie 11,1 V'),(49230,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','attribute_24','13354'),(49231,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(49232,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','attribute_30','Whitenergy'),(49233,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','attribute_4','28.72 €'),(49234,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','Kapacita:','4400'),(49235,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','Kód výrobcu:','05906'),(49236,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(49237,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','Po?et ?lánkov:','6'),(49238,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','Stránka výrobcu:','http://whitenergy.pl/categories/product/132/1205'),(49239,'59e2c171-c7f2-46e9-8c2a-081593fa7ced','Vyhradený do notebookov:','ACER Aspire 5220 ACER Aspire 5920'),(49240,'ba9a582f-b72a-48c0-822c-921d95f5e577','attribute_24','9562'),(49241,'ba9a582f-b72a-48c0-822c-921d95f5e577','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(49242,'ba9a582f-b72a-48c0-822c-921d95f5e577','attribute_30','ESPERANZA'),(49243,'ba9a582f-b72a-48c0-822c-921d95f5e577','attribute_4','2.02 €'),(49244,'ba9a582f-b72a-48c0-822c-921d95f5e577','Kód výrobcu:','EA120'),(49245,'ba9a582f-b72a-48c0-822c-921d95f5e577','Popis:','Ve?mi pohodlné použitie LED svietidla pre notebooky a stolné po?íta?e. Mäkké svetlo rovnomerne osvet?uje klávesnicu, alebo dokumenty v priebehu práce ve?er a v noci a v miestach s nedostato?ným osvetlením. Ideálny pre prácu v šere. Kábel umož?uje jednoduché nastavenie svetla v ?ubovo?nom uhle. Nízka spotreba energie. Vyžaduje port USB. Špecifikácia: 13 LED'),(49246,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','attribute_24','1702'),(49247,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(49248,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','attribute_30','Adler'),(49249,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','attribute_4','14.42 €'),(49250,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Automatické vypnutie:','Áno'),(49251,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','D?žka sie?ového kábla:','1'),(49252,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Farba:','strieborná'),(49253,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Indikátor hladiny vody:','Áno'),(49254,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Kód výrobcu:','AD 1203'),(49255,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Kontrolka prevádzky:','Áno'),(49256,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Materiál skrinky:','Kovové s plastovými prvkami'),(49257,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Maximálna kapacita:','1'),(49258,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Ochrana pred prehrievaním:','Áno'),(49259,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Odnímate?ný filter:','Áno'),(49260,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Oto?ný kábel:','Áno'),(49261,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Oto?ný podstavec:','Áno'),(49262,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Povrchová úprava:','Nerez'),(49263,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Protišmyková podložka:','Áno'),(49264,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Stránka výrobcu:','www.adler.com.pl'),(49265,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Typ ohrieva?a:','Plochý'),(49266,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Výkon ohrieva?a:','1500'),(49267,'604a3539-23d3-4c8b-bfe2-6256b60b58e1','Zvukový signál:','Nie'),(49268,'5dec3e7c-ff14-4985-aa4b-99fc274adc61','attribute_24','79511'),(49269,'5dec3e7c-ff14-4985-aa4b-99fc274adc61','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49270,'5dec3e7c-ff14-4985-aa4b-99fc274adc61','attribute_30','Lenovo'),(49271,'5dec3e7c-ff14-4985-aa4b-99fc274adc61','attribute_4','585.92 €'),(49272,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','attribute_24','3134');
INSERT INTO `wrap` VALUES (49273,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(49274,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','attribute_30','Verbatim'),(49275,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','attribute_4','8.65 €'),(49276,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Kapacita:','8,5 GB'),(49277,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Kód výrobcu:','43666'),(49278,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Max. rýchlos? zápisu:','8'),(49279,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Po?et ks v balení:','10'),(49280,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Pre tla? (printable):','Nie'),(49281,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Rozmer:','Standard (12cm)'),(49282,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Technológia LabelFlash:','Nie'),(49283,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Technológia LightScribe:','Nie'),(49284,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Typ balenia:','Cake'),(49285,'1db30b38-76e2-43cd-80c3-e6a7a02ab1ea','Typ média:','DVD+R'),(49286,'859953c5-82a8-4174-a01f-b2326a95aeaf','?íta?ka kariet:','nie'),(49287,'859953c5-82a8-4174-a01f-b2326a95aeaf','attribute_24','42273'),(49288,'859953c5-82a8-4174-a01f-b2326a95aeaf','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(49289,'859953c5-82a8-4174-a01f-b2326a95aeaf','attribute_30','Samsung'),(49290,'859953c5-82a8-4174-a01f-b2326a95aeaf','attribute_4','215.17 €'),(49291,'859953c5-82a8-4174-a01f-b2326a95aeaf','Digitálny koaxiálny výstup:','Nie'),(49292,'859953c5-82a8-4174-a01f-b2326a95aeaf','Digitálny optický výstup:','Áno'),(49293,'859953c5-82a8-4174-a01f-b2326a95aeaf','DLNA:','Nie'),(49294,'859953c5-82a8-4174-a01f-b2326a95aeaf','Energetická trieda:','A+'),(49295,'859953c5-82a8-4174-a01f-b2326a95aeaf','EURO vstup:','1'),(49296,'859953c5-82a8-4174-a01f-b2326a95aeaf','Farba :','?ierna'),(49297,'859953c5-82a8-4174-a01f-b2326a95aeaf','Formát obrazu:','16:9'),(49298,'859953c5-82a8-4174-a01f-b2326a95aeaf','Full HD:','nie'),(49299,'859953c5-82a8-4174-a01f-b2326a95aeaf','H?bka:','252 mm'),(49300,'859953c5-82a8-4174-a01f-b2326a95aeaf','HD Ready:','áno'),(49301,'859953c5-82a8-4174-a01f-b2326a95aeaf','HDMI vstup:','2'),(49302,'859953c5-82a8-4174-a01f-b2326a95aeaf','Hmotnos? (bez obalu):','5,6 kg'),(49303,'859953c5-82a8-4174-a01f-b2326a95aeaf','Hotelový režim :','Nie'),(49304,'859953c5-82a8-4174-a01f-b2326a95aeaf','Kód výrobcu:','UE32F4000'),(49305,'859953c5-82a8-4174-a01f-b2326a95aeaf','Komponentový vstup:','Áno'),(49306,'859953c5-82a8-4174-a01f-b2326a95aeaf','Konektor CI:','Áno'),(49307,'859953c5-82a8-4174-a01f-b2326a95aeaf','Konektor HDMI (po?et):','1'),(49308,'859953c5-82a8-4174-a01f-b2326a95aeaf','Konektor pre slúchadlá (po?et):','1'),(49309,'859953c5-82a8-4174-a01f-b2326a95aeaf','Konektor USB (po?et):','1'),(49310,'859953c5-82a8-4174-a01f-b2326a95aeaf','LAN vstup:','Nie'),(49311,'859953c5-82a8-4174-a01f-b2326a95aeaf','Maximálne rozlíšenie:','1366x 768'),(49312,'859953c5-82a8-4174-a01f-b2326a95aeaf','Možnos? montáže na stenu:','áno'),(49313,'859953c5-82a8-4174-a01f-b2326a95aeaf','Napájacie napätie:','AC 220 - 240 V 50 / 60 Hz'),(49314,'859953c5-82a8-4174-a01f-b2326a95aeaf','Osvieženie :','100'),(49315,'859953c5-82a8-4174-a01f-b2326a95aeaf','Ovláda?:','áno'),(49316,'859953c5-82a8-4174-a01f-b2326a95aeaf','Podporované stereo systémy:','NICAM'),(49317,'859953c5-82a8-4174-a01f-b2326a95aeaf','Pripojenie k PC:','nie'),(49318,'859953c5-82a8-4174-a01f-b2326a95aeaf','Pripojenie na externé reproduktory:','nie'),(49319,'859953c5-82a8-4174-a01f-b2326a95aeaf','Reproduktory:','vstavané'),(49320,'859953c5-82a8-4174-a01f-b2326a95aeaf','Šírka:','737 mm'),(49321,'859953c5-82a8-4174-a01f-b2326a95aeaf','Smart TV:','Nie'),(49322,'859953c5-82a8-4174-a01f-b2326a95aeaf','Technológia 3D:','Nie'),(49323,'859953c5-82a8-4174-a01f-b2326a95aeaf','Teletext:','áno'),(49324,'859953c5-82a8-4174-a01f-b2326a95aeaf','Tuner 1 (typ):','DVB-T (digitálny pozemný s podporou MPEG-4)'),(49325,'859953c5-82a8-4174-a01f-b2326a95aeaf','Tuner 2 (typ):','DVB-C (digitálny káblovy)'),(49326,'859953c5-82a8-4174-a01f-b2326a95aeaf','Tuner DVB-C ( Digitálny kábel ):','Áno'),(49327,'859953c5-82a8-4174-a01f-b2326a95aeaf','Tuner DVB-S ( Satelitný ):','Nie'),(49328,'859953c5-82a8-4174-a01f-b2326a95aeaf','Tuner DVB-T:','Áno'),(49329,'859953c5-82a8-4174-a01f-b2326a95aeaf','Tuner HBB TV:','Nie'),(49330,'859953c5-82a8-4174-a01f-b2326a95aeaf','Typ 3D technológie:','-'),(49331,'859953c5-82a8-4174-a01f-b2326a95aeaf','USB vstup:','1'),(49332,'859953c5-82a8-4174-a01f-b2326a95aeaf','Ve?kos? obrazovky:','32\"'),(49333,'859953c5-82a8-4174-a01f-b2326a95aeaf','VGA vstup:','Nie'),(49334,'859953c5-82a8-4174-a01f-b2326a95aeaf','Vstavaná kamera:','Nie'),(49335,'859953c5-82a8-4174-a01f-b2326a95aeaf','Vstavané reproduktory (detaily):','20W'),(49336,'859953c5-82a8-4174-a01f-b2326a95aeaf','Vstavaný mikrofón:','nie'),(49337,'859953c5-82a8-4174-a01f-b2326a95aeaf','Vstavaný pevný disk:','nie'),(49338,'859953c5-82a8-4174-a01f-b2326a95aeaf','Vstup HDTV (component) 3 * RCA Cinch (po?et):','1'),(49339,'859953c5-82a8-4174-a01f-b2326a95aeaf','Vstup slúchadlá:','Áno'),(49340,'859953c5-82a8-4174-a01f-b2326a95aeaf','Výkon reproduktorov:','20W'),(49341,'859953c5-82a8-4174-a01f-b2326a95aeaf','Výška (bez podstavca):','435 mm'),(49342,'859953c5-82a8-4174-a01f-b2326a95aeaf','Výška:','487mm'),(49343,'859953c5-82a8-4174-a01f-b2326a95aeaf','WiFi:','Nie'),(49344,'f85c603e-bd0a-4391-b073-9d29182aa41d','attribute_24','79153'),(49345,'f85c603e-bd0a-4391-b073-9d29182aa41d','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49346,'f85c603e-bd0a-4391-b073-9d29182aa41d','attribute_30','Lenovo'),(49347,'f85c603e-bd0a-4391-b073-9d29182aa41d','attribute_4','1264.47 €'),(49348,'95e9aef1-adb6-43f9-9d15-548bdd84fe57','attribute_24','74755'),(49349,'95e9aef1-adb6-43f9-9d15-548bdd84fe57','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(49350,'95e9aef1-adb6-43f9-9d15-548bdd84fe57','attribute_30','STARPAK'),(49351,'95e9aef1-adb6-43f9-9d15-548bdd84fe57','attribute_4','0.10 €'),(49352,'8f5a187a-642c-484a-ab97-b29aabc463a8','attribute_24','12733'),(49353,'8f5a187a-642c-484a-ab97-b29aabc463a8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(49354,'8f5a187a-642c-484a-ab97-b29aabc463a8','attribute_30','Zelmer'),(49355,'8f5a187a-642c-484a-ab97-b29aabc463a8','attribute_4','44.54 €'),(49356,'8f5a187a-642c-484a-ab97-b29aabc463a8','Celkový výkon:','1700'),(49357,'8f5a187a-642c-484a-ab97-b29aabc463a8','Detský zámok:','Nie'),(49358,'8f5a187a-642c-484a-ab97-b29aabc463a8','Displej:','Nie'),(49359,'8f5a187a-642c-484a-ab97-b29aabc463a8','Dokon?ovanie vonkajších povrchov:','biely smalt'),(49360,'8f5a187a-642c-484a-ab97-b29aabc463a8','Farba:','biela'),(49361,'8f5a187a-642c-484a-ab97-b29aabc463a8','Funkcia rozmrazovania:','Áno'),(49362,'8f5a187a-642c-484a-ab97-b29aabc463a8','Gril:','Áno'),(49363,'8f5a187a-642c-484a-ab97-b29aabc463a8','H?bka skrinky:','340'),(49364,'8f5a187a-642c-484a-ab97-b29aabc463a8','Kapacita:','17'),(49365,'8f5a187a-642c-484a-ab97-b29aabc463a8','Kód výrobcu:','29Z017 biela'),(49366,'8f5a187a-642c-484a-ab97-b29aabc463a8','Napájanie:','230'),(49367,'8f5a187a-642c-484a-ab97-b29aabc463a8','Obsah balenia:','Quartz gril. 5 stup?ov výkonu. Schopnos? stanovi? rozsah pracovného ?asu.'),(49368,'8f5a187a-642c-484a-ab97-b29aabc463a8','Oto?ný tanier:','Áno'),(49369,'8f5a187a-642c-484a-ab97-b29aabc463a8','Povrchová úprava komory:','smalt interiér'),(49370,'8f5a187a-642c-484a-ab97-b29aabc463a8','Priemer taniera:','245'),(49371,'8f5a187a-642c-484a-ab97-b29aabc463a8','Programátor:','Mechanický'),(49372,'8f5a187a-642c-484a-ab97-b29aabc463a8','Regulácia výkonu:','Áno'),(49373,'8f5a187a-642c-484a-ab97-b29aabc463a8','Sada automatizovaných programov:','Kombinácia varenie, ohrievanie, rozmrazovanie.'),(49374,'8f5a187a-642c-484a-ab97-b29aabc463a8','Šírka skrinky:','440'),(49375,'8f5a187a-642c-484a-ab97-b29aabc463a8','Termo-obeh:','Nie'),(49376,'8f5a187a-642c-484a-ab97-b29aabc463a8','Výkon grilu:','1000'),(49377,'8f5a187a-642c-484a-ab97-b29aabc463a8','Výkon mikrovlnky:','700'),(49378,'8f5a187a-642c-484a-ab97-b29aabc463a8','Výška skrinky:','258'),(49379,'8f5a187a-642c-484a-ab97-b29aabc463a8','Zabudovate?ný spotrebi?:','Nie'),(49380,'8f5a187a-642c-484a-ab97-b29aabc463a8','Zvukový signál ukon?enia práce:','Áno'),(49381,'0c125394-3eae-44c5-875e-a2117803ee35','attribute_24','78962'),(49382,'0c125394-3eae-44c5-875e-a2117803ee35','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49383,'0c125394-3eae-44c5-875e-a2117803ee35','attribute_30','Dell'),(49384,'0c125394-3eae-44c5-875e-a2117803ee35','attribute_4','1537.39 €'),(49385,'93151618-de24-4c96-9cec-25ccd558dd48','attribute_24','1755'),(49386,'93151618-de24-4c96-9cec-25ccd558dd48','domain_name','Eloshop.skKanceláriaLaminova?ky'),(49387,'93151618-de24-4c96-9cec-25ccd558dd48','attribute_30','FELLOWES'),(49388,'93151618-de24-4c96-9cec-25ccd558dd48','attribute_4','100.38 €'),(49389,'93151618-de24-4c96-9cec-25ccd558dd48','Doba nahratia:','6 mini'),(49390,'93151618-de24-4c96-9cec-25ccd558dd48','Hrúbka fólie /mic.:','125'),(49391,'93151618-de24-4c96-9cec-25ccd558dd48','Hrúbka fólie:','125'),(49392,'93151618-de24-4c96-9cec-25ccd558dd48','Max. formát laminovania:','A3'),(49393,'93151618-de24-4c96-9cec-25ccd558dd48','Popis:','Ur?ené pre použitie v malých kanceláriách.Systém laminácie : 2 rolky, nie je nutné použi? operátora. Horúca laminácia (dve polohy teploty). Zahriatie a stabilizáciu dobu cca 6 min., Laminovanie rýchlosti 30 cm / min.'),(49394,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','attribute_24','1566'),(49395,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(49396,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','attribute_30','Samsung'),(49397,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','attribute_4','63.30 €'),(49398,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Detský zámok:','Áno'),(49399,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Displej:','Áno'),(49400,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Farba:','strieborná'),(49401,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Funkcia rozmrazovania:','Áno'),(49402,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Gril:','Áno'),(49403,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','H?bka skrinky:','320'),(49404,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Kapacita:','20'),(49405,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Kód výrobcu:','GE732K-S'),(49406,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Oto?ný tanier:','Áno'),(49407,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Programátor:','Elektronický'),(49408,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Regulácia výkonu:','Áno'),(49409,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Šírka skrinky:','489'),(49410,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Stránka výrobcu:','www.samsung.com'),(49411,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Termo-obeh:','Nie'),(49412,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Výkon mikrovlnky:','800'),(49413,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Výška skrinky:','275'),(49414,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Zabudovate?ný spotrebi?:','Nie'),(49415,'c3caa9bb-205c-4b16-aa8a-6a83a1bb7409','Zvukový signál ukon?enia práce:','Áno'),(49416,'63f7b650-f39b-4030-a65b-04ae7077d287','attribute_24','2981'),(49417,'63f7b650-f39b-4030-a65b-04ae7077d287','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(49418,'63f7b650-f39b-4030-a65b-04ae7077d287','attribute_30','NATEC'),(49419,'63f7b650-f39b-4030-a65b-04ae7077d287','attribute_4','2.64 €'),(49420,'63f7b650-f39b-4030-a65b-04ae7077d287','Kód výrobcu:','NZL-0225'),(49421,'63f7b650-f39b-4030-a65b-04ae7077d287','Popis:','Zámok s 2 k?ú?mi zais?ujúci notebooky a ?alšie zariadenia vyrobené z tvrdenej ocele . potiahnuté plastom. D?žka: 1,8 m'),(49422,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','?alšie informácie:','Špeciálne vyvinutý sprej u?ah?uje ?istenie obrazoviek. Môžete zabudnú? na prach, a iné druhy ne?istôt na vašom televízore alebo monitore!'),(49423,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','attribute_24','23560'),(49424,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','domain_name','Eloshop.skKancelária?istenie'),(49425,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','attribute_30','IBOX'),(49426,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','attribute_4','1.54 €'),(49427,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','Kapacita:','250 ml'),(49428,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','Kód výrobcu:','RCHGG'),(49429,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','Množstvo (ks):','1'),(49430,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','Popis:','Sprej vysokej kvality'),(49431,'eee3a388-914e-4b58-8a1c-e1edcba7fc4d','Použitie :','Displeje LCD/TFT'),(49432,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','attribute_24','43631'),(49433,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(49434,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','attribute_30','ESPERANZA'),(49435,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','attribute_4','3.02 €'),(49436,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Farba:','?ierno - modrá'),(49437,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Hmotnos?:','0,28 kg'),(49438,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Kód výrobcu:','ET174B'),(49439,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Po?et komôr:','1'),(49440,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Popis:','Neoprénové puzdro pre notebook 15.6 \". Dokonale chráni notebook pred nárazmi a poškriabaním. ?ahké a ?ahko ovládate?né. Môžete si vybra? z rôznych farebných odtie?ov. Môže by? použité samostatne alebo ako doplnkové bezpe?nostné púzdro. Vnútro je z odolnej, nepremokavej stretch peny. Pružnos? a mäkkos? peny ú?inne chráni Váš notebook pred nárazmi a poškriabaním.'),(49441,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Typ :','Púzdro na notebook'),(49442,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Typ materiálu:','Neoprén'),(49443,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Ur?ené pre notebook:','15 - 15,4 - 15,6\"'),(49444,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Vnútorné rozmery:','400 x 270 x 50 mm'),(49445,'4cae126a-06ee-4ece-a885-d0fb278c8ed1','Vonkajšie rozmery:','410 x 280 x 56 mm'),(49446,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','attribute_24','1752'),(49447,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(49448,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','attribute_30','Zelmer'),(49449,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','attribute_4','60.07 €'),(49450,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Celkový výkon:','1800'),(49451,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Detský zámok:','Nie'),(49452,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Displej:','Nie'),(49453,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Funkcia rozmrazovania:','Áno'),(49454,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Gril:','Áno'),(49455,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','H?bka skrinky:','386'),(49456,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Kapacita:','20'),(49457,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Oto?ný tanier:','Nie'),(49458,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Priemer taniera:','245'),(49459,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Regulácia výkonu:','Áno'),(49460,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Šírka skrinky:','452'),(49461,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Termo-obeh:','Nie'),(49462,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Výkon grilu:','1000'),(49463,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Výkon mikrovlnky:','800'),(49464,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Výška skrinky:','262'),(49465,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Zabudovate?ný spotrebi?:','Nie'),(49466,'1d26c0f5-7086-4f9e-a27b-4dae02f82a61','Zvukový signál ukon?enia práce:','Áno'),(49467,'1a42261f-0906-491d-ab49-9fd10b830b95','attribute_24','75193'),(49468,'1a42261f-0906-491d-ab49-9fd10b830b95','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(49469,'1a42261f-0906-491d-ab49-9fd10b830b95','attribute_30','STARPAK'),(49470,'1a42261f-0906-491d-ab49-9fd10b830b95','attribute_4','0.08 €'),(49471,'03b1bda6-0757-46c2-b91e-bef8adfb6938','attribute_24','6470'),(49472,'03b1bda6-0757-46c2-b91e-bef8adfb6938','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(49473,'03b1bda6-0757-46c2-b91e-bef8adfb6938','attribute_30','GEMBIRD'),(49474,'03b1bda6-0757-46c2-b91e-bef8adfb6938','attribute_4','0.32 €'),(49475,'03b1bda6-0757-46c2-b91e-bef8adfb6938','D?žka:','1,2 m'),(49476,'03b1bda6-0757-46c2-b91e-bef8adfb6938','Farba:','?ierny'),(49477,'03b1bda6-0757-46c2-b91e-bef8adfb6938','Kód výrobcu:','CCA-404'),(49478,'03b1bda6-0757-46c2-b91e-bef8adfb6938','Koncovky:','mini jack (3,5 mm) stereo zástr?ka - mini jack (3,5 mm) stereo zástr?ka'),(49479,'7479fbb1-95af-43ba-8b39-89910878fe07','attribute_24','79575'),(49480,'7479fbb1-95af-43ba-8b39-89910878fe07','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49481,'7479fbb1-95af-43ba-8b39-89910878fe07','attribute_30','Lenovo'),(49482,'7479fbb1-95af-43ba-8b39-89910878fe07','attribute_4','881.28 €'),(49483,'a40add4f-f37e-4966-b1b7-255e1b7d31ec','attribute_24','78297'),(49484,'a40add4f-f37e-4966-b1b7-255e1b7d31ec','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One'),(49485,'a40add4f-f37e-4966-b1b7-255e1b7d31ec','attribute_30','Microsoft'),(49486,'a40add4f-f37e-4966-b1b7-255e1b7d31ec','attribute_4','397.85 €'),(49487,'519044a1-b112-4034-890a-d3db489c4cc7','attribute_24','16064'),(49488,'519044a1-b112-4034-890a-d3db489c4cc7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(49489,'519044a1-b112-4034-890a-d3db489c4cc7','attribute_30','GEMBIRD'),(49490,'519044a1-b112-4034-890a-d3db489c4cc7','attribute_4','0.34 €'),(49491,'519044a1-b112-4034-890a-d3db489c4cc7','D?žka:','1,5'),(49492,'519044a1-b112-4034-890a-d3db489c4cc7','Farba:','?ierny'),(49493,'519044a1-b112-4034-890a-d3db489c4cc7','Kód výrobcu:','CCA-458'),(49494,'519044a1-b112-4034-890a-d3db489c4cc7','Koncovky:','mini Jack (3,5mm) stereo - 2x Chinch'),(49495,'519044a1-b112-4034-890a-d3db489c4cc7','Popis:','Stereofónny prepojovací kábel.'),(49496,'b04a59ce-98db-403a-a402-99112a936def','attribute_24','75367'),(49497,'b04a59ce-98db-403a-a402-99112a936def','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(49498,'b04a59ce-98db-403a-a402-99112a936def','attribute_30','STARPAK'),(49499,'b04a59ce-98db-403a-a402-99112a936def','attribute_4','0.08 €'),(49500,'27a7d256-bdea-490c-823d-ead5d27dc227','?alšie informácie:','Trojfázový povrch umož?uje lepšie rozvádzanie pary, plynulá regulácia teploty'),(49501,'27a7d256-bdea-490c-823d-ead5d27dc227','attribute_24','7809'),(49502,'27a7d256-bdea-490c-823d-ead5d27dc227','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(49503,'27a7d256-bdea-490c-823d-ead5d27dc227','attribute_30','BOSCH'),(49504,'27a7d256-bdea-490c-823d-ead5d27dc227','attribute_4','57.32 €'),(49505,'27a7d256-bdea-490c-823d-ead5d27dc227','Automatické vypnutie:','Áno'),(49506,'27a7d256-bdea-490c-823d-ead5d27dc227','D?žka sie?ového kábla:','2,5'),(49507,'27a7d256-bdea-490c-823d-ead5d27dc227','Farba:','modrá metalíza'),(49508,'27a7d256-bdea-490c-823d-ead5d27dc227','Kód výrobcu:','TDA 7680'),(49509,'27a7d256-bdea-490c-823d-ead5d27dc227','Kontrolka prevádzky:','Áno'),(49510,'27a7d256-bdea-490c-823d-ead5d27dc227','Popis:','Linia Sensor Secure'),(49511,'27a7d256-bdea-490c-823d-ead5d27dc227','Postrekova?:','Áno'),(49512,'27a7d256-bdea-490c-823d-ead5d27dc227','Termostat (regulácia teploty):','Áno'),(49513,'27a7d256-bdea-490c-823d-ead5d27dc227','Typ žehli?ky:','Parná'),(49514,'27a7d256-bdea-490c-823d-ead5d27dc227','Vertikálne žehlenie:','Áno'),(49515,'27a7d256-bdea-490c-823d-ead5d27dc227','Výkon:','2750'),(49516,'27a7d256-bdea-490c-823d-ead5d27dc227','Žehliaca plocha - popis:','Keramická Palladium-Glissee'),(49517,'14e12d52-8e6f-4409-a7f2-fe790869ff7c','attribute_24','78994'),(49518,'14e12d52-8e6f-4409-a7f2-fe790869ff7c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49519,'14e12d52-8e6f-4409-a7f2-fe790869ff7c','attribute_30','Lenovo'),(49520,'14e12d52-8e6f-4409-a7f2-fe790869ff7c','attribute_4','1436.51 €'),(49521,'fbf36f21-7167-4bd3-8945-f72a001486d3','attribute_24','79950'),(49522,'fbf36f21-7167-4bd3-8945-f72a001486d3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(49523,'fbf36f21-7167-4bd3-8945-f72a001486d3','attribute_30','Canon'),(49524,'fbf36f21-7167-4bd3-8945-f72a001486d3','attribute_4','78.19 €'),(49525,'4390cc70-e08f-4458-8c8b-3429ffe68f7a','attribute_24','74753'),(49526,'4390cc70-e08f-4458-8c8b-3429ffe68f7a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(49527,'4390cc70-e08f-4458-8c8b-3429ffe68f7a','attribute_30','STARPAK'),(49528,'4390cc70-e08f-4458-8c8b-3429ffe68f7a','attribute_4','0.10 €'),(49529,'0c2acff7-c1fa-40c4-bcf1-362e02a42399','attribute_24','1282'),(49530,'0c2acff7-c1fa-40c4-bcf1-362e02a42399','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(49531,'0c2acff7-c1fa-40c4-bcf1-362e02a42399','attribute_30','Targus'),(49532,'0c2acff7-c1fa-40c4-bcf1-362e02a42399','attribute_4','21.69 €'),(49533,'0c2acff7-c1fa-40c4-bcf1-362e02a42399','Kód výrobcu:','AWE55EU'),(49534,'c1d97231-84e3-48f2-8c22-bc0983b33b7c','attribute_24','79137'),(49535,'c1d97231-84e3-48f2-8c22-bc0983b33b7c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49536,'c1d97231-84e3-48f2-8c22-bc0983b33b7c','attribute_30','Lenovo'),(49537,'c1d97231-84e3-48f2-8c22-bc0983b33b7c','attribute_4','864.58 €'),(49538,'b4171812-1ac1-4efb-9fe5-392741808a7f','attribute_24','75366'),(49539,'b4171812-1ac1-4efb-9fe5-392741808a7f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(49540,'b4171812-1ac1-4efb-9fe5-392741808a7f','attribute_30','STARPAK'),(49541,'b4171812-1ac1-4efb-9fe5-392741808a7f','attribute_4','0.08 €'),(49542,'003a2ca0-a5a4-43a4-8391-1b0b78c66d18','attribute_24','79806'),(49543,'003a2ca0-a5a4-43a4-8391-1b0b78c66d18','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49544,'003a2ca0-a5a4-43a4-8391-1b0b78c66d18','attribute_30','Lenovo'),(49545,'003a2ca0-a5a4-43a4-8391-1b0b78c66d18','attribute_4','446.67 €'),(49546,'f0441bbd-b22b-466c-a6a9-99cbf525b88d','attribute_24','74890'),(49547,'f0441bbd-b22b-466c-a6a9-99cbf525b88d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(49548,'f0441bbd-b22b-466c-a6a9-99cbf525b88d','attribute_30','STARPAK'),(49549,'f0441bbd-b22b-466c-a6a9-99cbf525b88d','attribute_4','0.08 €'),(49550,'c190feb1-dfd8-4065-b896-084d5f437556','attribute_24','15793'),(49551,'c190feb1-dfd8-4065-b896-084d5f437556','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(49552,'c190feb1-dfd8-4065-b896-084d5f437556','attribute_30','4World'),(49553,'c190feb1-dfd8-4065-b896-084d5f437556','attribute_4','1.55 €'),(49554,'c190feb1-dfd8-4065-b896-084d5f437556','Kód výrobcu:','02388'),(49555,'c190feb1-dfd8-4065-b896-084d5f437556','Popis:','4World USB lampa k notebooku, flexibilná, nastavite?né rameno, nízka spotreba priamo z USB portu'),(49556,'2141f60f-226a-4b6d-bcaf-69f0f4298c3f','attribute_24','79138'),(49557,'2141f60f-226a-4b6d-bcaf-69f0f4298c3f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49558,'2141f60f-226a-4b6d-bcaf-69f0f4298c3f','attribute_30','Toshiba'),(49559,'2141f60f-226a-4b6d-bcaf-69f0f4298c3f','attribute_4','410.96 €'),(49560,'2141f60f-226a-4b6d-bcaf-69f0f4298c3f','Kód výrobcu:','PSKSQE-00600JPL'),(49561,'606b2754-4142-43ed-915f-046d19fefc16','attribute_24','79478'),(49562,'606b2754-4142-43ed-915f-046d19fefc16','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49563,'606b2754-4142-43ed-915f-046d19fefc16','attribute_30','Lenovo'),(49564,'606b2754-4142-43ed-915f-046d19fefc16','attribute_4','1368.72 €'),(49565,'65869893-6db3-42ed-8b54-494c46fc3bc6','attribute_24','41224'),(49566,'65869893-6db3-42ed-8b54-494c46fc3bc6','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(49567,'65869893-6db3-42ed-8b54-494c46fc3bc6','attribute_30','Addison'),(49568,'65869893-6db3-42ed-8b54-494c46fc3bc6','attribute_4','2.85 €'),(49569,'65869893-6db3-42ed-8b54-494c46fc3bc6','Farba:','?ierna'),(49570,'65869893-6db3-42ed-8b54-494c46fc3bc6','Hmotnos?:','0,2'),(49571,'65869893-6db3-42ed-8b54-494c46fc3bc6','Kód výrobcu:','ECSPLS10B'),(49572,'65869893-6db3-42ed-8b54-494c46fc3bc6','Po?et komôr:','1'),(49573,'65869893-6db3-42ed-8b54-494c46fc3bc6','Typ :','púzdro'),(49574,'65869893-6db3-42ed-8b54-494c46fc3bc6','Typ materiálu:','neoprén'),(49575,'65869893-6db3-42ed-8b54-494c46fc3bc6','Ur?ené pre notebook:','10,2'),(49576,'65869893-6db3-42ed-8b54-494c46fc3bc6','Vnútorné rozmery:','285x205x35'),(49577,'65869893-6db3-42ed-8b54-494c46fc3bc6','Vonkajšie rozmery:','285x205x35'),(49578,'102507b9-2150-4b68-81da-541bc17f2366','attribute_24','51881'),(49579,'102507b9-2150-4b68-81da-541bc17f2366','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(49580,'102507b9-2150-4b68-81da-541bc17f2366','attribute_30','HGST'),(49581,'102507b9-2150-4b68-81da-541bc17f2366','attribute_4','54.70 €'),(49582,'102507b9-2150-4b68-81da-541bc17f2366','Formát:','2,5'),(49583,'102507b9-2150-4b68-81da-541bc17f2366','Kapacita:','1000'),(49584,'102507b9-2150-4b68-81da-541bc17f2366','Kód výrobcu:','0S03457'),(49585,'102507b9-2150-4b68-81da-541bc17f2366','Konektor:','USB'),(49586,'102507b9-2150-4b68-81da-541bc17f2366','Napájanie:','USB'),(49587,'102507b9-2150-4b68-81da-541bc17f2366','NCQ:','Nie'),(49588,'102507b9-2150-4b68-81da-541bc17f2366','Otá?ky za minútu:','5400'),(49589,'102507b9-2150-4b68-81da-541bc17f2366','Rozhranie:','USB 3.0'),(49590,'102507b9-2150-4b68-81da-541bc17f2366','Typ :','externý'),(49591,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','attribute_24','7700'),(49592,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(49593,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','attribute_30','IBOX'),(49594,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','attribute_4','2.40 €'),(49595,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Farba:','?ervená'),(49596,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Hmotnos?:','0,2 kg'),(49597,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Kód výrobcu:','ITNBG110'),(49598,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Po?et komôr:','1'),(49599,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Typ :','Etui'),(49600,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Typ materiálu:','Neoprén'),(49601,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Ur?ené pre notebook:','8,9 / 10,2 \"'),(49602,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Vnútorné rozmery:','21,5x25x2'),(49603,'6108e215-c0f7-4d4a-b04b-a8f01377bc75','Vonkajšie rozmery:','22x25,5x3'),(49604,'920f4e9d-eb5f-4215-a216-76f3dbff55d3','attribute_24','13303'),(49605,'920f4e9d-eb5f-4215-a216-76f3dbff55d3','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(49606,'920f4e9d-eb5f-4215-a216-76f3dbff55d3','attribute_30','4World'),(49607,'920f4e9d-eb5f-4215-a216-76f3dbff55d3','attribute_4','1.46 €'),(49608,'920f4e9d-eb5f-4215-a216-76f3dbff55d3','Kód výrobcu:','03360'),(49609,'920f4e9d-eb5f-4215-a216-76f3dbff55d3','Popis:','8 diódy, flexibilné, nastavite?né rameno, nízka spotreba energie priamo z USB portu, Osvetlenie pokrýva ve?kú oblas?'),(49610,'2f49e94d-247d-42e2-af69-8d251c197571','attribute_24','78995'),(49611,'2f49e94d-247d-42e2-af69-8d251c197571','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49612,'2f49e94d-247d-42e2-af69-8d251c197571','attribute_30','Lenovo'),(49613,'2f49e94d-247d-42e2-af69-8d251c197571','attribute_4','1063.67 €'),(49614,'eb135d10-6323-40af-a208-e438f2329784','attribute_24','67526'),(49615,'eb135d10-6323-40af-a208-e438f2329784','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(49616,'eb135d10-6323-40af-a208-e438f2329784','attribute_30','Whitenergy'),(49617,'eb135d10-6323-40af-a208-e438f2329784','attribute_4','31.33 €'),(49618,'eb135d10-6323-40af-a208-e438f2329784','Kapacita:','4400'),(49619,'eb135d10-6323-40af-a208-e438f2329784','Kód výrobcu:','05176'),(49620,'eb135d10-6323-40af-a208-e438f2329784','Po?et ?lánkov:','6'),(49621,'eb135d10-6323-40af-a208-e438f2329784','Popis:','Whitenergy batéria je vyrobená s využitím moderných Li-Ion ?lánkov, nemá pamä?ový efekt, takže môžete o?akáva? vysoký výkon a po dlhú dobu bez vä?šej straty kapacity. UPOZORNENIE! Skontrolujte, ?i je napätie batérie v špecifikácii vášho notebooku. Rozdiel nemôže by? vä?ší ako 0.5V.'),(49622,'eb135d10-6323-40af-a208-e438f2329784','Vyhradený do notebookov:','HP ProBook 4520s'),(49623,'e83f7b0a-1bbb-447d-8345-a4d2766bc3e7','attribute_24','79221'),(49624,'e83f7b0a-1bbb-447d-8345-a4d2766bc3e7','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49625,'e83f7b0a-1bbb-447d-8345-a4d2766bc3e7','attribute_30','Lenovo'),(49626,'e83f7b0a-1bbb-447d-8345-a4d2766bc3e7','attribute_4','774.08 €'),(49627,'1d8f369b-e00c-47e1-8c50-c200978239cc','attribute_24','38057'),(49628,'1d8f369b-e00c-47e1-8c50-c200978239cc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(49629,'1d8f369b-e00c-47e1-8c50-c200978239cc','attribute_30','Kingston'),(49630,'1d8f369b-e00c-47e1-8c50-c200978239cc','attribute_4','11.67 €'),(49631,'1d8f369b-e00c-47e1-8c50-c200978239cc','Kapacita:','32 GB'),(49632,'1d8f369b-e00c-47e1-8c50-c200978239cc','Kód výrobcu:','DTSE9H/32GB'),(49633,'1d8f369b-e00c-47e1-8c50-c200978239cc','Max. presnos? ?ítania:','10'),(49634,'1d8f369b-e00c-47e1-8c50-c200978239cc','Max. rýchlos? zápisu:','5'),(49635,'1d8f369b-e00c-47e1-8c50-c200978239cc','Rozmery (v x š x h):','39.00mm x 12.35mm x 4.55mm'),(49636,'1d8f369b-e00c-47e1-8c50-c200978239cc','Stránka výrobcu:','www.kingston.com'),(49637,'1d8f369b-e00c-47e1-8c50-c200978239cc','Typ pamäte:','USB 2,0 Flash'),(49638,'6c26b5d0-8ad3-499d-a7ee-30650e4ea578','attribute_24','1730'),(49639,'6c26b5d0-8ad3-499d-a7ee-30650e4ea578','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(49640,'6c26b5d0-8ad3-499d-a7ee-30650e4ea578','attribute_30','IBOX'),(49641,'6c26b5d0-8ad3-499d-a7ee-30650e4ea578','attribute_4','2.40 €'),(49642,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','?alšie informácie:','Napätie 14,4 V'),(49643,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','attribute_24','3742'),(49644,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(49645,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','attribute_30','Whitenergy'),(49646,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','attribute_4','28.41 €'),(49647,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','Kapacita:','4400'),(49648,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','Kód výrobcu:','05891'),(49649,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(49650,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','Po?et ?lánkov:','6'),(49651,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','Stránka výrobcu:','http://whitenergy.pl/categories/product/138/1196'),(49652,'81b2d09d-4b92-4e92-b111-24fa4e2e0eb8','Vyhradený do notebookov:','HP HDX 18 HP Pavilion dv7'),(49653,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','?íta?ka odtla?kov prstov:','Áno'),(49654,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','?íta?ka pamä?ových kariet:','Áno'),(49655,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','?íta?ka Smart Card:','Nie'),(49656,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Akumulátor (technológia):','6-?lánková lítium batéria (47 Wh)'),(49657,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','attribute_24','61223'),(49658,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49659,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','attribute_30','Hewlett-Packard'),(49660,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','attribute_4','502.93 €'),(49661,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','AV-in (Tuner TV):','Nie'),(49662,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Bezdrôtová sie?ová karta (popis):','Mediatek 802.11b/g/n (1x1) and Bluetooth 4.0 Combo'),(49663,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Bezdrôtová sie?ová karta:','Áno'),(49664,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Bluetooth:','Áno'),(49665,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Display Port:','Nie'),(49666,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Displej (popis):','LED HD + antireflexný'),(49667,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Displej (povrch):','matný'),(49668,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Displej (rozlíšenie):','WXGA++ 1600 x 900 (16:9)'),(49669,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Displej (uhloprie?ka):','17,3'),(49670,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Dotykový displej:','Nie'),(49671,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','DVI-D:','Nie'),(49672,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','E-SATA:','Nie'),(49673,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','ExpressCard 34:','Nie'),(49674,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','ExpressCard 54:','Nie'),(49675,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Fax modem:','Nie'),(49676,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Fire-Wire (IEEE1394):','Nie'),(49677,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Grafická karta (model):','Radeon HD 8750 (1 GB DDR3 vyhradenej pamäte)'),(49678,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Grafická karta (pamä? karty):','1024'),(49679,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Grafická karta (výrobca):','AMD'),(49680,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','HDMI:','Áno'),(49681,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Hmotnos?:','2,87'),(49682,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Intel Form Factor:','Notebook'),(49683,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(49684,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Kensington Lock:','Áno'),(49685,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Kód výrobcu:','E9Y73EA'),(49686,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Konektory replikátora portov:','Nie'),(49687,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Line-in:','Nie'),(49688,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Line-out:','Áno'),(49689,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','LPT (paralelné):','Nie'),(49690,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(49691,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Modem 3G:','Nie'),(49692,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Nainštalovaná pamä? RAM (kapacita):','4'),(49693,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Opera?ný systém:','-'),(49694,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Pamä? (obsadené / vo?né sloty):','1/1'),(49695,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Pamä? (technológia):','DDR3L SDRAM 1600 MHz'),(49696,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Panel multimediálnych kláves:','Nie'),(49697,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Pevný disk (kapacita):','500'),(49698,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Pevný disk (rozhranie):','SATA'),(49699,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Pevný disk (rýchlos?):','5400'),(49700,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Platforma so šifrovaním TPM:','Nie'),(49701,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Podsvietená klávesnica:','Nie'),(49702,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Procesor (pamä? cache):','3072'),(49703,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Procesor (popis):','Procesor Intel® Core™ i3-4000M (3M Cache, 2.40 GHz)'),(49704,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Procesor (taktovanie):','2,4'),(49705,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Procesor (typ):','Core™ i3'),(49706,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Procesor (výrobca):','Intel®'),(49707,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Rozmery (h?bka):','280'),(49708,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Rozmery (šírka):','413'),(49709,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Rozmery (výška):','25,3'),(49710,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','RS232 (sériový):','Nie'),(49711,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','S-video/TV-out:','Nie'),(49712,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','S/PDIF:','Nie'),(49713,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Technológia Intel vPro:','Nie'),(49714,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','USB 2.0:','2'),(49715,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','USB 3.0:','2'),(49716,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','VGA (RGB):','Áno'),(49717,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Vstavaná kamera (popis):','720p HD'),(49718,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Vstavaná kamera:','Áno'),(49719,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Vstavaný mikrofón:','Áno'),(49720,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Vstup mikrofónu:','Áno'),(49721,'10944ca3-2055-4ba0-b9dd-ca6005eb6f92','Zvuková karta:','DTS Sound+'),(49722,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','attribute_24','80109'),(49723,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(49724,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','attribute_30','Sony'),(49725,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','attribute_4','25.97 €'),(49726,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','D?žka kábla (m):','1,2 m'),(49727,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','Farba:','Biela'),(49728,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','Kód výrobcu:','MDR-ZX310W'),(49729,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','Komunikácia so zariadením:','Kábel'),(49730,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','Konektor:','Jack 3,5mm'),(49731,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','Regulácia hlasitosti:','Nie'),(49732,'fb238a42-4f59-4482-b7c4-415f2c4a69ed','Typ slúchadiel:','Na uši'),(49733,'fd1556b6-7fd1-4764-bc34-c69ff73a3d47','attribute_24','79510'),(49734,'fd1556b6-7fd1-4764-bc34-c69ff73a3d47','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49735,'fd1556b6-7fd1-4764-bc34-c69ff73a3d47','attribute_30','Lenovo'),(49736,'fd1556b6-7fd1-4764-bc34-c69ff73a3d47','attribute_4','650.43 €'),(49737,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','attribute_24','80124'),(49738,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(49739,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','attribute_30','Sony'),(49740,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','attribute_4','6.87 €'),(49741,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','D?žka kábla (m):','1,2 m'),(49742,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','Farba:','Modrá'),(49743,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','Kód výrobcu:','MDR-E9LP'),(49744,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','Komunikácia so zariadením:','Kábel'),(49745,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','Konektor:','Jack 3,5mm'),(49746,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','Regulácia hlasitosti:','Nie'),(49747,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','Typ mikrofónu:','Bez'),(49748,'2dada30f-60b0-4f0a-a399-1a4fd9bfb653','Typ slúchadiel:','Do uší'),(49749,'17fcc723-e3c3-4a34-9d6a-e46fdcb7b357','attribute_24','79479'),(49750,'17fcc723-e3c3-4a34-9d6a-e46fdcb7b357','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49751,'17fcc723-e3c3-4a34-9d6a-e46fdcb7b357','attribute_30','Lenovo'),(49752,'17fcc723-e3c3-4a34-9d6a-e46fdcb7b357','attribute_4','603.72 €'),(49753,'6bae51cc-7441-452d-a05b-4451ac3b85fa','attribute_24','79227'),(49754,'6bae51cc-7441-452d-a05b-4451ac3b85fa','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(49755,'6bae51cc-7441-452d-a05b-4451ac3b85fa','attribute_30','Lenovo'),(49756,'6bae51cc-7441-452d-a05b-4451ac3b85fa','attribute_4','686.56 €'),(49757,'e90bc048-f612-4f3f-b8ac-e343d910a919','attribute_24','80066'),(49758,'e90bc048-f612-4f3f-b8ac-e343d910a919','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(49759,'e90bc048-f612-4f3f-b8ac-e343d910a919','attribute_30','Sony'),(49760,'e90bc048-f612-4f3f-b8ac-e343d910a919','attribute_4','20.60 €'),(49761,'e90bc048-f612-4f3f-b8ac-e343d910a919','D?žka kábla (m):','1,2 m'),(49762,'e90bc048-f612-4f3f-b8ac-e343d910a919','Farba:','?ervená'),(49763,'e90bc048-f612-4f3f-b8ac-e343d910a919','Kód výrobcu:','MDR-EX110APR'),(49764,'e90bc048-f612-4f3f-b8ac-e343d910a919','Komunikácia so zariadením:','Kábel'),(49765,'e90bc048-f612-4f3f-b8ac-e343d910a919','Konektor:','Jack 3,5mm'),(49766,'e90bc048-f612-4f3f-b8ac-e343d910a919','Regulácia hlasitosti:','Nie'),(49767,'e90bc048-f612-4f3f-b8ac-e343d910a919','Typ slúchadiel:','Do uší'),(49768,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','?alšie informácie:','Impedancia: 32 Ohm / váha: 130 g / Slúchadlá uzavreté'),(49769,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','attribute_24','11712'),(49770,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(49771,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','attribute_30','Sennheiser'),(49772,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','attribute_4','28.66 €'),(49773,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','D?žka kábla (m):','3 m'),(49774,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Farba:','?ierna'),(49775,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Kód výrobcu:','HD 202 II'),(49776,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Komunikácia so zariadením:','Káblová'),(49777,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Konektor:','Mini Jack 3,5mm + adaptér na ve?ký Jack 6,3 mm'),(49778,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Prenosové pásmo:','18 - 18000 Hz'),(49779,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Regulácia hlasitosti:','Nie'),(49780,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Stránka výrobcu:','http://www.sennheiser.com/sennheiser/home_en.nsf/root/private_headphones_hifi_wired-headphones_504291'),(49781,'63f5e1cd-9e18-4b60-bae8-14f204aef38f','Ú?innos? slúchadiel:','115 dB'),(49782,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','attribute_24','80068'),(49783,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(49784,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','attribute_30','Sony'),(49785,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','attribute_4','20.60 €'),(49786,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','D?žka kábla (m):','1,2 m'),(49787,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','Farba:','?ervená'),(49788,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','Kód výrobcu:','MDR-EX110LPR'),(49789,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','Komunikácia so zariadením:','Kábel'),(49790,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','Konektor:','Jack 3,5mm'),(49791,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','Regulácia hlasitosti:','Nie'),(49792,'e792a9c8-694a-4a3b-95f8-7c6ea258d3f3','Typ slúchadiel:','Do uší'),(49793,'db2d3791-85f7-4926-adfd-62287a5c2dd7','attribute_24','18094'),(49794,'db2d3791-85f7-4926-adfd-62287a5c2dd7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(49795,'db2d3791-85f7-4926-adfd-62287a5c2dd7','attribute_30','Kingston'),(49796,'db2d3791-85f7-4926-adfd-62287a5c2dd7','attribute_4','3.47 €'),(49797,'db2d3791-85f7-4926-adfd-62287a5c2dd7','Kapacita:','8 GB'),(49798,'db2d3791-85f7-4926-adfd-62287a5c2dd7','Kód výrobcu:','DTSE9H/8GB'),(49799,'db2d3791-85f7-4926-adfd-62287a5c2dd7','Typ pamäte:','USB 2.0 Flash'),(49800,'ec9e65a1-5faa-4a51-8165-0e06b894b633','?alšie informácie:','rýchloupínacia doska, kryt'),(49801,'ec9e65a1-5faa-4a51-8165-0e06b894b633','attribute_24','7363'),(49802,'ec9e65a1-5faa-4a51-8165-0e06b894b633','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoStatívy'),(49803,'ec9e65a1-5faa-4a51-8165-0e06b894b633','attribute_30','TREQ'),(49804,'ec9e65a1-5faa-4a51-8165-0e06b894b633','attribute_4','20.04 €'),(49805,'ec9e65a1-5faa-4a51-8165-0e06b894b633','D?žka v zloženom stave:','575'),(49806,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Hmotnos? hlavice:','200'),(49807,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Hmotnos? nôh:','840'),(49808,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Hmotnos?:','1040'),(49809,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Kód výrobcu:','Tri-12'),(49810,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Max. pracovná výška:','1450'),(49811,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Max. vysunutie st?pca:','300'),(49812,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Navrhované za?aženie / maximálne:','4'),(49813,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Po?et sekcií:','3'),(49814,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Popis:','Profesionálny statív s 3 sek?nými vybaveniami hlavice 3D'),(49815,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Typ :','Foto statív TRI-12'),(49816,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Typ blokovania nôh:','rýchly zámok'),(49817,'ec9e65a1-5faa-4a51-8165-0e06b894b633','Zakon?enia nôh:','Guma'),(49818,'024295c2-dac6-404a-a91a-6b38c244f977','attribute_24','23871'),(49819,'024295c2-dac6-404a-a91a-6b38c244f977','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(49820,'024295c2-dac6-404a-a91a-6b38c244f977','attribute_30','Whirlpool'),(49821,'024295c2-dac6-404a-a91a-6b38c244f977','attribute_4','245.89 €'),(49822,'024295c2-dac6-404a-a91a-6b38c244f977','Celková kapacita:','307'),(49823,'024295c2-dac6-404a-a91a-6b38c244f977','Certifikáty:','CE'),(49824,'024295c2-dac6-404a-a91a-6b38c244f977','Displej:','Nie'),(49825,'024295c2-dac6-404a-a91a-6b38c244f977','Elektronický teplomer:','Nie'),(49826,'024295c2-dac6-404a-a91a-6b38c244f977','Farba:','biela'),(49827,'024295c2-dac6-404a-a91a-6b38c244f977','H?bka:','640'),(49828,'024295c2-dac6-404a-a91a-6b38c244f977','Kód výrobcu:','WBE 3114 W'),(49829,'024295c2-dac6-404a-a91a-6b38c244f977','Mraziaci box - umiestnenie:','-'),(49830,'024295c2-dac6-404a-a91a-6b38c244f977','Mrazni?ka - umiestnenie:','dole'),(49831,'024295c2-dac6-404a-a91a-6b38c244f977','Napájanie:','230V'),(49832,'024295c2-dac6-404a-a91a-6b38c244f977','Objem chladni?ky:','194'),(49833,'024295c2-dac6-404a-a91a-6b38c244f977','Objem mrazni?ky:','113'),(49834,'024295c2-dac6-404a-a91a-6b38c244f977','Po?et dverí:','2'),(49835,'024295c2-dac6-404a-a91a-6b38c244f977','Po?et kompresorov:','1'),(49836,'024295c2-dac6-404a-a91a-6b38c244f977','Šírka:','595'),(49837,'024295c2-dac6-404a-a91a-6b38c244f977','Spotreba elektrickej energie:','0,81'),(49838,'024295c2-dac6-404a-a91a-6b38c244f977','Trieda energetickej ú?innosti:','A+'),(49839,'024295c2-dac6-404a-a91a-6b38c244f977','Výška:','1750'),(49840,'024295c2-dac6-404a-a91a-6b38c244f977','Zabudovate?ný spotrebi?:','Nie'),(49841,'cb55b5de-0f68-422f-a512-f1c778a80782','attribute_24','80065'),(49842,'cb55b5de-0f68-422f-a512-f1c778a80782','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(49843,'cb55b5de-0f68-422f-a512-f1c778a80782','attribute_30','Sony'),(49844,'cb55b5de-0f68-422f-a512-f1c778a80782','attribute_4','20.60 €'),(49845,'cb55b5de-0f68-422f-a512-f1c778a80782','D?žka kábla (m):','1,2 m'),(49846,'cb55b5de-0f68-422f-a512-f1c778a80782','Farba:','?ierna'),(49847,'cb55b5de-0f68-422f-a512-f1c778a80782','Kód výrobcu:','MDR-EX110APB'),(49848,'cb55b5de-0f68-422f-a512-f1c778a80782','Komunikácia so zariadením:','Kábel'),(49849,'cb55b5de-0f68-422f-a512-f1c778a80782','Konektor:','Jack 3,5mm'),(49850,'cb55b5de-0f68-422f-a512-f1c778a80782','Regulácia hlasitosti:','Nie'),(49851,'cb55b5de-0f68-422f-a512-f1c778a80782','Typ slúchadiel:','Do uší'),(49852,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','?alšie doplnkové funkcie:','Schopnos? udržania teploty v prípade výpadku prúdu: 13h'),(49853,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','?alšie informácie:','Antibakteriálna ochrana, nulová-komora'),(49854,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky, Zásobník na vajcia, Kontajner na kocky ?adu .'),(49855,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','attribute_24','14307'),(49856,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(49857,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','attribute_30','Beko'),(49858,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','attribute_4','321.97 €'),(49859,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Bar :','Nie'),(49860,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Celková kapacita:','242 l'),(49861,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Certifikáty:','CE'),(49862,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Displej :','Nie'),(49863,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Displej:','Nie'),(49864,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Doba ú?innosti zmrazenia:','2,5'),(49865,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Doba udržiavania teploty bez napájania :','20'),(49866,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Dokon?ovanie vonkajších povrchov:','Keramický smalt'),(49867,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Elektronický teplomer:','Nie'),(49868,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Energetická trieda:','A+'),(49869,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Farba prednej ?asti:','Biela'),(49870,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Farba:','Biela'),(49871,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Funkcia rýchlomrazenia:','Áno'),(49872,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','H?bka:','535'),(49873,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Hlu?nos? :','38 dB'),(49874,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Hmotnos? s obalom:','65 kg'),(49875,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Hmotnos? výrobku :','62 kg'),(49876,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(49877,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Inštalácia:','Vstavaný spotrebi?'),(49878,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Kód výrobcu:','CBI 7771'),(49879,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Materiál prednej ?asti :','Nerez'),(49880,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Max. napájacie napätie:','230 V'),(49881,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Miesto na schladenie vína:','Nie'),(49882,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Min. napájacie napätie:','220 V'),(49883,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Možnos? zmeni? smer otvárania dverí:','Áno'),(49884,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Mraziaci box - umiestnenie:','Žiadne'),(49885,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Mrazni?ka - umiestnenie:','Na dne'),(49886,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Nádoba na zeleninu:','Áno'),(49887,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Napájanie:','220-240 V AC 50 Hz'),(49888,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','No Frost:','Áno'),(49889,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Objem chladni?ky:','193 l'),(49890,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Objem mrazni?ky:','49'),(49891,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Ovládanie:','Mechanické'),(49892,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Po?et dverí:','2'),(49893,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Po?et kompresorov:','1'),(49894,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Po?et políc na dverách chladni?ky:','3'),(49895,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Po?et políc v chladni?ke :','3'),(49896,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Po?et políc v chladni?ke:','4'),(49897,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Po?et zásuviek v mrazni?ke:','3'),(49898,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Ro?ná spotreba elektrickej energie:','274'),(49899,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Ro?ná spotreba energie:','277'),(49900,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Rozmery balenia (Šírka x Výška x H?bka):','560 x 1840 x 570 mm'),(49901,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Rozmery zariadenia (Šírka x Výška x H?bka):','540 x 1776 x 535 mm'),(49902,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Šírka:','540'),(49903,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Smer otvárania dverí:','Vpravo'),(49904,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Špeciálny stojan na f?aše:','Áno'),(49905,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Spôsob rozmrazovania chladni?ky:','Automatické'),(49906,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Spôsob rozmrazovania mrazni?ky :','Automatické'),(49907,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Spotreba elektrickej energie:','0,76'),(49908,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Stránka výrobcu:','www.bekosa.sk'),(49909,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Systém NoFrost**:','Áno'),(49910,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Trieda energetickej ú?innosti:','A+'),(49911,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Trieda mrazenia :','*/***'),(49912,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Typ :','S dolným mrazákom'),(49913,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Typ police:','Sklo'),(49914,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Ú?innos? mrazenia :','4'),(49915,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Výrobník ?adu :','Nie'),(49916,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Výška:','1770'),(49917,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Zabezpe?enia:','Antibakteriálna ochrana'),(49918,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Zabudovate?ný spotrebi?:','Áno'),(49919,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Zariadenie:','Chladni?ka s mrazni?kou'),(49920,'8038be6b-e7d2-4b9b-98b4-5983d97e554e','Zásobník na vodu :','Nie'),(49921,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','attribute_24','49238'),(49922,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(49923,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','attribute_30','Whirlpool'),(49924,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','attribute_4','137.56 €'),(49925,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Celková kapacita:','118'),(49926,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Certifikáty:','CE'),(49927,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Displej:','Nie'),(49928,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Dokon?ovanie vonkajších povrchov:','Hladké'),(49929,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Elektronický teplomer:','Nie'),(49930,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Farba:','Biela'),(49931,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','H?bka:','580'),(49932,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Hmotnos?:','32'),(49933,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Kód výrobcu:','ARC1041A+'),(49934,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Mraziaci box - umiestnenie:','Hore'),(49935,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Mrazni?ka - umiestnenie:','-'),(49936,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Napájanie:','1 fáza'),(49937,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Objem chladni?ky:','103'),(49938,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Objem mrazni?ky:','15'),(49939,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Po?et dverí:','1'),(49940,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Po?et kompresorov:','1'),(49941,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Po?et políc v chladni?ke:','2'),(49942,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Ro?ná spotreba elektrickej energie:','175'),(49943,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Šírka:','550'),(49944,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Spotreba elektrickej energie:','0,48'),(49945,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Trieda energetickej ú?innosti:','A+'),(49946,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Typ police:','1 nastavite?ná polica'),(49947,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Výška:','850'),(49948,'b7ad3f08-5aef-4ff7-ba52-f86070a8e499','Zabudovate?ný spotrebi?:','Nie'),(49949,'48080206-641d-4e88-a92e-0146d5ded6e8','?alšie informácie:','Ve?mi spo?ahlivý bezdrôtový prístupový bod od spolo?nosti TP-Link, ktorý je vhodný najmä pre rozšírenie domácej, ?i firemnej siete.Celkovo je možné k tomuto sie?ovému bezdrôtovému routeru, s ozna?ením TL-WR841N, pripoji? až štyri po?íta?e pomocou klasického ethernetového rozhrania a konektoru typu RJ45.?alej Vám bude k dispozícii WAN konektor typu RJ45 a podporou prenosovej rýchlosti až 100 Mb/s pre možnos? sprístupnenia Internetu v rámci siete.'),(49950,'48080206-641d-4e88-a92e-0146d5ded6e8','attribute_24','22087'),(49951,'48080206-641d-4e88-a92e-0146d5ded6e8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(49952,'48080206-641d-4e88-a92e-0146d5ded6e8','attribute_30','TP-LINK'),(49953,'48080206-641d-4e88-a92e-0146d5ded6e8','attribute_4','14.04 €'),(49954,'48080206-641d-4e88-a92e-0146d5ded6e8','Firewall:','Áno'),(49955,'48080206-641d-4e88-a92e-0146d5ded6e8','Kód výrobcu:','TL-WR841N'),(49956,'48080206-641d-4e88-a92e-0146d5ded6e8','Management:','cez web'),(49957,'48080206-641d-4e88-a92e-0146d5ded6e8','Napájanie:','9VDC/0,6A'),(49958,'48080206-641d-4e88-a92e-0146d5ded6e8','Porty lan (po?et):','4'),(49959,'48080206-641d-4e88-a92e-0146d5ded6e8','Porty lan (typ):','RJ45'),(49960,'48080206-641d-4e88-a92e-0146d5ded6e8','Porty wan (po?et):','1'),(49961,'48080206-641d-4e88-a92e-0146d5ded6e8','Porty wan (typ):','RJ45'),(49962,'48080206-641d-4e88-a92e-0146d5ded6e8','Priepustnos?:','300'),(49963,'48080206-641d-4e88-a92e-0146d5ded6e8','QoS:','Áno'),(49964,'48080206-641d-4e88-a92e-0146d5ded6e8','Rozmery (v x š x h):','192 x 130 x 33 mm'),(49965,'48080206-641d-4e88-a92e-0146d5ded6e8','Ur?ené pre:','xDSL'),(49966,'48080206-641d-4e88-a92e-0146d5ded6e8','VoIP:','Nie'),(49967,'48080206-641d-4e88-a92e-0146d5ded6e8','VPN :','Nie'),(49968,'6e069b60-ed28-4b93-b98d-00192a9af0de','?alšie informácie:','Manuálne odmrazovanie mrazni?ky'),(49969,'6e069b60-ed28-4b93-b98d-00192a9af0de','attribute_24','63060'),(49970,'6e069b60-ed28-4b93-b98d-00192a9af0de','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(49971,'6e069b60-ed28-4b93-b98d-00192a9af0de','attribute_30','Beko'),(49972,'6e069b60-ed28-4b93-b98d-00192a9af0de','attribute_4','173.30 €'),(49973,'6e069b60-ed28-4b93-b98d-00192a9af0de','Automatické odmrazovanie:','Tak'),(49974,'6e069b60-ed28-4b93-b98d-00192a9af0de','Celková kapacita:','233'),(49975,'6e069b60-ed28-4b93-b98d-00192a9af0de','Certifikáty:','CE'),(49976,'6e069b60-ed28-4b93-b98d-00192a9af0de','Displej:','Nie'),(49977,'6e069b60-ed28-4b93-b98d-00192a9af0de','Doba ú?innosti zmrazenia:','3.5'),(49978,'6e069b60-ed28-4b93-b98d-00192a9af0de','Dokon?ovanie vonkajších povrchov:','hladký'),(49979,'6e069b60-ed28-4b93-b98d-00192a9af0de','Elektronický teplomer:','Nie'),(49980,'6e069b60-ed28-4b93-b98d-00192a9af0de','Farba:','biely'),(49981,'6e069b60-ed28-4b93-b98d-00192a9af0de','H?bka:','600'),(49982,'6e069b60-ed28-4b93-b98d-00192a9af0de','Hmotnos?:','45'),(49983,'6e069b60-ed28-4b93-b98d-00192a9af0de','Kód výrobcu:','DSA 25021'),(49984,'6e069b60-ed28-4b93-b98d-00192a9af0de','Mraziaci box - umiestnenie:','Nedostatok'),(49985,'6e069b60-ed28-4b93-b98d-00192a9af0de','Mrazni?ka - umiestnenie:','Hore'),(49986,'6e069b60-ed28-4b93-b98d-00192a9af0de','Nádoba na zeleninu:','konven?né'),(49987,'6e069b60-ed28-4b93-b98d-00192a9af0de','Napájanie:','220-240'),(49988,'6e069b60-ed28-4b93-b98d-00192a9af0de','Objem chladni?ky:','179'),(49989,'6e069b60-ed28-4b93-b98d-00192a9af0de','Objem mrazni?ky:','49'),(49990,'6e069b60-ed28-4b93-b98d-00192a9af0de','Obsah balenia:','zásobník na vajcia, mlie?ne výrobky bin, držiak na f?ašu, 3 balkóny'),(49991,'6e069b60-ed28-4b93-b98d-00192a9af0de','Po?et dverí:','2'),(49992,'6e069b60-ed28-4b93-b98d-00192a9af0de','Po?et kompresorov:','1'),(49993,'6e069b60-ed28-4b93-b98d-00192a9af0de','Po?et políc v chladni?ke:','3'),(49994,'6e069b60-ed28-4b93-b98d-00192a9af0de','Približná celková hmotnos? :','35000'),(49995,'6e069b60-ed28-4b93-b98d-00192a9af0de','Približná celková hmotnos? balenia :','35000'),(49996,'6e069b60-ed28-4b93-b98d-00192a9af0de','Ro?ná spotreba elektrickej energie:','229'),(49997,'6e069b60-ed28-4b93-b98d-00192a9af0de','Šírka:','540'),(49998,'6e069b60-ed28-4b93-b98d-00192a9af0de','Spotreba elektrickej energie:','0.63'),(49999,'6e069b60-ed28-4b93-b98d-00192a9af0de','Trieda energetickej ú?innosti:','A+'),(50000,'6e069b60-ed28-4b93-b98d-00192a9af0de','Typ police:','Sklo'),(50001,'6e069b60-ed28-4b93-b98d-00192a9af0de','Výška:','1450'),(50002,'6e069b60-ed28-4b93-b98d-00192a9af0de','Zabudovate?ný spotrebi?:','Nie'),(50003,'cf444171-930b-4fa3-af5d-b5624d5f2205','attribute_24','6491'),(50004,'cf444171-930b-4fa3-af5d-b5624d5f2205','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(50005,'cf444171-930b-4fa3-af5d-b5624d5f2205','attribute_30','No name'),(50006,'cf444171-930b-4fa3-af5d-b5624d5f2205','attribute_4','0.14 €'),(50007,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','?alšie informácie:','rýchloupínacia doska, kryt'),(50008,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','attribute_24','12755'),(50009,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoStatívy'),(50010,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','attribute_30','TREQ'),(50011,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','attribute_4','6.45 €'),(50012,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','D?žka v zloženom stave:','365'),(50013,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Hmotnos? hlavice:','80'),(50014,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Hmotnos? nôh:','440'),(50015,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Hmotnos?:','520'),(50016,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Kód výrobcu:','Tri-05'),(50017,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Max. pracovná výška:','1065'),(50018,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Max. vysunutie st?pca:','240'),(50019,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Navrhované za?aženie / maximálne:','1'),(50020,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Po?et sekcií:','4'),(50021,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Popis:','Amatérsky fotografický statív so 4 sek?nou vybavenou hlavicou 3D'),(50022,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Typ :','Foto statív TRI-05'),(50023,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Typ blokovania nôh:','rýchly zámok'),(50024,'a85e9d55-5c90-44ea-b718-aa097bc7ac61','Zakon?enia nôh:','plast'),(50025,'8ce503fa-1cae-4941-aa2c-384db1aea121','attribute_24','79238'),(50026,'8ce503fa-1cae-4941-aa2c-384db1aea121','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPríslušenstvo'),(50027,'8ce503fa-1cae-4941-aa2c-384db1aea121','attribute_30','Nikon'),(50028,'8ce503fa-1cae-4941-aa2c-384db1aea121','attribute_4','18.09 €'),(50029,'18d06d68-56de-4466-bef3-8e1715f93da4','attribute_24','61725'),(50030,'18d06d68-56de-4466-bef3-8e1715f93da4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(50031,'18d06d68-56de-4466-bef3-8e1715f93da4','attribute_30','Seagate'),(50032,'18d06d68-56de-4466-bef3-8e1715f93da4','attribute_4','86.63 €'),(50033,'18d06d68-56de-4466-bef3-8e1715f93da4','Formát:','2,5'),(50034,'18d06d68-56de-4466-bef3-8e1715f93da4','Kapacita:','2000'),(50035,'18d06d68-56de-4466-bef3-8e1715f93da4','Kód výrobcu:','STDR2000200'),(50036,'18d06d68-56de-4466-bef3-8e1715f93da4','Konektor:','USB'),(50037,'18d06d68-56de-4466-bef3-8e1715f93da4','Napájanie:','USB'),(50038,'18d06d68-56de-4466-bef3-8e1715f93da4','NCQ:','Nie'),(50039,'18d06d68-56de-4466-bef3-8e1715f93da4','Rozhranie:','USB 3.0'),(50040,'18d06d68-56de-4466-bef3-8e1715f93da4','Typ :','externý'),(50041,'8565621a-dc91-4dc4-b166-ba67fa85b4ad','attribute_24','80122'),(50042,'8565621a-dc91-4dc4-b166-ba67fa85b4ad','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPríslušenstvo'),(50043,'8565621a-dc91-4dc4-b166-ba67fa85b4ad','attribute_30','Nikon'),(50044,'8565621a-dc91-4dc4-b166-ba67fa85b4ad','attribute_4','3.32 €'),(50045,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','attribute_24','12753'),(50046,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoStatívy'),(50047,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','attribute_30','TREQ'),(50048,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','attribute_4','10.85 €'),(50049,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','D?žka v zloženom stave:','425 mm'),(50050,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Hmotnos?:','620 g'),(50051,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Kód výrobcu:','TRI-07'),(50052,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Max. pracovná výška:','1250 mm'),(50053,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Max. vysunutie st?pca:','240 mm'),(50054,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Navrhované za?aženie / maximálne:','2'),(50055,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Po?et sekcií:','4'),(50056,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Popis:','4 sek?ný statív foto / video z 3D hlavy a nôh vodováhou a rýchloupínacia'),(50057,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Typ :','Foto statív TRI-07'),(50058,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Typ blokovania nôh:','západka'),(50059,'9b6197e4-5413-4b08-9025-5b42a9f29dbb','Zakon?enia nôh:','Guma'),(50060,'065d3f42-8cd3-4cda-a627-2036ecb3421a','attribute_24','80125'),(50061,'065d3f42-8cd3-4cda-a627-2036ecb3421a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(50062,'065d3f42-8cd3-4cda-a627-2036ecb3421a','attribute_30','Sony'),(50063,'065d3f42-8cd3-4cda-a627-2036ecb3421a','attribute_4','166.89 €'),(50064,'596f4865-cf31-4964-8a27-c39743176178','attribute_24','39814'),(50065,'596f4865-cf31-4964-8a27-c39743176178','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(50066,'596f4865-cf31-4964-8a27-c39743176178','attribute_30','FERGUSON'),(50067,'596f4865-cf31-4964-8a27-c39743176178','attribute_4','10.15 €'),(50068,'a798227d-c4fe-4409-9cf4-a78bfb793379','attribute_24','30427'),(50069,'a798227d-c4fe-4409-9cf4-a78bfb793379','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné diskyHDD 3,5\"'),(50070,'a798227d-c4fe-4409-9cf4-a78bfb793379','attribute_30','Seagate'),(50071,'a798227d-c4fe-4409-9cf4-a78bfb793379','attribute_4','70.37 €'),(50072,'a798227d-c4fe-4409-9cf4-a78bfb793379','Formát:','3,5 \"'),(50073,'a798227d-c4fe-4409-9cf4-a78bfb793379','Hmotnos?:','940 g'),(50074,'a798227d-c4fe-4409-9cf4-a78bfb793379','Kapacita:','2000 GB'),(50075,'a798227d-c4fe-4409-9cf4-a78bfb793379','Kód výrobcu:','STBV2000200'),(50076,'a798227d-c4fe-4409-9cf4-a78bfb793379','Konektor:','USB'),(50077,'a798227d-c4fe-4409-9cf4-a78bfb793379','Napájanie:','Samostatný adaptér striedavého prúdu'),(50078,'a798227d-c4fe-4409-9cf4-a78bfb793379','NCQ:','Áno'),(50079,'a798227d-c4fe-4409-9cf4-a78bfb793379','Otá?ky za minútu:','7200'),(50080,'a798227d-c4fe-4409-9cf4-a78bfb793379','Rozhranie:','USB 3.0'),(50081,'a798227d-c4fe-4409-9cf4-a78bfb793379','Typ :','Externý HDD disk'),(50082,'64338f4a-647c-44c6-9f2e-dc30b165abd1','attribute_24','51519'),(50083,'64338f4a-647c-44c6-9f2e-dc30b165abd1','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50084,'64338f4a-647c-44c6-9f2e-dc30b165abd1','attribute_30','DYMO'),(50085,'64338f4a-647c-44c6-9f2e-dc30b165abd1','attribute_4','6.63 €'),(50086,'fa3d2081-51db-43cd-9c64-cfc0cf1d98eb','attribute_24','41030'),(50087,'fa3d2081-51db-43cd-9c64-cfc0cf1d98eb','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50088,'fa3d2081-51db-43cd-9c64-cfc0cf1d98eb','attribute_30','DYMO'),(50089,'fa3d2081-51db-43cd-9c64-cfc0cf1d98eb','attribute_4','12.96 €'),(50090,'e4b3582e-e801-43f9-94d9-449e6f32316a','?a?šie možnosti:','zobrazuje EPG, teletext a titulky, Plánované nahrávanie a funkcia Time Shift'),(50091,'e4b3582e-e801-43f9-94d9-449e6f32316a','Anténny vstup:','nie'),(50092,'e4b3582e-e801-43f9-94d9-449e6f32316a','Anténny výstup:','nie'),(50093,'e4b3582e-e801-43f9-94d9-449e6f32316a','attribute_24','24717'),(50094,'e4b3582e-e801-43f9-94d9-449e6f32316a','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(50095,'e4b3582e-e801-43f9-94d9-449e6f32316a','attribute_30','Media tech'),(50096,'e4b3582e-e801-43f9-94d9-449e6f32316a','attribute_4','9.50 €'),(50097,'e4b3582e-e801-43f9-94d9-449e6f32316a','Digitálny Audio výstup - koaxiálny:','nie'),(50098,'e4b3582e-e801-43f9-94d9-449e6f32316a','Digitálny Audio výstup - optický:','nie'),(50099,'e4b3582e-e801-43f9-94d9-449e6f32316a','Kód výrobcu:','MT4171'),(50100,'e4b3582e-e801-43f9-94d9-449e6f32316a','Nahrávanie:','Nie'),(50101,'e4b3582e-e801-43f9-94d9-449e6f32316a','Napájanie:','USB'),(50102,'e4b3582e-e801-43f9-94d9-449e6f32316a','Obsah balenia:','tuner, magnetická anténa'),(50103,'e4b3582e-e801-43f9-94d9-449e6f32316a','Prehrávanie filmov:','áno'),(50104,'e4b3582e-e801-43f9-94d9-449e6f32316a','Prehrávanie hudby:','Nie'),(50105,'e4b3582e-e801-43f9-94d9-449e6f32316a','Prehrávanie obrázkov:','áno'),(50106,'e4b3582e-e801-43f9-94d9-449e6f32316a','Príjem digitálnych programov v HD:','áno'),(50107,'e4b3582e-e801-43f9-94d9-449e6f32316a','Príjem digitálnych programov:','áno'),(50108,'e4b3582e-e801-43f9-94d9-449e6f32316a','Rozmery:','42x18x13'),(50109,'e4b3582e-e801-43f9-94d9-449e6f32316a','Sloty na pamä?ové karty:','nie'),(50110,'e4b3582e-e801-43f9-94d9-449e6f32316a','Štandard dekódovania zvuku:','MPEG-4'),(50111,'e4b3582e-e801-43f9-94d9-449e6f32316a','Štandard kódovania obrazu:','MPEG-4/h.264'),(50112,'e4b3582e-e801-43f9-94d9-449e6f32316a','Teletext:','áno'),(50113,'e4b3582e-e801-43f9-94d9-449e6f32316a','Vstup AVC - composite audio video:','nie'),(50114,'e4b3582e-e801-43f9-94d9-449e6f32316a','Vstup USB:','nie'),(50115,'e4b3582e-e801-43f9-94d9-449e6f32316a','Výstup AVC - composite audio video:','nie'),(50116,'e4b3582e-e801-43f9-94d9-449e6f32316a','Výstup HDMI:','nie'),(50117,'e4b3582e-e801-43f9-94d9-449e6f32316a','Výstup RGB:','nie'),(50118,'e4b3582e-e801-43f9-94d9-449e6f32316a','Výstup TV SCART:','nie'),(50119,'4b68b217-7352-4d12-85bb-14b4017e9906','attribute_24','12824'),(50120,'4b68b217-7352-4d12-85bb-14b4017e9906','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(50121,'4b68b217-7352-4d12-85bb-14b4017e9906','attribute_30','GEMBIRD'),(50122,'4b68b217-7352-4d12-85bb-14b4017e9906','attribute_4','0.34 €'),(50123,'4b68b217-7352-4d12-85bb-14b4017e9906','D?žka:','0,5 m'),(50124,'4b68b217-7352-4d12-85bb-14b4017e9906','Farba:','?ervená'),(50125,'4b68b217-7352-4d12-85bb-14b4017e9906','Kód výrobcu:','CC-SATA-DATA90'),(50126,'4b68b217-7352-4d12-85bb-14b4017e9906','Koncovky:','SATA - SATA'),(50127,'4b68b217-7352-4d12-85bb-14b4017e9906','Popis:','SATA III'),(50128,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','attribute_24','15887'),(50129,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(50130,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','attribute_30','GEMBIRD'),(50131,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','attribute_4','0.28 €'),(50132,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','D?žka:','0,2 m'),(50133,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','Farba:','?ierna'),(50134,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','Kód výrobcu:','CCA-458/0.2'),(50135,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','Koncovky:','mini jack (3,5 mm) stereo samec - 2x mini-jack (3,5 mm) stereo'),(50136,'e1952edb-ee51-4c32-8d8b-7b8c65573b53','Popis:','Stereo kábel.'),(50137,'a313d520-de4b-49ca-ad93-c34abaf90704','?alšie informácie:','Vysoko kvalitný produkt'),(50138,'a313d520-de4b-49ca-ad93-c34abaf90704','attribute_24','275'),(50139,'a313d520-de4b-49ca-ad93-c34abaf90704','domain_name','Eloshop.skKancelária?istenie'),(50140,'a313d520-de4b-49ca-ad93-c34abaf90704','attribute_30','IBOX'),(50141,'a313d520-de4b-49ca-ad93-c34abaf90704','attribute_4','2.21 €'),(50142,'a313d520-de4b-49ca-ad93-c34abaf90704','Kód výrobcu:','CHCLCD'),(50143,'a313d520-de4b-49ca-ad93-c34abaf90704','Množstvo (ks):','100'),(50144,'a313d520-de4b-49ca-ad93-c34abaf90704','Popis:','?istiace vlh?ené obrúsky iBox ur?ené pre starostlivos? o TFT LCD monitory, notebooky, palmtopy. Anti-statické a anti-bakteriálne. Biologicky rozložite?né - ekologicky šetrný výrobok.'),(50145,'a313d520-de4b-49ca-ad93-c34abaf90704','Použitie :','?istiace obrúsky pre všetky druhy LCD a TFT'),(50146,'6b8c423c-acb2-4517-a67f-50f34df088ac','attribute_24','41976'),(50147,'6b8c423c-acb2-4517-a67f-50f34df088ac','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Antény'),(50148,'6b8c423c-acb2-4517-a67f-50f34df088ac','attribute_30','FERGUSON'),(50149,'6b8c423c-acb2-4517-a67f-50f34df088ac','attribute_4','17.61 €'),(50150,'6b8c423c-acb2-4517-a67f-50f34df088ac','Energetický zisk:','28 dB'),(50151,'6b8c423c-acb2-4517-a67f-50f34df088ac','Kód výrobcu:','CITY HD'),(50152,'6b8c423c-acb2-4517-a67f-50f34df088ac','Napájanie:','-'),(50153,'6b8c423c-acb2-4517-a67f-50f34df088ac','Pásmo:','UHF 470-862'),(50154,'6b8c423c-acb2-4517-a67f-50f34df088ac','Polarizácia:','Horizontálna a vertikálna'),(50155,'6b8c423c-acb2-4517-a67f-50f34df088ac','RF výstupná impedancia:','75'),(50156,'6b8c423c-acb2-4517-a67f-50f34df088ac','Rozmery:','19,2 x 182 x 3,6'),(50157,'6b8c423c-acb2-4517-a67f-50f34df088ac','Typ :','Externá'),(50158,'6b8c423c-acb2-4517-a67f-50f34df088ac','Typ zásuviek:','konektor typu F'),(50159,'6b8c423c-acb2-4517-a67f-50f34df088ac','Závit:','-'),(50160,'6b8c423c-acb2-4517-a67f-50f34df088ac','Zosil?ova?:','-'),(50161,'936d8a58-0bb1-457b-8441-f76fa0c87345','attribute_24','2038'),(50162,'936d8a58-0bb1-457b-8441-f76fa0c87345','domain_name','Eloshop.skKancelária?istenie'),(50163,'936d8a58-0bb1-457b-8441-f76fa0c87345','attribute_30','ActiveJet'),(50164,'936d8a58-0bb1-457b-8441-f76fa0c87345','attribute_4','2.13 €'),(50165,'936d8a58-0bb1-457b-8441-f76fa0c87345','Kapacita:','100'),(50166,'936d8a58-0bb1-457b-8441-f76fa0c87345','Kód výrobcu:','ACL-205'),(50167,'936d8a58-0bb1-457b-8441-f76fa0c87345','Popis:','Prostriedok na ?istenie LCD / CRT'),(50168,'936d8a58-0bb1-457b-8441-f76fa0c87345','Použitie :','Zostava pre komplexné ?istenie obrazoviek LCD / CRT monitorov, po?íta?ov a ?alšej kancelárske techniky.'),(50169,'5615a4c0-a75f-474d-9e37-f11fe20b39ae','attribute_24','39286'),(50170,'5615a4c0-a75f-474d-9e37-f11fe20b39ae','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Antény'),(50171,'5615a4c0-a75f-474d-9e37-f11fe20b39ae','attribute_30','BLOW'),(50172,'5615a4c0-a75f-474d-9e37-f11fe20b39ae','attribute_4','16.72 €'),(50173,'50339caa-94ff-4bc8-94b2-06d80ac69860','attribute_24','74717'),(50174,'50339caa-94ff-4bc8-94b2-06d80ac69860','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50175,'50339caa-94ff-4bc8-94b2-06d80ac69860','attribute_30','STARPAK'),(50176,'50339caa-94ff-4bc8-94b2-06d80ac69860','attribute_4','1.14 €'),(50177,'ec392c4e-c1f6-4e9f-9441-d3d203718637','attribute_24','19600'),(50178,'ec392c4e-c1f6-4e9f-9441-d3d203718637','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50179,'ec392c4e-c1f6-4e9f-9441-d3d203718637','attribute_30','Whirlpool'),(50180,'ec392c4e-c1f6-4e9f-9441-d3d203718637','attribute_4','231.27 €'),(50181,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Celková kapacita:','342'),(50182,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Certifikáty:','CE'),(50183,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Displej:','Nie'),(50184,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Dokon?ovanie vonkajších povrchov:','Smalt'),(50185,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Elektronický teplomer:','Nie'),(50186,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Farba:','Biela'),(50187,'ec392c4e-c1f6-4e9f-9441-d3d203718637','H?bka:','640'),(50188,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Kód výrobcu:','WBE 3411 A+W'),(50189,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Mrazni?ka - umiestnenie:','Nižšie'),(50190,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Napájanie:','230V'),(50191,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Objem chladni?ky:','228'),(50192,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Objem mrazni?ky:','116'),(50193,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Po?et dverí:','2'),(50194,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Po?et kompresorov:','1'),(50195,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Ro?ná spotreba elektrickej energie:','295'),(50196,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Šírka:','600'),(50197,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Spotreba elektrickej energie:','0,81'),(50198,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Stránka výrobcu:','http://www.whirlpool.com/'),(50199,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Systém NoFrost**:','Nie'),(50200,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Trieda energetickej ú?innosti:','A+'),(50201,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Výška:','1900'),(50202,'ec392c4e-c1f6-4e9f-9441-d3d203718637','Zabudovate?ný spotrebi?:','Nie'),(50203,'9535862f-52ed-4290-8645-376a80aaaac8','attribute_24','80116'),(50204,'9535862f-52ed-4290-8645-376a80aaaac8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(50205,'9535862f-52ed-4290-8645-376a80aaaac8','attribute_30','BenQ'),(50206,'9535862f-52ed-4290-8645-376a80aaaac8','attribute_4','117.09 €'),(50207,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','?alšie informácie:','Vysoko kvalitný produkt'),(50208,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','attribute_24','2406'),(50209,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','domain_name','Eloshop.skKancelária?istenie'),(50210,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','attribute_30','IBOX'),(50211,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','attribute_4','2.12 €'),(50212,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','Kapacita:','100'),(50213,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','Kód výrobcu:','CHPLCD'),(50214,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','Popis:','Anti-statická, anti-bakteriálna pena na ?istenie displeja z tekutých kryštálov TFT / LCD displejov notebookov PDA, monitorov.'),(50215,'76180f96-6d9d-4a7a-b19d-a8ba2a422968','Použitie :','?istenie všetkých typov LCD a TFT'),(50216,'f2fc1069-c378-4138-ad13-6ab248e33862','?alšie informácie:','Schopnos? zmeni? smer otvárania dverí, výškovo nastavite?né nohy'),(50217,'f2fc1069-c378-4138-ad13-6ab248e33862','attribute_24','48853'),(50218,'f2fc1069-c378-4138-ad13-6ab248e33862','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50219,'f2fc1069-c378-4138-ad13-6ab248e33862','attribute_30','Hyundai'),(50220,'f2fc1069-c378-4138-ad13-6ab248e33862','attribute_4','93.77 €'),(50221,'f2fc1069-c378-4138-ad13-6ab248e33862','Automatické odmrazovanie:','Nie'),(50222,'f2fc1069-c378-4138-ad13-6ab248e33862','Celková kapacita:','46'),(50223,'f2fc1069-c378-4138-ad13-6ab248e33862','Certifikáty:','CE'),(50224,'f2fc1069-c378-4138-ad13-6ab248e33862','Displej:','Nie'),(50225,'f2fc1069-c378-4138-ad13-6ab248e33862','Elektronický teplomer:','Nie'),(50226,'f2fc1069-c378-4138-ad13-6ab248e33862','Farba:','biela'),(50227,'f2fc1069-c378-4138-ad13-6ab248e33862','H?bka:','470'),(50228,'f2fc1069-c378-4138-ad13-6ab248e33862','Hmotnos?:','470'),(50229,'f2fc1069-c378-4138-ad13-6ab248e33862','Mraziaci box - umiestnenie:','Hore'),(50230,'f2fc1069-c378-4138-ad13-6ab248e33862','Napájanie:','230 V'),(50231,'f2fc1069-c378-4138-ad13-6ab248e33862','Objem chladni?ky:','42'),(50232,'f2fc1069-c378-4138-ad13-6ab248e33862','Objem mrazni?ky:','4'),(50233,'f2fc1069-c378-4138-ad13-6ab248e33862','Po?et dverí:','4'),(50234,'f2fc1069-c378-4138-ad13-6ab248e33862','Po?et kompresorov:','1'),(50235,'f2fc1069-c378-4138-ad13-6ab248e33862','Ro?ná spotreba elektrickej energie:','110'),(50236,'f2fc1069-c378-4138-ad13-6ab248e33862','Šírka:','440'),(50237,'f2fc1069-c378-4138-ad13-6ab248e33862','Spotreba elektrickej energie:','0,3'),(50238,'f2fc1069-c378-4138-ad13-6ab248e33862','Systém NoFrost**:','Nie'),(50239,'f2fc1069-c378-4138-ad13-6ab248e33862','Trieda energetickej ú?innosti:','A+'),(50240,'f2fc1069-c378-4138-ad13-6ab248e33862','Typ police:','mriežkované'),(50241,'f2fc1069-c378-4138-ad13-6ab248e33862','Výrobník ?adu:','Nie'),(50242,'f2fc1069-c378-4138-ad13-6ab248e33862','Výška:','510'),(50243,'f2fc1069-c378-4138-ad13-6ab248e33862','Zabudovate?ný spotrebi?:','Nie'),(50244,'87368fa8-c2a8-4896-aa31-2cc79e05b451','?alšie informácie:','Funkcia TimeShift -  je schopná zastavi? a nahráva? TV programy'),(50245,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Anténny vstup:','áno'),(50246,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Anténny výstup:','Nie'),(50247,'87368fa8-c2a8-4896-aa31-2cc79e05b451','attribute_24','27989'),(50248,'87368fa8-c2a8-4896-aa31-2cc79e05b451','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(50249,'87368fa8-c2a8-4896-aa31-2cc79e05b451','attribute_30','Manta Multimedia Sp. z o.o.'),(50250,'87368fa8-c2a8-4896-aa31-2cc79e05b451','attribute_4','19.11 €'),(50251,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Digitálny Audio výstup - koaxiálny:','1'),(50252,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Kód výrobcu:','DVBT012'),(50253,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Nahrávanie:','áno'),(50254,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Prehrávanie filmov:','áno'),(50255,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Prehrávanie hudby:','áno'),(50256,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Prehrávanie obrázkov:','áno'),(50257,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Príjem digitálnych programov v HD:','áno'),(50258,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Príjem digitálnych programov:','áno'),(50259,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Rozlíšenie videa:','1920x1080p, 1920x1080i, 1920x720p, 720x576p, 720x576i, 720x480p, 720x480i'),(50260,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Rozmery a formát obrazu:','16:9'),(50261,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Sloty na pamä?ové karty:','nie'),(50262,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Štandard dekódovania zvuku:','MPEG-2 (layer1&2), AC3, E-AC-3 (Dolby Digital+)'),(50263,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Štandard kódovania obrazu:','MPEG 4 AVC/H.264 HP@L4, MPEG2 MP@ML.HL'),(50264,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Teletext:','áno'),(50265,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Vstup AVC - composite audio video:','áno'),(50266,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Vstup USB:','áno'),(50267,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Výstup HDMI:','1'),(50268,'87368fa8-c2a8-4896-aa31-2cc79e05b451','Výstup TV SCART:','1'),(50269,'e472ef09-3079-4328-9e30-6a58b8e6c09e','attribute_24','80072'),(50270,'e472ef09-3079-4328-9e30-6a58b8e6c09e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(50271,'e472ef09-3079-4328-9e30-6a58b8e6c09e','attribute_30','Sony'),(50272,'e472ef09-3079-4328-9e30-6a58b8e6c09e','attribute_4','20.00 €'),(50273,'e472ef09-3079-4328-9e30-6a58b8e6c09e','D?žka kábla (m):','1,2 m'),(50274,'e472ef09-3079-4328-9e30-6a58b8e6c09e','Farba:','Modrá'),(50275,'e472ef09-3079-4328-9e30-6a58b8e6c09e','Kód výrobcu:','MDR-ZX310L'),(50276,'e472ef09-3079-4328-9e30-6a58b8e6c09e','Komunikácia so zariadením:','Kábel'),(50277,'e472ef09-3079-4328-9e30-6a58b8e6c09e','Konektor:','Jack 3,5mm'),(50278,'e472ef09-3079-4328-9e30-6a58b8e6c09e','Regulácia hlasitosti:','Nie'),(50279,'e472ef09-3079-4328-9e30-6a58b8e6c09e','Typ slúchadiel:','Na uši'),(50280,'8b9b5765-ef7b-4502-ab39-82c9a89a1d4a','attribute_24','78606'),(50281,'8b9b5765-ef7b-4502-ab39-82c9a89a1d4a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50282,'8b9b5765-ef7b-4502-ab39-82c9a89a1d4a','attribute_30','Beko'),(50283,'8b9b5765-ef7b-4502-ab39-82c9a89a1d4a','attribute_4','351.83 €'),(50284,'8b9b5765-ef7b-4502-ab39-82c9a89a1d4a','Kód výrobcu:','CN 237220'),(50285,'98d86ddc-145d-4b57-b803-2986f2d1c353','attribute_24','30392'),(50286,'98d86ddc-145d-4b57-b803-2986f2d1c353','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(50287,'98d86ddc-145d-4b57-b803-2986f2d1c353','attribute_30','Seagate'),(50288,'98d86ddc-145d-4b57-b803-2986f2d1c353','attribute_4','57.65 €'),(50289,'98d86ddc-145d-4b57-b803-2986f2d1c353','Formát:','2,5\"'),(50290,'98d86ddc-145d-4b57-b803-2986f2d1c353','Kapacita:','1000GB'),(50291,'98d86ddc-145d-4b57-b803-2986f2d1c353','Kód výrobcu:','STBX1000201'),(50292,'98d86ddc-145d-4b57-b803-2986f2d1c353','Konektor:','USB'),(50293,'98d86ddc-145d-4b57-b803-2986f2d1c353','Napájanie:','USB'),(50294,'98d86ddc-145d-4b57-b803-2986f2d1c353','NCQ:','Áno'),(50295,'98d86ddc-145d-4b57-b803-2986f2d1c353','Otá?ky za minútu:','5400'),(50296,'98d86ddc-145d-4b57-b803-2986f2d1c353','Rozhranie:','USB 3.0'),(50297,'98d86ddc-145d-4b57-b803-2986f2d1c353','Typ :','Externý HDD disk'),(50298,'d01a5fae-420f-4003-a044-f579fba4646b','attribute_24','23582'),(50299,'d01a5fae-420f-4003-a044-f579fba4646b','domain_name','Eloshop.skKancelária?istenie'),(50300,'d01a5fae-420f-4003-a044-f579fba4646b','attribute_30','IBOX'),(50301,'d01a5fae-420f-4003-a044-f579fba4646b','attribute_4','1.61 €'),(50302,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Anténny vstup:','Áno'),(50303,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Anténny výstup:','Áno'),(50304,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','attribute_24','18596'),(50305,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(50306,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','attribute_30','Media tech'),(50307,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','attribute_4','18.32 €'),(50308,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Digitálny Audio výstup - koaxiálny:','Nie'),(50309,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Digitálny Audio výstup - optický:','Nie'),(50310,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Kód výrobcu:','MT4168'),(50311,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Nahrávanie:','Nie'),(50312,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Popis:','Vysoké rozlíšenie obrazu, Funkcia PVR (Personal video recorder), Plánované nahrávanie a funkceTimeShift (?asový posunu), Zobrazuje EPG, teletext a titulky (pokia? sú vysielané operátorom), Adaptér pre pripojenie štandardné TV antény, Plná kontrola tunera užívate?om prostredníctvom intuitívneho rozhrania, Automatické ladenie programov, Rozmery: 52x20x14mm, Váha: 11g, on Windows 7, device works on system drivers.'),(50313,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Prehrávanie filmov:','Nie'),(50314,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Prehrávanie hudby:','Nie'),(50315,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Prehrávanie obrázkov:','Nie'),(50316,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Príjem digitálnych programov v HD:','Áno'),(50317,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Príjem digitálnych programov:','Áno'),(50318,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Rozlíšenie videa:','1920x1080'),(50319,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Rozmery a formát obrazu:','16:9 / 4:3'),(50320,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Rozmery:','52x20x14 mm'),(50321,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Sloty na pamä?ové karty:','Nie'),(50322,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Štandard dekódovania zvuku:','EAC3'),(50323,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Štandard kódovania obrazu:','MPEG-4/H.264'),(50324,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Teletext:','Áno'),(50325,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Vstup AVC - composite audio video:','Nie'),(50326,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Vstup USB:','Nie'),(50327,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Výkon v prevádzkovom stave:','-'),(50328,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Výstup AVC - composite audio video:','Nie'),(50329,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Výstup HDMI:','Nie'),(50330,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Výstup RGB:','Nie'),(50331,'db7ce763-a378-4c7c-9ecb-d3d3c63f5ae6','Výstup TV SCART:','Nie'),(50332,'dba99444-99de-41b2-aa26-9525381432f2','attribute_24','74718'),(50333,'dba99444-99de-41b2-aa26-9525381432f2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50334,'dba99444-99de-41b2-aa26-9525381432f2','attribute_30','STARPAK'),(50335,'dba99444-99de-41b2-aa26-9525381432f2','attribute_4','1.14 €'),(50336,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','attribute_24','16714'),(50337,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','domain_name','Eloshop.skKancelária?istenie'),(50338,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','attribute_30','ESPERANZA'),(50339,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','attribute_4','1.24 €'),(50340,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','Kód výrobcu:','ES117'),(50341,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','Množstvo (ks):','1'),(50342,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','Popis:','Esperanza CD PRE ?ISTENIE CD / DVD / Blu-ray ES117'),(50343,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','Použitie :','?istenie CD/DVD/Blu-ray mechaník a prehráva?ov. Na ?istiacom médií sa nachádza 6 kefiek z jemného vlákna.'),(50344,'6a3076d6-7a4e-4a67-afed-fcc11d6bf39c','Rozmery (v x š x h):','10x150x252mm'),(50345,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky, zásobník na vajcia, stojan na chladenie fliaš, zásobník na kocky ?adu.'),(50346,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','attribute_24','1775'),(50347,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50348,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','attribute_30','Beko'),(50349,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','attribute_4','208.53 €'),(50350,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Automatické odmrazovanie:','Áno'),(50351,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Bar :','Nie'),(50352,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Celková kapacita:','237 l'),(50353,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Displej :','Nie'),(50354,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Displej:','Nie'),(50355,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Doba ú?innosti zmrazenia:','5'),(50356,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Doba udržiavania teploty bez napájania :','18'),(50357,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Dokon?ovanie vonkajších povrchov:','Smaltovaná oce?'),(50358,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Elektronický teplomer:','Nie'),(50359,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Energetická trieda:','A+'),(50360,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Farba prednej ?asti:','Biela'),(50361,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Farba:','Biela'),(50362,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','H?bka:','600'),(50363,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Hlu?nos? :','42 dB'),(50364,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Hmotnos? s obalom:','58 kg'),(50365,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Hmotnos? výrobku :','53 kg'),(50366,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Hmotnos?:','65'),(50367,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Inštalácia:','Vo?ne stojaca'),(50368,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Kód výrobcu:','CSA 29022'),(50369,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Materiál prednej ?asti :','Nerez'),(50370,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Max. napájacie napätie:','230 V'),(50371,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Min. napájacie napätie:','220 V'),(50372,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Možnos? zmeni? smer otvárania dverí:','Áno'),(50373,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Mraziaci box - umiestnenie:','Na dne'),(50374,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Mrazni?ka - umiestnenie:','Dolu'),(50375,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Napájanie:','220-240V / 50Hz'),(50376,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','No Frost:','Nie'),(50377,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Objem chladni?ky:','175 l'),(50378,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Objem mrazni?ky:','62'),(50379,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Ovládanie:','Mechanické'),(50380,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Po?et dverí:','2'),(50381,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Po?et kompresorov:','1'),(50382,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Po?et políc na dverách chladni?ky:','4'),(50383,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Po?et políc v chladni?ke :','3'),(50384,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Po?et políc v chladni?ke:','3'),(50385,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Po?et v kartóne - orienta?ne :','1'),(50386,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Po?et zásuviek v mrazni?ke:','3'),(50387,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Ro?ná spotreba elektrickej energie:','226'),(50388,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Ro?ná spotreba energie:','257'),(50389,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Rozmery balenia (Šírka x Výška x H?bka):','600x1800x700 mm'),(50390,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Rozmery zariadenia (Šírka x Výška x H?bka):','540x1710x600 mm'),(50391,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Šírka:','540'),(50392,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Smer otvárania dverí:','Vpravo'),(50393,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Spôsob rozmrazovania chladni?ky:','Automatický'),(50394,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(50395,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Spotreba elektrickej energie:','0,62'),(50396,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Stránka výrobcu:','http://www.bekosk.sk/catalog/product/csa-29022#.U9IHFLF4BI0'),(50397,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Trieda energetickej ú?innosti:','A+'),(50398,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Typ :','S dolným mrazákom'),(50399,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Typ police:','Sklo'),(50400,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Ú?innos? mrazenia :','3,5'),(50401,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Výrobník ?adu :','Nie'),(50402,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Výška:','710'),(50403,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Zabezpe?enia:','Anti-bakteriálna ochrana'),(50404,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Zabudovate?ný spotrebi?:','Nie'),(50405,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Zariadenie:','Chladni?ka s mrazni?kou'),(50406,'a57934c3-ef9a-4e3f-9f90-12d0d51e9809','Zásobník na vodu :','Nie'),(50407,'16e9570b-dcc6-4387-a8e1-57821bba572d','?alšie informácie:','Nastavite?ný širokopásmový zosil?ova?, frekven?né pásma: UHF, VHF. FM'),(50408,'16e9570b-dcc6-4387-a8e1-57821bba572d','attribute_24','41846'),(50409,'16e9570b-dcc6-4387-a8e1-57821bba572d','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Antény'),(50410,'16e9570b-dcc6-4387-a8e1-57821bba572d','attribute_30','Manta Multimedia Sp. z o.o.'),(50411,'16e9570b-dcc6-4387-a8e1-57821bba572d','attribute_4','7.76 €'),(50412,'16e9570b-dcc6-4387-a8e1-57821bba572d','Kód výrobcu:','SH312'),(50413,'16e9570b-dcc6-4387-a8e1-57821bba572d','Pásmo:','470- 860'),(50414,'16e9570b-dcc6-4387-a8e1-57821bba572d','Polarizácia:','Vertikálne a horizontálne'),(50415,'16e9570b-dcc6-4387-a8e1-57821bba572d','Popis:','Anténa DVB-T príjem TV môže prijíma? digitálne pozemné signály TV (DVB-T) a rádia (DAB) a digitálne televízne signály, UHF a VHF a FM rádio.'),(50416,'16e9570b-dcc6-4387-a8e1-57821bba572d','RF výstupná impedancia:','70'),(50417,'16e9570b-dcc6-4387-a8e1-57821bba572d','Typ :','Aktívna'),(50418,'16e9570b-dcc6-4387-a8e1-57821bba572d','Závit:','Na stôl'),(50419,'901b8608-9f2c-46b0-9778-1ca3448ff766','attribute_24','74684'),(50420,'901b8608-9f2c-46b0-9778-1ca3448ff766','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50421,'901b8608-9f2c-46b0-9778-1ca3448ff766','attribute_30','STARPAK'),(50422,'901b8608-9f2c-46b0-9778-1ca3448ff766','attribute_4','1.44 €'),(50423,'dea8bd0b-1bf9-4c1e-bc4f-83dbc646c5e9','attribute_24','39285'),(50424,'dea8bd0b-1bf9-4c1e-bc4f-83dbc646c5e9','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Antény'),(50425,'dea8bd0b-1bf9-4c1e-bc4f-83dbc646c5e9','attribute_30','BLOW'),(50426,'dea8bd0b-1bf9-4c1e-bc4f-83dbc646c5e9','attribute_4','11.20 €'),(50427,'561e87e0-f1b7-409b-ab32-f6e916df3027','attribute_24','74719'),(50428,'561e87e0-f1b7-409b-ab32-f6e916df3027','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50429,'561e87e0-f1b7-409b-ab32-f6e916df3027','attribute_30','STARPAK'),(50430,'561e87e0-f1b7-409b-ab32-f6e916df3027','attribute_4','1.14 €'),(50431,'4f2c70ed-84c1-4ae4-8251-724de685621e','attribute_24','14138'),(50432,'4f2c70ed-84c1-4ae4-8251-724de685621e','domain_name','Eloshop.skKancelária?istenie'),(50433,'4f2c70ed-84c1-4ae4-8251-724de685621e','attribute_30','ActiveJet'),(50434,'4f2c70ed-84c1-4ae4-8251-724de685621e','attribute_4','1.40 €'),(50435,'4f2c70ed-84c1-4ae4-8251-724de685621e','Kapacita:','400'),(50436,'4f2c70ed-84c1-4ae4-8251-724de685621e','Kód výrobcu:','AOC-101'),(50437,'4f2c70ed-84c1-4ae4-8251-724de685621e','Použitie :','Vysoko kvalitná anti-statická pena na ?istenie CRT monitorov a televízorov, kopíriek, optických zariadení, okná, zrkadlá, keramika, at? Ideálne odstra?uje silné zne?istenie, tj škvrny, tuky, mazivá, odtla?ky prstov, prachovú vrstvu.'),(50438,'8ec68648-3258-4ea1-839c-1b74a40e7840','attribute_24','25118'),(50439,'8ec68648-3258-4ea1-839c-1b74a40e7840','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Antény'),(50440,'8ec68648-3258-4ea1-839c-1b74a40e7840','attribute_30','Manta Multimedia Sp. z o.o.'),(50441,'8ec68648-3258-4ea1-839c-1b74a40e7840','attribute_4','12.24 €'),(50442,'8ec68648-3258-4ea1-839c-1b74a40e7840','Energetický zisk:','n/a'),(50443,'8ec68648-3258-4ea1-839c-1b74a40e7840','Kód výrobcu:','MA301'),(50444,'8ec68648-3258-4ea1-839c-1b74a40e7840','Napájanie:','napájanie 12V'),(50445,'8ec68648-3258-4ea1-839c-1b74a40e7840','Pásmo:','VHF (47~230 MHz) / UHF (470~860 MHz)'),(50446,'8ec68648-3258-4ea1-839c-1b74a40e7840','Polarizácia:','horizontálna a vertikálna'),(50447,'8ec68648-3258-4ea1-839c-1b74a40e7840','RF výstupná impedancia:','75'),(50448,'8ec68648-3258-4ea1-839c-1b74a40e7840','Stránka výrobcu:','http://www.manta.com'),(50449,'8ec68648-3258-4ea1-839c-1b74a40e7840','Typ :','externá anténa so vstavaným širokopásmovým zosil?ova?om'),(50450,'8ec68648-3258-4ea1-839c-1b74a40e7840','Typ zásuviek:','konektor typu F'),(50451,'8ec68648-3258-4ea1-839c-1b74a40e7840','Zosil?ova?:','Áno'),(50452,'58c698a5-ad78-4d73-b266-1dcacbc7863d','?alšie informácie:','Tuner nefunguje s po?íta?mi Apple. Podpora FM rádio a DAB.'),(50453,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Anténny vstup:','Nie'),(50454,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Anténny výstup:','Áno'),(50455,'58c698a5-ad78-4d73-b266-1dcacbc7863d','attribute_24','42681'),(50456,'58c698a5-ad78-4d73-b266-1dcacbc7863d','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(50457,'58c698a5-ad78-4d73-b266-1dcacbc7863d','attribute_30','NOT ONLY TV'),(50458,'58c698a5-ad78-4d73-b266-1dcacbc7863d','attribute_4','12.09 €'),(50459,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Digitálny Audio výstup - koaxiálny:','Nie'),(50460,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Digitálny Audio výstup - optický:','Nie'),(50461,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Energie v pohotovostnom režime (bez  zariadenia USB):','500 mA'),(50462,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Formát záznamu:','MPEG2'),(50463,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Kód výrobcu:','LV5TDelux'),(50464,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Nahrávanie:','Áno'),(50465,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Obsah balenia:','Tuner, dia?kové ovládanie, DVB-T anténa, palubný softvér, manuál, CD'),(50466,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Prehrávanie filmov:','Áno'),(50467,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Prehrávanie hudby:','Áno'),(50468,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Prehrávanie obrázkov:','Áno'),(50469,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Príjem digitálnych programov v HD:','Áno'),(50470,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Príjem digitálnych programov:','Áno'),(50471,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Rozlíšenie videa:','720x576; 720x480'),(50472,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Rozmery a formát obrazu:','16:9, 4:3'),(50473,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Rozmery:','82 x 28 x 15 mm'),(50474,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Sloty na pamä?ové karty:','Nie'),(50475,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Štandard dekódovania zvuku:','MPEG1; MPEG2; DD+'),(50476,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Štandard kódovania obrazu:','MPEG4. H,264, MPEG2'),(50477,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Teletext:','Áno'),(50478,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Vstup AVC - composite audio video:','Nie'),(50479,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Vstup USB:','Nie'),(50480,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Výkon v prevádzkovom stave:','500 mA'),(50481,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Výstup AVC - composite audio video:','Nie'),(50482,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Výstup HDMI:','Nie'),(50483,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Výstup RGB:','Nie'),(50484,'58c698a5-ad78-4d73-b266-1dcacbc7863d','Výstup TV SCART:','Nie'),(50485,'a7e72eba-d559-4cee-8e0f-13dcdd5c1229','attribute_24','23604'),(50486,'a7e72eba-d559-4cee-8e0f-13dcdd5c1229','domain_name','Eloshop.skKancelária?istenie'),(50487,'a7e72eba-d559-4cee-8e0f-13dcdd5c1229','attribute_30','IBOX'),(50488,'a7e72eba-d559-4cee-8e0f-13dcdd5c1229','attribute_4','1.60 €'),(50489,'5a628320-0266-452d-9ed2-aabea34ea019','attribute_24','69363'),(50490,'5a628320-0266-452d-9ed2-aabea34ea019','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(50491,'5a628320-0266-452d-9ed2-aabea34ea019','attribute_30','ESPERANZA'),(50492,'5a628320-0266-452d-9ed2-aabea34ea019','attribute_4','0.49 €'),(50493,'5a628320-0266-452d-9ed2-aabea34ea019','Kód výrobcu:','EA133'),(50494,'5a628320-0266-452d-9ed2-aabea34ea019','Popis:','Podložka pod myš je ur?ený pre prácu s optickými tak s laserovými myškami. Poskytuje vysokú  presnos? pohybov.  Potiahnutá ?ahko ?istite?ným povrchom. Protišmyková podložka zabra?uje k?zaniu podložky na stole. Rozmery: 235 x 195 x 3 mm'),(50495,'8e5e33f1-c808-4f68-bc26-acdbe246db90','attribute_24','14202'),(50496,'8e5e33f1-c808-4f68-bc26-acdbe246db90','domain_name','Eloshop.skKancelária?istenie'),(50497,'8e5e33f1-c808-4f68-bc26-acdbe246db90','attribute_30','ActiveJet'),(50498,'8e5e33f1-c808-4f68-bc26-acdbe246db90','attribute_4','1.07 €'),(50499,'8e5e33f1-c808-4f68-bc26-acdbe246db90','Kód výrobcu:','AOC-300'),(50500,'8e5e33f1-c808-4f68-bc26-acdbe246db90','Množstvo (ks):','24'),(50501,'8e5e33f1-c808-4f68-bc26-acdbe246db90','Popis:','Antiprachové obrúsky 24 ks'),(50502,'8e5e33f1-c808-4f68-bc26-acdbe246db90','Použitie :','Antiprachové, perforované handri?ky na ?istenie výpo?tovej a kancelárskej techniky.'),(50503,'49031271-eef6-4381-bfa2-33f19b387087','attribute_24','22897'),(50504,'49031271-eef6-4381-bfa2-33f19b387087','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50505,'49031271-eef6-4381-bfa2-33f19b387087','attribute_30','DYMO'),(50506,'49031271-eef6-4381-bfa2-33f19b387087','attribute_4','12.82 €'),(50507,'f0f6eb41-2dbb-42f8-8096-026c9b762b2f','attribute_24','58806'),(50508,'f0f6eb41-2dbb-42f8-8096-026c9b762b2f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(50509,'f0f6eb41-2dbb-42f8-8096-026c9b762b2f','attribute_30','Canon'),(50510,'f0f6eb41-2dbb-42f8-8096-026c9b762b2f','attribute_4','48.08 €'),(50511,'687d1031-415b-427a-bc89-148d0b18b636','?alšie informácie:','-'),(50512,'687d1031-415b-427a-bc89-148d0b18b636','attribute_24','51448'),(50513,'687d1031-415b-427a-bc89-148d0b18b636','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50514,'687d1031-415b-427a-bc89-148d0b18b636','attribute_30','MPM'),(50515,'687d1031-415b-427a-bc89-148d0b18b636','attribute_4','84.88 €'),(50516,'687d1031-415b-427a-bc89-148d0b18b636','Automatické odmrazovanie:','Nie'),(50517,'687d1031-415b-427a-bc89-148d0b18b636','Celková kapacita:','46'),(50518,'687d1031-415b-427a-bc89-148d0b18b636','Certifikáty:','CE'),(50519,'687d1031-415b-427a-bc89-148d0b18b636','Detský zámok:','Nie'),(50520,'687d1031-415b-427a-bc89-148d0b18b636','Displej:','Nie'),(50521,'687d1031-415b-427a-bc89-148d0b18b636','Doba ú?innosti zmrazenia:','-'),(50522,'687d1031-415b-427a-bc89-148d0b18b636','Dokon?ovanie vonkajších povrchov:','-'),(50523,'687d1031-415b-427a-bc89-148d0b18b636','Elektronický teplomer:','Nie'),(50524,'687d1031-415b-427a-bc89-148d0b18b636','Farba:','Biela'),(50525,'687d1031-415b-427a-bc89-148d0b18b636','Funkcia rýchlomrazenia:','Nie'),(50526,'687d1031-415b-427a-bc89-148d0b18b636','H?bka:','480'),(50527,'687d1031-415b-427a-bc89-148d0b18b636','Hmotnos?:','17'),(50528,'687d1031-415b-427a-bc89-148d0b18b636','Kód výrobcu:','MPM 46-CJ-02/A inox 46l'),(50529,'687d1031-415b-427a-bc89-148d0b18b636','Miesto na schladenie vína:','Nie'),(50530,'687d1031-415b-427a-bc89-148d0b18b636','Mraziaci box - umiestnenie:','Hore'),(50531,'687d1031-415b-427a-bc89-148d0b18b636','Mrazni?ka - umiestnenie:','-'),(50532,'687d1031-415b-427a-bc89-148d0b18b636','Nádoba na zeleninu:','Nie'),(50533,'687d1031-415b-427a-bc89-148d0b18b636','Napájanie:','230 V'),(50534,'687d1031-415b-427a-bc89-148d0b18b636','Objem chladni?ky:','41'),(50535,'687d1031-415b-427a-bc89-148d0b18b636','Objem mrazni?ky:','5'),(50536,'687d1031-415b-427a-bc89-148d0b18b636','Obsah balenia:','-'),(50537,'687d1031-415b-427a-bc89-148d0b18b636','Po?et dverí:','1'),(50538,'687d1031-415b-427a-bc89-148d0b18b636','Po?et kompresorov:','1'),(50539,'687d1031-415b-427a-bc89-148d0b18b636','Po?et políc v chladni?ke:','1'),(50540,'687d1031-415b-427a-bc89-148d0b18b636','Pohlcova? zápachov:','Nie'),(50541,'687d1031-415b-427a-bc89-148d0b18b636','Šírka:','430'),(50542,'687d1031-415b-427a-bc89-148d0b18b636','Špeciálny stojan na f?aše:','Nie'),(50543,'687d1031-415b-427a-bc89-148d0b18b636','Spotreba elektrickej energie:','-'),(50544,'687d1031-415b-427a-bc89-148d0b18b636','Systém NoFrost**:','Nie'),(50545,'687d1031-415b-427a-bc89-148d0b18b636','Trieda energetickej ú?innosti:','A'),(50546,'687d1031-415b-427a-bc89-148d0b18b636','Výrobník ?adu:','Nie'),(50547,'687d1031-415b-427a-bc89-148d0b18b636','Výška:','510'),(50548,'687d1031-415b-427a-bc89-148d0b18b636','Zabudovate?ný spotrebi?:','Nie'),(50549,'137db8bd-f471-4423-adf8-9ed5836080b8','attribute_24','13447'),(50550,'137db8bd-f471-4423-adf8-9ed5836080b8','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50551,'137db8bd-f471-4423-adf8-9ed5836080b8','attribute_30','DYMO'),(50552,'137db8bd-f471-4423-adf8-9ed5836080b8','attribute_4','9.66 €'),(50553,'137db8bd-f471-4423-adf8-9ed5836080b8','D?žka etikety:','50'),(50554,'137db8bd-f471-4423-adf8-9ed5836080b8','Formát papiera:','50 x 12 (mm)'),(50555,'137db8bd-f471-4423-adf8-9ed5836080b8','Kód výrobcu:','S0722460'),(50556,'137db8bd-f471-4423-adf8-9ed5836080b8','Materiál:','kriedový papier'),(50557,'137db8bd-f471-4423-adf8-9ed5836080b8','Po?et listov v balení:','1'),(50558,'137db8bd-f471-4423-adf8-9ed5836080b8','Po?et štítkov na jeden list:','220'),(50559,'137db8bd-f471-4423-adf8-9ed5836080b8','Po?et štítkov v balení:','220'),(50560,'137db8bd-f471-4423-adf8-9ed5836080b8','Popis:','Biele etikety v kotú?och, vhodné pre všetky tla?iarne, Label Writer'),(50561,'137db8bd-f471-4423-adf8-9ed5836080b8','Použitie :','univerzálne'),(50562,'137db8bd-f471-4423-adf8-9ed5836080b8','Pre tla?iarne:','etikiet'),(50563,'137db8bd-f471-4423-adf8-9ed5836080b8','Šírka etikety:','12'),(50564,'137db8bd-f471-4423-adf8-9ed5836080b8','Štandard:','matný'),(50565,'2534ab7b-3182-4457-b0c9-dd1c7fae64ad','attribute_24','27057'),(50566,'2534ab7b-3182-4457-b0c9-dd1c7fae64ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(50567,'2534ab7b-3182-4457-b0c9-dd1c7fae64ad','attribute_30','IBOX'),(50568,'2534ab7b-3182-4457-b0c9-dd1c7fae64ad','attribute_4','0.87 €'),(50569,'2534ab7b-3182-4457-b0c9-dd1c7fae64ad','Kód výrobcu:','IMP002RD'),(50570,'2534ab7b-3182-4457-b0c9-dd1c7fae64ad','Popis:','Rozmery: 178x208mm. Protišmyková úprava.'),(50571,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','attribute_24','24488'),(50572,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50573,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','attribute_30','Indesit'),(50574,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','attribute_4','133.81 €'),(50575,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Celková kapacita:','126 l'),(50576,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Displej :','Nie'),(50577,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Displej:','Nie'),(50578,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Dokon?ovanie vonkajších povrchov:','-'),(50579,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Elektronický teplomer:','Nie'),(50580,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Energetická trieda:','A+'),(50581,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Farba prednej ?asti:','Biela'),(50582,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Farba:','biela'),(50583,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','H?bka:','580'),(50584,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Hmotnos? s obalom:','33,6 kg'),(50585,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Inštalácia:','Vo?nestojaca'),(50586,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Kód výrobcu:','TLAA 10'),(50587,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Max. napájacie napätie:','240 V'),(50588,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Min. napájacie napätie:','220 V'),(50589,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Možnos? zmeni? smer otvárania dverí:','Áno'),(50590,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Mraziaci box - umiestnenie:','-'),(50591,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Mrazni?ka - umiestnenie:','-'),(50592,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Napájanie:','230V'),(50593,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Objem chladni?ky:','126 l'),(50594,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Ovládanie:','Mechanické'),(50595,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Po?et agregátov:','1'),(50596,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Po?et dverí:','1'),(50597,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Po?et kompresorov:','1'),(50598,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Po?et políc na dverách chladni?ky:','3'),(50599,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Po?et políc v chladni?ke :','3'),(50600,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Po?et zásuviek chladni?ky :','1'),(50601,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Pomocné funkcie:','Rýchle rozmrazovanie'),(50602,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Ro?ná spotreba energie:','122'),(50603,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Rozmery balenia (Šírka x Výška x H?bka):','570 x 885 x 588 mm'),(50604,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Rozmery zariadenia (Šírka x Výška x H?bka):','550 x 850 x 580 mm'),(50605,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Šírka:','550'),(50606,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Smer otvárania dverí:','Vpravo'),(50607,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Spôsob rozmrazovania chladni?ky:','Automatický'),(50608,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Spotreba elektrickej energie:','0,33'),(50609,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Stránka výrobcu:','-'),(50610,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Trieda energetickej ú?innosti:','A+'),(50611,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Typ :','Bez mraziaceho boxu'),(50612,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Výrobník ?adu :','Nie'),(50613,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Výška:','850'),(50614,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Zabudovate?ný spotrebi?:','Nie'),(50615,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Zariadenie:','Chladni?ka'),(50616,'813f5c0f-b993-4fc4-9fc4-872247f1eec2','Zásobník na vodu :','Nie'),(50617,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','attribute_24','3947'),(50618,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50619,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','attribute_30','DYMO'),(50620,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','attribute_4','11.99 €'),(50621,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','D?žka etikety:','7000'),(50622,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Formát papiera:','6 x 7000 (mm)'),(50623,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Kód výrobcu:','S0720780'),(50624,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Materiál:','Polyester'),(50625,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Po?et listov v balení:','1'),(50626,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Po?et štítkov na jeden list:','1'),(50627,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Po?et štítkov v balení:','1'),(50628,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Popis:','Do tla?iarní DYMO LP 200, 250 I DYMO LM 100, 150, 200, 210D, 220P, 250, 300, 350, 400, 450, a tiež LW 400 DUO / a tiež do priemyselných ILP 219, RHINO 5000, RHINO 6000'),(50629,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Použitie :','univerzálne'),(50630,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Pre tla?iarne:','etikiet'),(50631,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Šírka etikety:','6'),(50632,'e24ad1d1-995c-44cb-8eae-38ca7f64ff35','Štandard:','Leklý'),(50633,'6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad','attribute_24','14201'),(50634,'6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad','domain_name','Eloshop.skKancelária?istenie'),(50635,'6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad','attribute_30','ActiveJet'),(50636,'6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad','attribute_4','1.40 €'),(50637,'6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad','Kapacita:','400'),(50638,'6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad','Kód výrobcu:','AOC-100'),(50639,'6a8a2ffa-a1f1-4880-93ff-ff16a7e5fbad','Použitie :','Jedná sa o vysoko kvalitnú anti-statickú a anti-bakteriálnu penu na ?istenie skrí? po?íta?a, tla?iarne, klávesnice, elektronických zariadení. Ve?mi silno odstra?uje ne?istoty: škvrny, odtla?ky prstov, prachovú vrstvu.'),(50640,'8c7d13c2-792f-4272-b036-e37eb85126ac','attribute_24','35419'),(50641,'8c7d13c2-792f-4272-b036-e37eb85126ac','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50642,'8c7d13c2-792f-4272-b036-e37eb85126ac','attribute_30','Whirlpool'),(50643,'8c7d13c2-792f-4272-b036-e37eb85126ac','attribute_4','269.44 €'),(50644,'8c7d13c2-792f-4272-b036-e37eb85126ac','Automatické odmrazovanie:','Áno'),(50645,'8c7d13c2-792f-4272-b036-e37eb85126ac','Celková kapacita:','310 l'),(50646,'8c7d13c2-792f-4272-b036-e37eb85126ac','Detský zámok:','Nie'),(50647,'8c7d13c2-792f-4272-b036-e37eb85126ac','Displej:','Nie'),(50648,'8c7d13c2-792f-4272-b036-e37eb85126ac','Doba ú?innosti zmrazenia:','4.5 kg / 24 h'),(50649,'8c7d13c2-792f-4272-b036-e37eb85126ac','Elektronický teplomer:','Nie'),(50650,'8c7d13c2-792f-4272-b036-e37eb85126ac','Farba:','Nerez'),(50651,'8c7d13c2-792f-4272-b036-e37eb85126ac','Funkcia rýchlomrazenia:','Nie'),(50652,'8c7d13c2-792f-4272-b036-e37eb85126ac','H?bka:','640 mm'),(50653,'8c7d13c2-792f-4272-b036-e37eb85126ac','Hmotnos?:','59 kg'),(50654,'8c7d13c2-792f-4272-b036-e37eb85126ac','Kód výrobcu:','WBE 3114 TS'),(50655,'8c7d13c2-792f-4272-b036-e37eb85126ac','Miesto na schladenie vína:','Nie'),(50656,'8c7d13c2-792f-4272-b036-e37eb85126ac','Mrazni?ka - umiestnenie:','Dole'),(50657,'8c7d13c2-792f-4272-b036-e37eb85126ac','Nádoba na zeleninu:','Áno'),(50658,'8c7d13c2-792f-4272-b036-e37eb85126ac','Napájanie:','220 V'),(50659,'8c7d13c2-792f-4272-b036-e37eb85126ac','Objem chladni?ky:','194 l'),(50660,'8c7d13c2-792f-4272-b036-e37eb85126ac','Objem mrazni?ky:','116 l'),(50661,'8c7d13c2-792f-4272-b036-e37eb85126ac','Obsah balenia:','3 poli?ky na dvierkach'),(50662,'8c7d13c2-792f-4272-b036-e37eb85126ac','Po?et dverí:','2'),(50663,'8c7d13c2-792f-4272-b036-e37eb85126ac','Po?et kompresorov:','1'),(50664,'8c7d13c2-792f-4272-b036-e37eb85126ac','Pohlcova? zápachov:','Nie'),(50665,'8c7d13c2-792f-4272-b036-e37eb85126ac','Popis:','Chladni?ka s mrazni?kou zna?ky Whirlpool , ktorá je ovládaná mechanicky, s celkovým ?istým objemom 310 l, energetická trieda A +.'),(50666,'8c7d13c2-792f-4272-b036-e37eb85126ac','Ro?ná spotreba elektrickej energie:','297 kWh'),(50667,'8c7d13c2-792f-4272-b036-e37eb85126ac','Šírka:','595 mm'),(50668,'8c7d13c2-792f-4272-b036-e37eb85126ac','Špeciálny stojan na f?aše:','Nie'),(50669,'8c7d13c2-792f-4272-b036-e37eb85126ac','Spotreba elektrickej energie:','0,81 kWh'),(50670,'8c7d13c2-792f-4272-b036-e37eb85126ac','Systém NoFrost**:','Nie'),(50671,'8c7d13c2-792f-4272-b036-e37eb85126ac','Trieda energetickej ú?innosti:','A+'),(50672,'8c7d13c2-792f-4272-b036-e37eb85126ac','Výrobník ?adu:','Nie'),(50673,'8c7d13c2-792f-4272-b036-e37eb85126ac','Výška:','1750 mm'),(50674,'8c7d13c2-792f-4272-b036-e37eb85126ac','Zabudovate?ný spotrebi?:','Nie'),(50675,'89e262e7-851a-46da-876b-ce906c5db44d','attribute_24','33'),(50676,'89e262e7-851a-46da-876b-ce906c5db44d','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50677,'89e262e7-851a-46da-876b-ce906c5db44d','attribute_30','DYMO'),(50678,'89e262e7-851a-46da-876b-ce906c5db44d','attribute_4','9.95 €'),(50679,'89e262e7-851a-46da-876b-ce906c5db44d','D?žka etikety:','51'),(50680,'89e262e7-851a-46da-876b-ce906c5db44d','Formát papiera:','51 x 19 (mm)'),(50681,'89e262e7-851a-46da-876b-ce906c5db44d','Kód výrobcu:','S0722550'),(50682,'89e262e7-851a-46da-876b-ce906c5db44d','Materiál:','kriedový papier'),(50683,'89e262e7-851a-46da-876b-ce906c5db44d','Po?et listov v balení:','1'),(50684,'89e262e7-851a-46da-876b-ce906c5db44d','Po?et štítkov na jeden list:','500'),(50685,'89e262e7-851a-46da-876b-ce906c5db44d','Po?et štítkov v balení:','500'),(50686,'89e262e7-851a-46da-876b-ce906c5db44d','Popis:','Biele etikety v kotú?och, vhodné pre všetky tla?iarne, štítok Label Writer.'),(50687,'89e262e7-851a-46da-876b-ce906c5db44d','Použitie :','univerzálne'),(50688,'89e262e7-851a-46da-876b-ce906c5db44d','Pre tla?iarne:','etikiet'),(50689,'89e262e7-851a-46da-876b-ce906c5db44d','Šírka etikety:','19'),(50690,'89e262e7-851a-46da-876b-ce906c5db44d','Štandard:','matný'),(50691,'97c03294-7824-4602-9c93-a457b250c50e','attribute_24','75751'),(50692,'97c03294-7824-4602-9c93-a457b250c50e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50693,'97c03294-7824-4602-9c93-a457b250c50e','attribute_30','STARPAK'),(50694,'97c03294-7824-4602-9c93-a457b250c50e','attribute_4','0.22 €'),(50695,'ccb12d3a-2e18-40c9-81f4-3d69787ba8d6','attribute_24','44756'),(50696,'ccb12d3a-2e18-40c9-81f4-3d69787ba8d6','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50697,'ccb12d3a-2e18-40c9-81f4-3d69787ba8d6','attribute_30','DYMO'),(50698,'ccb12d3a-2e18-40c9-81f4-3d69787ba8d6','attribute_4','4.70 €'),(50699,'7b48002c-c274-44d8-97c0-61d0b3deaa30','attribute_24','65117'),(50700,'7b48002c-c274-44d8-97c0-61d0b3deaa30','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50701,'7b48002c-c274-44d8-97c0-61d0b3deaa30','attribute_30','Sigma'),(50702,'7b48002c-c274-44d8-97c0-61d0b3deaa30','attribute_4','151.91 €'),(50703,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Celková kapacita:','87'),(50704,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Farba prednej ?asti:','Inox'),(50705,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Inštalácia:','vo?nestojaca'),(50706,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Objem chladni?ky:','60'),(50707,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Ovládanie:','mechanické'),(50708,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Rozmery balenia (Šírka x Výška x H?bka):','515x877x560 mm'),(50709,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Rozmery zariadenia (Šírka x Výška x H?bka):','480x860x500 mm'),(50710,'7b48002c-c274-44d8-97c0-61d0b3deaa30','Typ :','s dolným mrazákom'),(50711,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','attribute_24','5369'),(50712,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50713,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','attribute_30','DYMO'),(50714,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','attribute_4','12.08 €'),(50715,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','D?žka etikety:','7000'),(50716,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Formát papiera:','9 x 7000 (mm)'),(50717,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Kód výrobcu:','S0720680'),(50718,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Materiál:','Polyester'),(50719,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Po?et listov v balení:','1'),(50720,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Po?et štítkov na jeden list:','1'),(50721,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Po?et štítkov v balení:','1'),(50722,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Popis:','Do tla?iarní DYMO LP 100,150, 200, 250, 300, 350 I DYMO LM 100, 120P, 150, 200, 210D, 220P, 250, 300, 350, 400, 450, a tiež LW 400 DUO / a pre priemyselné ILP 219 RHINO 5000, RHINO 6000'),(50723,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Použitie :','univerzálne'),(50724,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Pre tla?iarne:','etikiet'),(50725,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Šírka etikety:','9'),(50726,'ddb91ce5-5c26-4c0d-93fe-63b1b27e794b','Štandard:','lesklý'),(50727,'28d808df-38a6-428a-af47-57deae1c21e2','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky'),(50728,'28d808df-38a6-428a-af47-57deae1c21e2','attribute_24','70128'),(50729,'28d808df-38a6-428a-af47-57deae1c21e2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50730,'28d808df-38a6-428a-af47-57deae1c21e2','attribute_30','MPM'),(50731,'28d808df-38a6-428a-af47-57deae1c21e2','attribute_4','143.13 €'),(50732,'28d808df-38a6-428a-af47-57deae1c21e2','Bar :','Nie'),(50733,'28d808df-38a6-428a-af47-57deae1c21e2','Celková kapacita:','85 l'),(50734,'28d808df-38a6-428a-af47-57deae1c21e2','Displej :','Nie'),(50735,'28d808df-38a6-428a-af47-57deae1c21e2','Farba prednej ?asti:','Biela'),(50736,'28d808df-38a6-428a-af47-57deae1c21e2','Hlu?nos? :','42 dB'),(50737,'28d808df-38a6-428a-af47-57deae1c21e2','Hmotnos? s obalom:','27 kg'),(50738,'28d808df-38a6-428a-af47-57deae1c21e2','Hmotnos? výrobku :','25 kg'),(50739,'28d808df-38a6-428a-af47-57deae1c21e2','Inštalácia:','Vo?ne stojaca'),(50740,'28d808df-38a6-428a-af47-57deae1c21e2','Materiál prednej ?asti :','Plast'),(50741,'28d808df-38a6-428a-af47-57deae1c21e2','Max. napájacie napätie:','240 V'),(50742,'28d808df-38a6-428a-af47-57deae1c21e2','Min. napájacie napätie:','220 V'),(50743,'28d808df-38a6-428a-af47-57deae1c21e2','Možnos? zmeni? smer otvárania dverí:','Áno'),(50744,'28d808df-38a6-428a-af47-57deae1c21e2','No Frost:','Nie'),(50745,'28d808df-38a6-428a-af47-57deae1c21e2','Objem chladni?ky:','60 l'),(50746,'28d808df-38a6-428a-af47-57deae1c21e2','Objem mrazni?ky:','25 l'),(50747,'28d808df-38a6-428a-af47-57deae1c21e2','Ovládanie:','Mechanické'),(50748,'28d808df-38a6-428a-af47-57deae1c21e2','Po?et políc na dverách chladni?ky:','2'),(50749,'28d808df-38a6-428a-af47-57deae1c21e2','Po?et políc v chladni?ke :','2'),(50750,'28d808df-38a6-428a-af47-57deae1c21e2','Po?et políc v mrazni?ke :','1'),(50751,'28d808df-38a6-428a-af47-57deae1c21e2','Pomocné funkcie:','Rýchle rozmrazovanie'),(50752,'28d808df-38a6-428a-af47-57deae1c21e2','Ro?ná spotreba energie:','164'),(50753,'28d808df-38a6-428a-af47-57deae1c21e2','Rozmery balenia (Šírka x Výška x H?bka):','500 x 890 x 550 mm'),(50754,'28d808df-38a6-428a-af47-57deae1c21e2','Rozmery zariadenia (Šírka x Výška x H?bka):','480 x 850 x 520 mm'),(50755,'28d808df-38a6-428a-af47-57deae1c21e2','Smer otvárania dverí:','Vpravo'),(50756,'28d808df-38a6-428a-af47-57deae1c21e2','Spôsob rozmrazovania chladni?ky:','Manuálne'),(50757,'28d808df-38a6-428a-af47-57deae1c21e2','Spôsob rozmrazovania mrazni?ky :','Manuálne'),(50758,'28d808df-38a6-428a-af47-57deae1c21e2','Trieda klími:','N'),(50759,'28d808df-38a6-428a-af47-57deae1c21e2','Trieda mrazenia :','*/***'),(50760,'28d808df-38a6-428a-af47-57deae1c21e2','Typ :','S horným mraziacim boxom'),(50761,'28d808df-38a6-428a-af47-57deae1c21e2','Výkon pripojenia:','100'),(50762,'28d808df-38a6-428a-af47-57deae1c21e2','Výrobník ?adu :','Nie'),(50763,'28d808df-38a6-428a-af47-57deae1c21e2','Zariadenie:','Chladni?ka s mrazni?kou'),(50764,'28d808df-38a6-428a-af47-57deae1c21e2','Zásobník na vodu :','Nie'),(50765,'1f2b8741-07e4-4514-9412-eb28405fe3d7','attribute_24','75688'),(50766,'1f2b8741-07e4-4514-9412-eb28405fe3d7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50767,'1f2b8741-07e4-4514-9412-eb28405fe3d7','attribute_30','STARPAK'),(50768,'1f2b8741-07e4-4514-9412-eb28405fe3d7','attribute_4','0.22 €'),(50769,'c735ec72-2a6b-455f-bdb6-50eb9f6da9da','attribute_24','78816'),(50770,'c735ec72-2a6b-455f-bdb6-50eb9f6da9da','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(50771,'c735ec72-2a6b-455f-bdb6-50eb9f6da9da','attribute_30','Hewlett-Packard'),(50772,'c735ec72-2a6b-455f-bdb6-50eb9f6da9da','attribute_4','110.92 €'),(50773,'6531c975-9d28-4b99-9c1e-4fb0dc6309a0','attribute_24','75544'),(50774,'6531c975-9d28-4b99-9c1e-4fb0dc6309a0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50775,'6531c975-9d28-4b99-9c1e-4fb0dc6309a0','attribute_30','STARPAK'),(50776,'6531c975-9d28-4b99-9c1e-4fb0dc6309a0','attribute_4','0.22 €'),(50777,'1ce6e733-403d-4029-8dcd-22f5530424a4','attribute_24','20259'),(50778,'1ce6e733-403d-4029-8dcd-22f5530424a4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50779,'1ce6e733-403d-4029-8dcd-22f5530424a4','attribute_30','Beko'),(50780,'1ce6e733-403d-4029-8dcd-22f5530424a4','attribute_4','238.04 €'),(50781,'1ce6e733-403d-4029-8dcd-22f5530424a4','Automatické odmrazovanie:','Nie'),(50782,'1ce6e733-403d-4029-8dcd-22f5530424a4','Celková kapacita:','237'),(50783,'1ce6e733-403d-4029-8dcd-22f5530424a4','Certifikáty:','CE'),(50784,'1ce6e733-403d-4029-8dcd-22f5530424a4','Detský zámok:','Nie'),(50785,'1ce6e733-403d-4029-8dcd-22f5530424a4','Displej:','Nie'),(50786,'1ce6e733-403d-4029-8dcd-22f5530424a4','Doba ú?innosti zmrazenia:','5'),(50787,'1ce6e733-403d-4029-8dcd-22f5530424a4','Dokon?ovanie vonkajších povrchov:','Nerez'),(50788,'1ce6e733-403d-4029-8dcd-22f5530424a4','Elektronický teplomer:','Nie'),(50789,'1ce6e733-403d-4029-8dcd-22f5530424a4','Energetická trieda:','A+'),(50790,'1ce6e733-403d-4029-8dcd-22f5530424a4','Farba prednej ?asti:','Inox'),(50791,'1ce6e733-403d-4029-8dcd-22f5530424a4','Farba:','inox'),(50792,'1ce6e733-403d-4029-8dcd-22f5530424a4','Funkcia rýchlomrazenia:','Nie'),(50793,'1ce6e733-403d-4029-8dcd-22f5530424a4','H?bka:','600'),(50794,'1ce6e733-403d-4029-8dcd-22f5530424a4','Hmotnos?:','54'),(50795,'1ce6e733-403d-4029-8dcd-22f5530424a4','Inštalácia:','vo?nestojaca'),(50796,'1ce6e733-403d-4029-8dcd-22f5530424a4','Kód výrobcu:','CSA 29022 X'),(50797,'1ce6e733-403d-4029-8dcd-22f5530424a4','Miesto na schladenie vína:','Nie'),(50798,'1ce6e733-403d-4029-8dcd-22f5530424a4','Mraziaci box - umiestnenie:','Na dne'),(50799,'1ce6e733-403d-4029-8dcd-22f5530424a4','Mrazni?ka - umiestnenie:','Na vrchu'),(50800,'1ce6e733-403d-4029-8dcd-22f5530424a4','Nádoba na zeleninu:','2 kontajnery na zeleninu'),(50801,'1ce6e733-403d-4029-8dcd-22f5530424a4','Napájanie:','220'),(50802,'1ce6e733-403d-4029-8dcd-22f5530424a4','Objem chladni?ky:','175'),(50803,'1ce6e733-403d-4029-8dcd-22f5530424a4','Objem mrazni?ky:','62'),(50804,'1ce6e733-403d-4029-8dcd-22f5530424a4','Obsah balenia:','nádoba na kocky ?adu'),(50805,'1ce6e733-403d-4029-8dcd-22f5530424a4','Ovládanie:','mechanické'),(50806,'1ce6e733-403d-4029-8dcd-22f5530424a4','Po?et dverí:','2'),(50807,'1ce6e733-403d-4029-8dcd-22f5530424a4','Po?et kompresorov:','1'),(50808,'1ce6e733-403d-4029-8dcd-22f5530424a4','Po?et políc v chladni?ke:','3'),(50809,'1ce6e733-403d-4029-8dcd-22f5530424a4','Po?et zásuviek v mrazni?ke:','3'),(50810,'1ce6e733-403d-4029-8dcd-22f5530424a4','Pohlcova? zápachov:','Nie'),(50811,'1ce6e733-403d-4029-8dcd-22f5530424a4','Ro?ná spotreba elektrickej energie:','226'),(50812,'1ce6e733-403d-4029-8dcd-22f5530424a4','Ro?ná spotreba energie:','257'),(50813,'1ce6e733-403d-4029-8dcd-22f5530424a4','Rozmery zariadenia (Šírka x Výška x H?bka):','540x1710x600 mm'),(50814,'1ce6e733-403d-4029-8dcd-22f5530424a4','Šírka:','540'),(50815,'1ce6e733-403d-4029-8dcd-22f5530424a4','Špeciálny stojan na f?aše:','Nie'),(50816,'1ce6e733-403d-4029-8dcd-22f5530424a4','Spotreba elektrickej energie:','0,62'),(50817,'1ce6e733-403d-4029-8dcd-22f5530424a4','Stránka výrobcu:','http://www.bekosk.sk/catalog/product/csa-29022-x#.U9IHF7F4BI0'),(50818,'1ce6e733-403d-4029-8dcd-22f5530424a4','Systém NoFrost**:','Nie'),(50819,'1ce6e733-403d-4029-8dcd-22f5530424a4','Trieda energetickej ú?innosti:','A+'),(50820,'1ce6e733-403d-4029-8dcd-22f5530424a4','Typ :','s dolným mrazákom'),(50821,'1ce6e733-403d-4029-8dcd-22f5530424a4','Typ police:','Sklo'),(50822,'1ce6e733-403d-4029-8dcd-22f5530424a4','Výrobník ?adu:','Nie'),(50823,'1ce6e733-403d-4029-8dcd-22f5530424a4','Výška:','1710'),(50824,'1ce6e733-403d-4029-8dcd-22f5530424a4','Zabudovate?ný spotrebi?:','Nie'),(50825,'2cea164d-39ba-48fd-9228-c173b99dc1e3','attribute_24','63112'),(50826,'2cea164d-39ba-48fd-9228-c173b99dc1e3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(50827,'2cea164d-39ba-48fd-9228-c173b99dc1e3','attribute_30','Canon'),(50828,'2cea164d-39ba-48fd-9228-c173b99dc1e3','attribute_4','60.56 €'),(50829,'034bcb89-e244-45b5-b62c-3a8ac37daeed','attribute_24','41011'),(50830,'034bcb89-e244-45b5-b62c-3a8ac37daeed','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50831,'034bcb89-e244-45b5-b62c-3a8ac37daeed','attribute_30','DYMO'),(50832,'034bcb89-e244-45b5-b62c-3a8ac37daeed','attribute_4','6.06 €'),(50833,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','attribute_24','7476'),(50834,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(50835,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','attribute_30','GEMBIRD'),(50836,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','attribute_4','0.28 €'),(50837,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','D?žka:','0,5 m'),(50838,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','Farba:','?ervená'),(50839,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','Kód výrobcu:','CC-SATA-DATA'),(50840,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','Koncovky:','SATA - SATA'),(50841,'6fbf1ee4-4cf2-4d02-b391-7fd68fef08a8','Popis:','SATA III'),(50842,'67932b5f-4a27-4422-878b-baaa4bce82bf','attribute_24','75746'),(50843,'67932b5f-4a27-4422-878b-baaa4bce82bf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50844,'67932b5f-4a27-4422-878b-baaa4bce82bf','attribute_30','STARPAK'),(50845,'67932b5f-4a27-4422-878b-baaa4bce82bf','attribute_4','0.22 €'),(50846,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','attribute_24','34373'),(50847,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(50848,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','attribute_30','X-POWER'),(50849,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','attribute_4','1.04 €'),(50850,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','D?žka kábla (m):','1,5'),(50851,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','Farba:','?ierna'),(50852,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','Kód výrobcu:','XP 6203M'),(50853,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','Komunikácia so zariadením:','Káblová'),(50854,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','Konektor:','mini Jack'),(50855,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','Regulácia hlasitosti:','Nie'),(50856,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','Typ mikrofónu:','Elektrétový'),(50857,'54ea4be6-8aa2-41ad-a1c9-0c94d486ee78','Typ slúchadiel:','Náušné'),(50858,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','attribute_24','80332'),(50859,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(50860,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','attribute_30','Beko'),(50861,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','attribute_4','407.70 €'),(50862,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Celková kapacita:','318'),(50863,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Displej :','áno'),(50864,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Doba udržiavania teploty bez napájania :','17'),(50865,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Energetická trieda:','A++'),(50866,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Farba prednej ?asti:','titanová'),(50867,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Hlu?nos? :','43'),(50868,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Hmotnos? s obalom:','76'),(50869,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Hmotnos? výrobku :','63'),(50870,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Inštalácia:','vo?nestojaca'),(50871,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Kód výrobcu:','CN 237231 T'),(50872,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Možnos? zmeni? smer otvárania dverí:','áno'),(50873,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','No Frost:','áno'),(50874,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Objem chladni?ky:','219'),(50875,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Objem mrazni?ky:','99'),(50876,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Po?et políc na dverách chladni?ky:','3'),(50877,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Po?et políc v chladni?ke :','2'),(50878,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Po?et zásuviek chladni?ky :','2'),(50879,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Po?et zásuviek v mrazni?ke :','3'),(50880,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Pomocné funkcie:','rýchle mrazenie'),(50881,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Rozmery zariadenia (Šírka x Výška x H?bka):','600x1860x650 mm'),(50882,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Smer otvárania dverí:','na pravo'),(50883,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Spôsob rozmrazovania chladni?ky:','automatické'),(50884,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Spôsob rozmrazovania mrazni?ky :','automatické'),(50885,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Typ :','s dolným mrazákom'),(50886,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Ú?innos? mrazenia :','5'),(50887,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Zabezpe?enia:','alarm otvorených dverí'),(50888,'7c0d1c5f-b0ed-43c0-8581-27d3e324dbdf','Zariadenie:','Chladni?ka s mrazni?kou'),(50889,'34194bea-20f9-4be1-8c12-e7e6418cbb83','attribute_24','50245'),(50890,'34194bea-20f9-4be1-8c12-e7e6418cbb83','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(50891,'34194bea-20f9-4be1-8c12-e7e6418cbb83','attribute_30','DYMO'),(50892,'34194bea-20f9-4be1-8c12-e7e6418cbb83','attribute_4','7.23 €'),(50893,'9d7c5a18-d7eb-4b7c-9558-23e06a476e8b','attribute_24','9774'),(50894,'9d7c5a18-d7eb-4b7c-9558-23e06a476e8b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(50895,'9d7c5a18-d7eb-4b7c-9558-23e06a476e8b','attribute_30','No name'),(50896,'9d7c5a18-d7eb-4b7c-9558-23e06a476e8b','attribute_4','0.20 €'),(50897,'9d7c5a18-d7eb-4b7c-9558-23e06a476e8b','Množstvo (ks):','1'),(50898,'efa39e08-796c-4002-bc03-2eed0f7acea4','attribute_24','76078'),(50899,'efa39e08-796c-4002-bc03-2eed0f7acea4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50900,'efa39e08-796c-4002-bc03-2eed0f7acea4','attribute_30','STARPAK'),(50901,'efa39e08-796c-4002-bc03-2eed0f7acea4','attribute_4','0.22 €'),(50902,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','attribute_24','79588'),(50903,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(50904,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','attribute_30','Sony'),(50905,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','attribute_4','22.39 €'),(50906,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','D?žka kábla (m):','1,2 m'),(50907,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','Farba:','Biela'),(50908,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','Kód výrobcu:','MDR-ZX110APW'),(50909,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','Komunikácia so zariadením:','Kábel'),(50910,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','Konektor:','Jack 3,5mm'),(50911,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','Regulácia hlasitosti:','Nie'),(50912,'7479ebdb-f288-4a4d-b00b-6ca32ec3fab1','Typ slúchadiel:','Na uši'),(50913,'cb097767-de2e-48a3-9a83-537e9f1929fa','attribute_24','80067'),(50914,'cb097767-de2e-48a3-9a83-537e9f1929fa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(50915,'cb097767-de2e-48a3-9a83-537e9f1929fa','attribute_30','Sony'),(50916,'cb097767-de2e-48a3-9a83-537e9f1929fa','attribute_4','6.87 €'),(50917,'cb097767-de2e-48a3-9a83-537e9f1929fa','D?žka kábla (m):','1,2 m'),(50918,'cb097767-de2e-48a3-9a83-537e9f1929fa','Farba:','Ružová'),(50919,'cb097767-de2e-48a3-9a83-537e9f1929fa','Kód výrobcu:','MDR-E9LPP'),(50920,'cb097767-de2e-48a3-9a83-537e9f1929fa','Komunikácia so zariadením:','Kábel'),(50921,'cb097767-de2e-48a3-9a83-537e9f1929fa','Konektor:','Jack 3,5mm'),(50922,'cb097767-de2e-48a3-9a83-537e9f1929fa','Regulácia hlasitosti:','Nie'),(50923,'cb097767-de2e-48a3-9a83-537e9f1929fa','Typ mikrofónu:','Bez'),(50924,'cb097767-de2e-48a3-9a83-537e9f1929fa','Typ slúchadiel:','Do uší'),(50925,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','attribute_24','78482'),(50926,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(50927,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','attribute_30','Electrolux'),(50928,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','attribute_4','244.36 €'),(50929,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','D?žka sie?ového kábla:','1,5 m'),(50930,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Displej :','Áno'),(50931,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Energetická trieda:','A'),(50932,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Farba prednej ?asti:','Nerezová'),(50933,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Gril:','Áno'),(50934,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','H?bka:','600 mm'),(50935,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Hmotnos? s obalom:','48 kg'),(50936,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(50937,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Kapacita:','56 l'),(50938,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Kód výrobcu:','EKK 54553 OX'),(50939,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Materiál roštu:','Smaltovaná oce?'),(50940,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Možnosti tepla:','Termnoobeh, Spodný + vrchný ohrev, Spodný + horný ohrev + ventilátor, Termnoobeh + spodný ohrev, Spodný ohrev, Gril + vrchný ohrev + ventilátor,  horný ohrev + ventilátor.'),(50941,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Napájacie napätie:','220-240 V'),(50942,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Obsah balenia:','Rušt, plech'),(50943,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Ovládanie:','Mechanické'),(50944,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Plynový zapa?ova?:','Áno'),(50945,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Po?et roštov:','2'),(50946,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Po?et rozširujúcich modulov:','4'),(50947,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Pomocné funkcie:','Zadný vývod pár z rúry'),(50948,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Raže? :','Nie'),(50949,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Rošt :','Áno'),(50950,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Rozmery balenia (Šírka x Výška x H?bka):','570x955x700 mm'),(50951,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Šírka:','500 mm'),(50952,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Typ :','Plynová varná doska'),(50953,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Typ ?istenia:','Ru?né'),(50954,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Typ ko?ajni?iek v rúre :','Rebrík'),(50955,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Typ rúry:','Elektrická'),(50956,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Vnútro :','Vysoko lesklý smalt'),(50957,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Výkon pripojenia:','3035 W'),(50958,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Vykurovacie moduly -  napájanie:','1x3; 2x2; 1x1 kW'),(50959,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Vykurovacie moduly -  rozmery:','1x102; 2x71; 1x55 mm'),(50960,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Výška:','855 mm'),(50961,'f685f565-7e54-4d8f-8d23-157bfd9eaba6','Zabezpe?enia:','Zabezpe?enie proti úniku plynu'),(50962,'2a035f52-edb6-4097-a2fe-ba493bdf8490','attribute_24','75747'),(50963,'2a035f52-edb6-4097-a2fe-ba493bdf8490','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(50964,'2a035f52-edb6-4097-a2fe-ba493bdf8490','attribute_30','STARPAK'),(50965,'2a035f52-edb6-4097-a2fe-ba493bdf8490','attribute_4','0.61 €'),(50966,'d527e0b0-9249-4a4e-bee2-26c163990ab6','attribute_24','79737'),(50967,'d527e0b0-9249-4a4e-bee2-26c163990ab6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(50968,'d527e0b0-9249-4a4e-bee2-26c163990ab6','attribute_30','Sony'),(50969,'d527e0b0-9249-4a4e-bee2-26c163990ab6','attribute_4','43.29 €'),(50970,'84405232-b8e8-4202-a69a-632b735db95d','attribute_24','71970'),(50971,'84405232-b8e8-4202-a69a-632b735db95d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(50972,'84405232-b8e8-4202-a69a-632b735db95d','attribute_30','Beko'),(50973,'84405232-b8e8-4202-a69a-632b735db95d','attribute_4','225.35 €'),(50974,'84405232-b8e8-4202-a69a-632b735db95d','Displej :','Nie'),(50975,'84405232-b8e8-4202-a69a-632b735db95d','Farba prednej ?asti:','Inox - nerezová'),(50976,'84405232-b8e8-4202-a69a-632b735db95d','Gril:','Áno'),(50977,'84405232-b8e8-4202-a69a-632b735db95d','H?bka:','600 mm'),(50978,'84405232-b8e8-4202-a69a-632b735db95d','Hmotnos? výrobku :','44 kg'),(50979,'84405232-b8e8-4202-a69a-632b735db95d','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou.'),(50980,'84405232-b8e8-4202-a69a-632b735db95d','Kapacita:','65 l'),(50981,'84405232-b8e8-4202-a69a-632b735db95d','Kód výrobcu:','CSE 62120 DX'),(50982,'84405232-b8e8-4202-a69a-632b735db95d','Materiál roštu:','Smaltovaná oce?'),(50983,'84405232-b8e8-4202-a69a-632b735db95d','Možnosti tepla:','Termoobeh : max. 250 stup?ov, gril'),(50984,'84405232-b8e8-4202-a69a-632b735db95d','Napájacie napätie:','220-230 V'),(50985,'84405232-b8e8-4202-a69a-632b735db95d','Obsah balenia:','Štandardný plech a rošt.'),(50986,'84405232-b8e8-4202-a69a-632b735db95d','Ovládanie:','Mechanické nastavenie teploty.'),(50987,'84405232-b8e8-4202-a69a-632b735db95d','Plynový zapa?ova?:','Áno - V oto?nom gombíku.'),(50988,'84405232-b8e8-4202-a69a-632b735db95d','Po?et režimov :','6 : Druhy funkcie rúry: Dolný ohrev + ventilátor_ Funkcia rovnomerného opekania s použitím ventilátora a dolného ohrevu. Funkcia je vhodná na pe?enie tenkých kolá?ov a na pasterizáciu ovocia a zeleniny., Elektrický gril_ Funkcia pre prípravu širokej škály pokrmov na rošte napr. Steakov, klobás, špízov. Vykurovacie teleso v hornej ?asti rúry umož?uje opekanie a docielenie chrumkavej kôrky., Teplovzdušná rúra_ Ventilátor s kruhovým výhrevným telesom. V?aka tomu je možné dosiahnu? lepšie ú?inkov pe?enie kolá?ov a zákuskov a prípravy pokrmov na rôznych úrovniach., Horný a dolný ohrev_ Pe?enie pri použití horného a spodného výhrevného telesa. To je naj?astejšie používaný typ ohrevu vzduchu., Horný ohrieva? + ventilátor_Horné vyhrievacie teleso a ventilátor. Tento spôsob pe?enia je vhodný na prípravu mäsa alebo na zhnednutie kolá?ov (okrem ovocných kolá?ov)., Ventilátor + horné vyhrievacie teleso + dolné vyhrievacie teleso_ Tento spôsob ohrevu slúži na distribúciu tepla vytvoreného horným a dolným vyhrievacím telesom pomocou ventilátora. V?aka tomu je možné piec? na jednej alebo viacerých úrovniach. Tento spôsob je vhodný pre rovnomerné pe?enie.'),(50989,'84405232-b8e8-4202-a69a-632b735db95d','Po?et roštov:','2'),(50990,'84405232-b8e8-4202-a69a-632b735db95d','Po?et rozširujúcich modulov:','4 : Varná zóna 1: Plynový horák, Výkon [W]: 1000.\nVarná zóna 2: Plynový horák, Výkon [W]: 2000.\nVarná zóna 3: Plynový horák, Výkon [W]: 2000.\nVarná zóna 4: Plynový horák, Výkon [W]: 2900.'),(50991,'84405232-b8e8-4202-a69a-632b735db95d','Pomocné funkcie:','Mechanický ?asova?'),(50992,'84405232-b8e8-4202-a69a-632b735db95d','Raže? :','Nie'),(50993,'84405232-b8e8-4202-a69a-632b735db95d','Rošt :','Áno'),(50994,'84405232-b8e8-4202-a69a-632b735db95d','Rozmery balenia (Šírka x Výška x H?bka):','660 x 970 x 700 mm'),(50995,'84405232-b8e8-4202-a69a-632b735db95d','Šírka:','600 mm'),(50996,'84405232-b8e8-4202-a69a-632b735db95d','Typ :','Plynová varná doska'),(50997,'84405232-b8e8-4202-a69a-632b735db95d','Typ ?istenia:','Ru?né'),(50998,'84405232-b8e8-4202-a69a-632b735db95d','Typ rúry:','Elektrická'),(50999,'84405232-b8e8-4202-a69a-632b735db95d','Vnútro :','?ahko ?istiaci smalt'),(51000,'84405232-b8e8-4202-a69a-632b735db95d','Vykurovacie moduly -  napájanie:','2x2; 1x1; 1x2,9 kW'),(51001,'84405232-b8e8-4202-a69a-632b735db95d','Výška:','850 mm'),(51002,'84405232-b8e8-4202-a69a-632b735db95d','Zabezpe?enia:','Zabezpe?enie proti úniku plynu. Dvojité sklo.'),(51003,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','attribute_24','80073'),(51004,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51005,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','attribute_30','Sony'),(51006,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','attribute_4','20.00 €'),(51007,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','D?žka kábla (m):','1,2 m'),(51008,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','Farba:','?ervená'),(51009,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','Kód výrobcu:','MDR-ZX310R'),(51010,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','Komunikácia so zariadením:','Kábel'),(51011,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','Konektor:','Jack 3,5mm'),(51012,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','Regulácia hlasitosti:','Nie'),(51013,'b3eabc39-690f-4934-9f10-8cdaa5ffad1b','Typ slúchadiel:','Na uši'),(51014,'3eef5003-d7fc-419f-aba5-3ff22db2ba54','attribute_24','75269'),(51015,'3eef5003-d7fc-419f-aba5-3ff22db2ba54','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(51016,'3eef5003-d7fc-419f-aba5-3ff22db2ba54','attribute_30','STARPAK'),(51017,'3eef5003-d7fc-419f-aba5-3ff22db2ba54','attribute_4','0.50 €'),(51018,'f4ca979e-9646-4280-90a7-9d25082b17d4','attribute_24','17946'),(51019,'f4ca979e-9646-4280-90a7-9d25082b17d4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(51020,'f4ca979e-9646-4280-90a7-9d25082b17d4','attribute_30','IBOX'),(51021,'f4ca979e-9646-4280-90a7-9d25082b17d4','attribute_4','0.87 €'),(51022,'f4ca979e-9646-4280-90a7-9d25082b17d4','Kód výrobcu:','IMP002'),(51023,'f4ca979e-9646-4280-90a7-9d25082b17d4','Popis:','Rozmery: 178x208mm. Protišmyková úprava.'),(51024,'21874573-0a0a-4fa0-b3ee-72b6cbed2cf3','attribute_24','27034'),(51025,'21874573-0a0a-4fa0-b3ee-72b6cbed2cf3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(51026,'21874573-0a0a-4fa0-b3ee-72b6cbed2cf3','attribute_30','IBOX'),(51027,'21874573-0a0a-4fa0-b3ee-72b6cbed2cf3','attribute_4','0.87 €'),(51028,'21874573-0a0a-4fa0-b3ee-72b6cbed2cf3','Kód výrobcu:','IMP002BL'),(51029,'21874573-0a0a-4fa0-b3ee-72b6cbed2cf3','Popis:','Rozmery: 178x208mm. Protišmyková úprava.'),(51030,'09668b6d-ab29-4799-9030-c2f645d4c233','attribute_24','79414'),(51031,'09668b6d-ab29-4799-9030-c2f645d4c233','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(51032,'09668b6d-ab29-4799-9030-c2f645d4c233','attribute_30','Hewlett-Packard'),(51033,'09668b6d-ab29-4799-9030-c2f645d4c233','attribute_4','150.49 €'),(51034,'376594fe-b093-499d-beab-2ab114b04723','attribute_24','66752'),(51035,'376594fe-b093-499d-beab-2ab114b04723','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51036,'376594fe-b093-499d-beab-2ab114b04723','attribute_30','Beko'),(51037,'376594fe-b093-499d-beab-2ab114b04723','attribute_4','169.67 €'),(51038,'376594fe-b093-499d-beab-2ab114b04723','Elektrický gril:','áno'),(51039,'376594fe-b093-499d-beab-2ab114b04723','Energetická trieda:','A'),(51040,'376594fe-b093-499d-beab-2ab114b04723','Farba:','biela'),(51041,'376594fe-b093-499d-beab-2ab114b04723','H?bka:','600'),(51042,'376594fe-b093-499d-beab-2ab114b04723','Hmotnos?:','47'),(51043,'376594fe-b093-499d-beab-2ab114b04723','Hodiny - ?asova?:','nie'),(51044,'376594fe-b093-499d-beab-2ab114b04723','Hriankova?:','nie'),(51045,'376594fe-b093-499d-beab-2ab114b04723','Kód výrobcu:','CSS 52020 DW'),(51046,'376594fe-b093-499d-beab-2ab114b04723','Objem rúry:','60'),(51047,'376594fe-b093-499d-beab-2ab114b04723','Osvetlenie rúry:','áno'),(51048,'376594fe-b093-499d-beab-2ab114b04723','Plynové zapa?ova?e:','áno'),(51049,'376594fe-b093-499d-beab-2ab114b04723','Po?et plynových horákov:','4'),(51050,'376594fe-b093-499d-beab-2ab114b04723','Šírka:','500'),(51051,'376594fe-b093-499d-beab-2ab114b04723','Spôsob varenia v rúre:','horné a dolné'),(51052,'376594fe-b093-499d-beab-2ab114b04723','Teplovzdušná rúra:','nie'),(51053,'376594fe-b093-499d-beab-2ab114b04723','Typ rúry:','elektrická'),(51054,'376594fe-b093-499d-beab-2ab114b04723','Varný panel:','plyn'),(51055,'376594fe-b093-499d-beab-2ab114b04723','Vstavaný spotrebi?:','nie'),(51056,'376594fe-b093-499d-beab-2ab114b04723','Výška:','850'),(51057,'376594fe-b093-499d-beab-2ab114b04723','Zásuvka:','pod rúrou'),(51058,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','?alšie informácie:','pripojte zariadenie k sade st?pcov (RCA) AUDIO napr z po?íta?a, prehráva?a iPod, at? pod?a bluettoth sa privádza do zariadenia'),(51059,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','attribute_24','43469'),(51060,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(51061,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','attribute_30','Logitech'),(51062,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','attribute_4','25.76 €'),(51063,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Digitálny vstup:','Nie'),(51064,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Farba:','?ierna'),(51065,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Kód výrobcu:','980-000560'),(51066,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Magnetické tienenie:','Nie'),(51067,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Napája?:','Externý'),(51068,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Ovláda?:','-'),(51069,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Slúchadlový výstup:','Nie'),(51070,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Vstup analógový stereo:','Nie'),(51071,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Vstup analógový viackanálový:','Áno'),(51072,'2d8676a7-cc2c-4b2a-94a7-b7baabe5337b','Zvukový dekodér:','-'),(51073,'14a57c9f-9dbc-48ee-a359-5840c8c2195a','attribute_24','79346'),(51074,'14a57c9f-9dbc-48ee-a359-5840c8c2195a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(51075,'14a57c9f-9dbc-48ee-a359-5840c8c2195a','attribute_30','Brother'),(51076,'14a57c9f-9dbc-48ee-a359-5840c8c2195a','attribute_4','172.96 €'),(51077,'6a722a5f-88e8-448e-9bdc-4354a8f68624','attribute_24','73250'),(51078,'6a722a5f-88e8-448e-9bdc-4354a8f68624','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(51079,'6a722a5f-88e8-448e-9bdc-4354a8f68624','attribute_30','Manta Multimedia Sp. z o.o.'),(51080,'6a722a5f-88e8-448e-9bdc-4354a8f68624','attribute_4','149.86 €'),(51081,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Bar :','Nie'),(51082,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Celková kapacita:','136 l'),(51083,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Displej :','Nie'),(51084,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Energetická trieda:','A+'),(51085,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Farba prednej ?asti:','Biela'),(51086,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Hmotnos? s obalom:','33,1 kg'),(51087,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Inštalácia:','Vo?ne stojaca'),(51088,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Kód výrobcu:','MC521'),(51089,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Max. napájacie napätie:','230 V'),(51090,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Min. napájacie napätie:','220 V'),(51091,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Možnos? zmeni? smer otvárania dverí:','Áno'),(51092,'6a722a5f-88e8-448e-9bdc-4354a8f68624','No Frost:','Nie'),(51093,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Objem chladni?ky:','97 l'),(51094,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Objem mrazni?ky:','39 l'),(51095,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Rozmery balenia (Šírka x Výška x H?bka):','490x1300x540 mm'),(51096,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Rozmery zariadenia (Šírka x Výška x H?bka):','480x1228x510 mm'),(51097,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Smer otvárania dverí:','Vpravo'),(51098,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Spôsob rozmrazovania chladni?ky:','Poloautomatický'),(51099,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Typ :','S mrazni?kou v hornej ?asti'),(51100,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Výrobník ?adu :','Nie'),(51101,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Zariadenie:','Chladni?ka s mrazni?kou'),(51102,'6a722a5f-88e8-448e-9bdc-4354a8f68624','Zásobník na vodu :','Nie'),(51103,'bec33e96-a10c-444e-845a-1b7a3c51776d','attribute_24','79738'),(51104,'bec33e96-a10c-444e-845a-1b7a3c51776d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51105,'bec33e96-a10c-444e-845a-1b7a3c51776d','attribute_30','Sony'),(51106,'bec33e96-a10c-444e-845a-1b7a3c51776d','attribute_4','43.29 €'),(51107,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','attribute_24','42983'),(51108,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51109,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','attribute_30','Beko'),(51110,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','attribute_4','203.67 €'),(51111,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Certifikáty:','CE'),(51112,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Elektrický gril:','Áno'),(51113,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Energetická trieda:','A'),(51114,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','H?bka:','600 mm'),(51115,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Hodiny - ?asova?:','Áno'),(51116,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Hriankova?:','Áno'),(51117,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Kód výrobcu:','CSE 52620 DX'),(51118,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Mriežka:','Nehrdzavejúca oce?'),(51119,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Objem rúry:','55 l'),(51120,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Osvetlenie rúry:','Áno'),(51121,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Oto?ný raže? :','Nie'),(51122,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Ovládanie dosky:','Elektronicko - mechanické'),(51123,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Ovládanie rúry:','Elektronické'),(51124,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Plynové zapa?ova?e:','Áno'),(51125,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Po?et plynových horákov:','4'),(51126,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Šírka:','500 mm'),(51127,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Spôsob varenia v rúre:','Horný aj spodný ohrev'),(51128,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Teplovzdušná rúra:','Áno'),(51129,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Typ rúry:','Elektrická'),(51130,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Varný panel:','Plynová varná doska'),(51131,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Vstavaný spotrebi?:','Nie, vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou.'),(51132,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Výška:','850 mm'),(51133,'6c80a1c8-3a12-451a-a2b7-aa6c7885d36a','Zásuvka:','Pod rúrou'),(51134,'381a3fc5-3b8e-4531-b41f-b2e1952ee9d5','attribute_24','75270'),(51135,'381a3fc5-3b8e-4531-b41f-b2e1952ee9d5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(51136,'381a3fc5-3b8e-4531-b41f-b2e1952ee9d5','attribute_30','STARPAK'),(51137,'381a3fc5-3b8e-4531-b41f-b2e1952ee9d5','attribute_4','0.14 €'),(51138,'5faf4252-ecdc-4357-b4cd-40c1d992d058','attribute_24','79587'),(51139,'5faf4252-ecdc-4357-b4cd-40c1d992d058','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51140,'5faf4252-ecdc-4357-b4cd-40c1d992d058','attribute_30','Sony'),(51141,'5faf4252-ecdc-4357-b4cd-40c1d992d058','attribute_4','22.39 €'),(51142,'5faf4252-ecdc-4357-b4cd-40c1d992d058','D?žka kábla (m):','1,2 m'),(51143,'5faf4252-ecdc-4357-b4cd-40c1d992d058','Farba:','?ierna'),(51144,'5faf4252-ecdc-4357-b4cd-40c1d992d058','Kód výrobcu:','MDR-ZX110APB'),(51145,'5faf4252-ecdc-4357-b4cd-40c1d992d058','Komunikácia so zariadením:','Kábel'),(51146,'5faf4252-ecdc-4357-b4cd-40c1d992d058','Konektor:','Jack 3,5mm'),(51147,'5faf4252-ecdc-4357-b4cd-40c1d992d058','Regulácia hlasitosti:','Nie'),(51148,'5faf4252-ecdc-4357-b4cd-40c1d992d058','Typ slúchadiel:','Na uši'),(51149,'550a46e0-7411-483d-b908-7c47a453fc1b','attribute_24','68686'),(51150,'550a46e0-7411-483d-b908-7c47a453fc1b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(51151,'550a46e0-7411-483d-b908-7c47a453fc1b','attribute_30','Hewlett-Packard'),(51152,'550a46e0-7411-483d-b908-7c47a453fc1b','attribute_4','51.04 €'),(51153,'10b0dcdf-04a0-4eca-b5ae-1fcbd4ddc1f4','attribute_24','27047'),(51154,'10b0dcdf-04a0-4eca-b5ae-1fcbd4ddc1f4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(51155,'10b0dcdf-04a0-4eca-b5ae-1fcbd4ddc1f4','attribute_30','IBOX'),(51156,'10b0dcdf-04a0-4eca-b5ae-1fcbd4ddc1f4','attribute_4','0.87 €'),(51157,'10b0dcdf-04a0-4eca-b5ae-1fcbd4ddc1f4','Kód výrobcu:','IMP002GR'),(51158,'10b0dcdf-04a0-4eca-b5ae-1fcbd4ddc1f4','Popis:','Rozmery: 178x208mm. Protišmyková úprava.'),(51159,'f546cadf-ba95-433d-81eb-f72f16dc5b4f','attribute_24','80059'),(51160,'f546cadf-ba95-433d-81eb-f72f16dc5b4f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51161,'f546cadf-ba95-433d-81eb-f72f16dc5b4f','attribute_30','Sony'),(51162,'f546cadf-ba95-433d-81eb-f72f16dc5b4f','attribute_4','67.17 €'),(51163,'10846d97-7430-46b9-aff0-42ad584892c9','?alšie príslušenstvo:','LED osvetlenie interiéru, držiak na f?aše, zásobník na vajcia a kocky ?adu, kontajner na  mlie?ne výrobky.'),(51164,'10846d97-7430-46b9-aff0-42ad584892c9','attribute_24','65979'),(51165,'10846d97-7430-46b9-aff0-42ad584892c9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(51166,'10846d97-7430-46b9-aff0-42ad584892c9','attribute_30','Beko'),(51167,'10846d97-7430-46b9-aff0-42ad584892c9','attribute_4','220.26 €'),(51168,'10846d97-7430-46b9-aff0-42ad584892c9','Bar :','Nie'),(51169,'10846d97-7430-46b9-aff0-42ad584892c9','Celková kapacita:','276l'),(51170,'10846d97-7430-46b9-aff0-42ad584892c9','Displej :','Nie'),(51171,'10846d97-7430-46b9-aff0-42ad584892c9','Doba udržiavania teploty bez napájania :','18'),(51172,'10846d97-7430-46b9-aff0-42ad584892c9','Energetická trieda:','A+'),(51173,'10846d97-7430-46b9-aff0-42ad584892c9','Farba prednej ?asti:','Biela'),(51174,'10846d97-7430-46b9-aff0-42ad584892c9','Hlu?nos? :','42 dB'),(51175,'10846d97-7430-46b9-aff0-42ad584892c9','Hmotnos? výrobku :','54'),(51176,'10846d97-7430-46b9-aff0-42ad584892c9','Inštalácia:','Vo?ne stojaca'),(51177,'10846d97-7430-46b9-aff0-42ad584892c9','Kód výrobcu:','CSA 31021'),(51178,'10846d97-7430-46b9-aff0-42ad584892c9','Materiál prednej ?asti :','Kov'),(51179,'10846d97-7430-46b9-aff0-42ad584892c9','Max. napájacie napätie:','230 V'),(51180,'10846d97-7430-46b9-aff0-42ad584892c9','Min. napájacie napätie:','220 V'),(51181,'10846d97-7430-46b9-aff0-42ad584892c9','Možnos? zmeni? smer otvárania dverí:','Áno'),(51182,'10846d97-7430-46b9-aff0-42ad584892c9','Objem chladni?ky:','204 l'),(51183,'10846d97-7430-46b9-aff0-42ad584892c9','Objem mrazni?ky:','72 l'),(51184,'10846d97-7430-46b9-aff0-42ad584892c9','Ovládanie:','Mechanické'),(51185,'10846d97-7430-46b9-aff0-42ad584892c9','Po?et políc na dverách chladni?ky:','4'),(51186,'10846d97-7430-46b9-aff0-42ad584892c9','Po?et políc v chladni?ke :','3'),(51187,'10846d97-7430-46b9-aff0-42ad584892c9','Pomocné funkcie:','Rýchle zmrazovanie'),(51188,'10846d97-7430-46b9-aff0-42ad584892c9','Ro?ná spotreba energie:','268'),(51189,'10846d97-7430-46b9-aff0-42ad584892c9','Rozmery balenia (Šírka x Výška x H?bka):','1810x540x600 mm'),(51190,'10846d97-7430-46b9-aff0-42ad584892c9','Rozmery zariadenia (Šírka x Výška x H?bka):','1810x540x600 mm'),(51191,'10846d97-7430-46b9-aff0-42ad584892c9','Smer otvárania dverí:','Vpravo'),(51192,'10846d97-7430-46b9-aff0-42ad584892c9','Spôsob rozmrazovania chladni?ky:','Automatické'),(51193,'10846d97-7430-46b9-aff0-42ad584892c9','Spôsob rozmrazovania mrazni?ky :','Manuálne'),(51194,'10846d97-7430-46b9-aff0-42ad584892c9','Typ :','S dolným mrazákom'),(51195,'10846d97-7430-46b9-aff0-42ad584892c9','Ú?innos? mrazenia :','3,5'),(51196,'10846d97-7430-46b9-aff0-42ad584892c9','Výrobník ?adu :','Nie'),(51197,'10846d97-7430-46b9-aff0-42ad584892c9','Zabezpe?enia:','Anti - bakteriálna ochrana'),(51198,'10846d97-7430-46b9-aff0-42ad584892c9','Zariadenie:','Chladni?ka s mrazni?kou'),(51199,'10846d97-7430-46b9-aff0-42ad584892c9','Zásobník na vodu :','Nie'),(51200,'3eb35080-858e-404e-bff5-de4fc96fd8eb','attribute_24','71628'),(51201,'3eb35080-858e-404e-bff5-de4fc96fd8eb','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51202,'3eb35080-858e-404e-bff5-de4fc96fd8eb','attribute_30','MPM'),(51203,'3eb35080-858e-404e-bff5-de4fc96fd8eb','attribute_4','164.78 €'),(51204,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Displej :','Nie'),(51205,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Farba prednej ?asti:','Biela'),(51206,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Gril:','Nie'),(51207,'3eb35080-858e-404e-bff5-de4fc96fd8eb','H?bka:','600 mm'),(51208,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Hmotnos? s obalom:','40 kg'),(51209,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Hmotnos? výrobku :','35 kg'),(51210,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Inštalácia:','Vo?ne stojaci sporák s plynovou rúrou a plynovou varnou doskou.'),(51211,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Kapacita:','54 l'),(51212,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Materiál roštu:','Smaltovaná oce?'),(51213,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Možnosti tepla:','Dolný ohrev'),(51214,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Obsah balenia:','Lišty, Závesné kuchynské doplnky, rošt'),(51215,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Ovládanie:','Mechanické'),(51216,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Po?et režimov :','1'),(51217,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Po?et roštov:','2'),(51218,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Po?et rozširujúcich modulov:','4'),(51219,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Raže? :','Nie'),(51220,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Rošt :','Áno'),(51221,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Rozmery balenia (Šírka x Výška x H?bka):','575 x 950 x 630 mm'),(51222,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Šírka:','500 mm'),(51223,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Typ :','Plynová varná doska'),(51224,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Typ ?istenia:','Ru?né'),(51225,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Typ rúry:','Plynová'),(51226,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Vnútro :','?ahko ?istiaci smalt.'),(51227,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Vykurovacie moduly -  napájanie:','2x1,7; 1x0,95; 1x2,25 kW'),(51228,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Výška:','850 mm'),(51229,'3eb35080-858e-404e-bff5-de4fc96fd8eb','Zabezpe?enia:','Zabezpe?enie úniku plynu.'),(51230,'971c2f2c-55e5-4232-b8e6-2eae55cec4b5','attribute_24','32735'),(51231,'971c2f2c-55e5-4232-b8e6-2eae55cec4b5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(51232,'971c2f2c-55e5-4232-b8e6-2eae55cec4b5','attribute_30','NATEC'),(51233,'971c2f2c-55e5-4232-b8e6-2eae55cec4b5','attribute_4','0.61 €'),(51234,'971c2f2c-55e5-4232-b8e6-2eae55cec4b5','Kód výrobcu:','NPP-0379'),(51235,'971c2f2c-55e5-4232-b8e6-2eae55cec4b5','Popis:','Textilná podložka pod myš. Vrchná vrstva je vyrobená z tkaniny, ktorá zais?uje pohyb s vysokou presnos?ou sledovania myši a znižuje trenie na povrchu myši. Spodná vrstva vyrobená z gumového anti-sklzového materiálu. Rozmery: 220 x 180 x 2 mm.'),(51236,'2cccdf81-d25f-4396-b8a4-8f919fe6da4c','attribute_24','3452'),(51237,'2cccdf81-d25f-4396-b8a4-8f919fe6da4c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(51238,'2cccdf81-d25f-4396-b8a4-8f919fe6da4c','attribute_30','FELLOWES'),(51239,'2cccdf81-d25f-4396-b8a4-8f919fe6da4c','attribute_4','1.00 €'),(51240,'2cccdf81-d25f-4396-b8a4-8f919fe6da4c','Kód výrobcu:','29700'),(51241,'2cccdf81-d25f-4396-b8a4-8f919fe6da4c','Popis:','Spodná vrstva peny s hrúbkou 5 mm. Vonkajší kryt z polyesteru u?ah?uje prácu s myšou.'),(51242,'504811cf-ac6f-43fd-9d5d-9a78640d3bd3','attribute_24','79749'),(51243,'504811cf-ac6f-43fd-9d5d-9a78640d3bd3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51244,'504811cf-ac6f-43fd-9d5d-9a78640d3bd3','attribute_30','Sony'),(51245,'504811cf-ac6f-43fd-9d5d-9a78640d3bd3','attribute_4','43.29 €'),(51246,'9dfcb60e-11a7-4761-9d15-cc09cd67c338','attribute_24','34355'),(51247,'9dfcb60e-11a7-4761-9d15-cc09cd67c338','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51248,'9dfcb60e-11a7-4761-9d15-cc09cd67c338','attribute_30','X-POWER'),(51249,'9dfcb60e-11a7-4761-9d15-cc09cd67c338','attribute_4','0.75 €'),(51250,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','attribute_24','60508'),(51251,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(51252,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','attribute_30','Hyundai'),(51253,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','attribute_4','118.23 €'),(51254,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Celková kapacita:','68 l'),(51255,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Displej :','Nie'),(51256,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Energetická trieda:','A+'),(51257,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Farba prednej ?asti:','Biela'),(51258,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Inštalácia:','Vo?nestojaca'),(51259,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Objem chladni?ky:','64 l'),(51260,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Ovládanie:','Mechanické'),(51261,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Ro?ná spotreba energie:','110'),(51262,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Rozmery balenia (Šírka x Výška x H?bka):','460 x 660 x 545 mm'),(51263,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Rozmery zariadenia (Šírka x Výška x H?bka):','440 x 640 x 510 mm'),(51264,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Trieda klími:','ST'),(51265,'c47fa535-e2c7-4b79-a0aa-d7b48908c2b7','Typ :','Chladni?ka s integrovanou mrazni?kou'),(51266,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','attribute_24','25374'),(51267,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51268,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','attribute_30','Sennheiser'),(51269,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','attribute_4','35.53 €'),(51270,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','D?žka kábla (m):','3'),(51271,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','Kód výrobcu:','HD 205-II'),(51272,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','Regulácia hlasitosti:','Nie'),(51273,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','Stránka výrobcu:','http://www.sennheiser.com/sennheiser/home_en.nsf/root/professional_headphones-headsets_dj-headphones_504292?Open&row=1'),(51274,'442c94ee-0a8b-4089-aaa5-4daafbd1448e','Ú?innos? slúchadiel:','112'),(51275,'454a6205-0276-4f44-a8a8-0991b9ad4095','attribute_24','75564'),(51276,'454a6205-0276-4f44-a8a8-0991b9ad4095','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(51277,'454a6205-0276-4f44-a8a8-0991b9ad4095','attribute_30','STARPAK'),(51278,'454a6205-0276-4f44-a8a8-0991b9ad4095','attribute_4','0.22 €'),(51279,'df1c440e-ee1b-459f-951e-032a27b14f73','attribute_24','71607'),(51280,'df1c440e-ee1b-459f-951e-032a27b14f73','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(51281,'df1c440e-ee1b-459f-951e-032a27b14f73','attribute_30','MPM'),(51282,'df1c440e-ee1b-459f-951e-032a27b14f73','attribute_4','133.18 €'),(51283,'df1c440e-ee1b-459f-951e-032a27b14f73','Celková kapacita:','38 l'),(51284,'df1c440e-ee1b-459f-951e-032a27b14f73','Displej :','Nie'),(51285,'df1c440e-ee1b-459f-951e-032a27b14f73','Farba prednej ?asti:','Hnedá'),(51286,'df1c440e-ee1b-459f-951e-032a27b14f73','Hmotnos? s obalom:','16 kg'),(51287,'df1c440e-ee1b-459f-951e-032a27b14f73','Hmotnos? výrobku :','15 kg'),(51288,'df1c440e-ee1b-459f-951e-032a27b14f73','Inštalácia:','Vo?nestojaca'),(51289,'df1c440e-ee1b-459f-951e-032a27b14f73','Max. napájacie napätie:','240 V'),(51290,'df1c440e-ee1b-459f-951e-032a27b14f73','Min. napájacie napätie:','220 V'),(51291,'df1c440e-ee1b-459f-951e-032a27b14f73','Možnos? zmeni? smer otvárania dverí:','Áno'),(51292,'df1c440e-ee1b-459f-951e-032a27b14f73','Objem chladni?ky:','38 l'),(51293,'df1c440e-ee1b-459f-951e-032a27b14f73','Po?et políc na dverách chladni?ky:','2'),(51294,'df1c440e-ee1b-459f-951e-032a27b14f73','Po?et políc v chladni?ke :','2'),(51295,'df1c440e-ee1b-459f-951e-032a27b14f73','Rozmery balenia (Šírka x Výška x H?bka):','495 x 475 x 600 mm'),(51296,'df1c440e-ee1b-459f-951e-032a27b14f73','Rozmery zariadenia (Šírka x Výška x H?bka):','435 x 545 x 455 mm'),(51297,'df1c440e-ee1b-459f-951e-032a27b14f73','Smer otvárania dverí:','Vpravo'),(51298,'df1c440e-ee1b-459f-951e-032a27b14f73','Spôsob rozmrazovania chladni?ky:','Automatické'),(51299,'df1c440e-ee1b-459f-951e-032a27b14f73','Typ :','Bez mraziaceho boxu'),(51300,'df1c440e-ee1b-459f-951e-032a27b14f73','Výkon pripojenia:','60'),(51301,'df1c440e-ee1b-459f-951e-032a27b14f73','Výrobník ?adu :','Nie'),(51302,'df1c440e-ee1b-459f-951e-032a27b14f73','Zariadenie:','Chladni?ka'),(51303,'df1c440e-ee1b-459f-951e-032a27b14f73','Zásobník na vodu :','Nie'),(51304,'717dd375-77cc-41f0-a0e5-ac53a0cfd212','attribute_24','56839'),(51305,'717dd375-77cc-41f0-a0e5-ac53a0cfd212','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(51306,'717dd375-77cc-41f0-a0e5-ac53a0cfd212','attribute_30','Xerox'),(51307,'717dd375-77cc-41f0-a0e5-ac53a0cfd212','attribute_4','254.56 €'),(51308,'398ac0c6-255f-4680-943e-896f055d010a','attribute_24','72295'),(51309,'398ac0c6-255f-4680-943e-896f055d010a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51310,'398ac0c6-255f-4680-943e-896f055d010a','attribute_30','Indesit'),(51311,'398ac0c6-255f-4680-943e-896f055d010a','attribute_4','181.23 €'),(51312,'398ac0c6-255f-4680-943e-896f055d010a','Displej :','Nie'),(51313,'398ac0c6-255f-4680-943e-896f055d010a','Farba prednej ?asti:','Inox'),(51314,'398ac0c6-255f-4680-943e-896f055d010a','Gril:','Nie'),(51315,'398ac0c6-255f-4680-943e-896f055d010a','H?bka:','600 mm'),(51316,'398ac0c6-255f-4680-943e-896f055d010a','Hmotnos? s obalom:','43 kg'),(51317,'398ac0c6-255f-4680-943e-896f055d010a','Inštalácia:','Vo?ne stojaci sporák s plynovou rúrou a plynovou varnou doskou'),(51318,'398ac0c6-255f-4680-943e-896f055d010a','Kapacita:','58 l'),(51319,'398ac0c6-255f-4680-943e-896f055d010a','Kód výrobcu:','I5GG (X)/U'),(51320,'398ac0c6-255f-4680-943e-896f055d010a','Napájacie napätie:','220-230 V'),(51321,'398ac0c6-255f-4680-943e-896f055d010a','Ovládanie:','Mechanické'),(51322,'398ac0c6-255f-4680-943e-896f055d010a','Plynový zapa?ova?:','Áno'),(51323,'398ac0c6-255f-4680-943e-896f055d010a','Po?et režimov :','1'),(51324,'398ac0c6-255f-4680-943e-896f055d010a','Po?et rozširujúcich modulov:','4'),(51325,'398ac0c6-255f-4680-943e-896f055d010a','Raže? :','Nie'),(51326,'398ac0c6-255f-4680-943e-896f055d010a','Rošt :','Áno'),(51327,'398ac0c6-255f-4680-943e-896f055d010a','Rozmery balenia (Šírka x Výška x H?bka):','570 x 950 x 690 mm'),(51328,'398ac0c6-255f-4680-943e-896f055d010a','Šírka:','500 mm'),(51329,'398ac0c6-255f-4680-943e-896f055d010a','Typ :','Plynová varná doska'),(51330,'398ac0c6-255f-4680-943e-896f055d010a','Typ ?istenia:','Ru?né'),(51331,'398ac0c6-255f-4680-943e-896f055d010a','Typ rúry:','Plynová'),(51332,'398ac0c6-255f-4680-943e-896f055d010a','Vykurovacie moduly -  napájanie:','2x1,9; 1x3; 1x1 kW'),(51333,'398ac0c6-255f-4680-943e-896f055d010a','Vykurovacie moduly -  rozmery:','2x75; 1x100; 1x51 mm'),(51334,'398ac0c6-255f-4680-943e-896f055d010a','Výška:','850 mm'),(51335,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','attribute_24','23382'),(51336,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51337,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','attribute_30','Electrolux'),(51338,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','attribute_4','301.83 €'),(51339,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Celkový výkon:','3035'),(51340,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Certifikáty:','CE'),(51341,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','D?žka sie?ového kábla:','1,5 m'),(51342,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Displej :','Áno'),(51343,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Elektrický gril:','Nie'),(51344,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Energetická trieda:','A-10%'),(51345,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Farba prednej ?asti:','Nerezová'),(51346,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Farba:','inox'),(51347,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Gril:','Áno'),(51348,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','H?bka:','600 mm'),(51349,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Hmotnos? s obalom:','48 kg'),(51350,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Hodiny - ?asova?:','Áno'),(51351,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Hriankova?:','Nie'),(51352,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(51353,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Kapacita:','60 l'),(51354,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Kód výrobcu:','EKK54501OX'),(51355,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Max. výkon plynu:','8000 W'),(51356,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Možnosti tepla:','9 programov: Ventilátor, Termoobeh, horný a dolný ohrev + ventilátor, horný + dolný ohrev, Termoobeh + spodný ohrev, spodný ohrev, Gril + horný ohrev + ventilátor, horný ohrev + ventilátor.'),(51357,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Mriežka:','Nerezová'),(51358,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Napájacie napätie:','220-240 V'),(51359,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Objem rúry:','60'),(51360,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Osvetlenie rúry:','Áno'),(51361,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Oto?ný raže? :','Nie'),(51362,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Ovládanie dosky:','Mechanické'),(51363,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Ovládanie rúry:','Elektronicko -  mechanické'),(51364,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Ovládanie:','Mechanické'),(51365,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Plynové zapa?ova?e:','Áno'),(51366,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Plynový zapa?ova?:','Áno'),(51367,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Po?et plynových horákov:','4'),(51368,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Po?et roštov:','2'),(51369,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Po?et rozširujúcich modulov:','4'),(51370,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Pomocné funkcie:','?asova?, Zadný vývod pár z rúry'),(51371,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Raže? :','Nie'),(51372,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Rošt :','Áno'),(51373,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Rozmery balenia (Šírka x Výška x H?bka):','550x930x700 mm'),(51374,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Šírka:','500 mm'),(51375,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Spôsob varenia v rúre:','Kruhové vykurovacie teleso, \nSpodný ohrev, \nHorný a dolný ohrev, \nRozmrazovanie,\nVentilátor,\nPravý horúci vzduch, \nGril.'),(51376,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Stránka výrobcu:','http://www.electrolux.com'),(51377,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Teplovzdušná rúra:','Áno'),(51378,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Typ :','Plynová varná doska'),(51379,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Typ ?istenia:','Katalytické'),(51380,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Typ ko?ajni?iek v rúre :','Teleskopické'),(51381,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Typ rúry:','Elektrická'),(51382,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Varný panel:','Plynový'),(51383,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Vnútro :','Katalytické panely'),(51384,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Vstavaný spotrebi?:','Nie'),(51385,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Výkon pripojenia:','3035 W'),(51386,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Vykurovacie moduly -  napájanie:','2x2; 1x3; 1x1 kW'),(51387,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Vykurovacie moduly -  rozmery:','2x71; 1x102; 1x55 mm'),(51388,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Výška:','855  mm'),(51389,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Zabezpe?enia:','Plynová zóna s termo?lánkovou ochranou'),(51390,'f6f1d106-4a09-4cf2-9335-39786f2b8c20','Zásuvka:','Pod rúrou'),(51391,'8be14adb-2770-4167-a3b6-a01d7869389e','attribute_24','34372'),(51392,'8be14adb-2770-4167-a3b6-a01d7869389e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51393,'8be14adb-2770-4167-a3b6-a01d7869389e','attribute_30','X-POWER'),(51394,'8be14adb-2770-4167-a3b6-a01d7869389e','attribute_4','0.63 €'),(51395,'2a886b96-62df-4a72-8f4a-20183b0b47a4','attribute_24','75200'),(51396,'2a886b96-62df-4a72-8f4a-20183b0b47a4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(51397,'2a886b96-62df-4a72-8f4a-20183b0b47a4','attribute_30','STARPAK'),(51398,'2a886b96-62df-4a72-8f4a-20183b0b47a4','attribute_4','0.22 €'),(51399,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','attribute_24','65344'),(51400,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51401,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','attribute_30','Electrolux'),(51402,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','attribute_4','227.05 €'),(51403,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Certifikáty:','CE'),(51404,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','D?žka sie?ového kábla:','1,5 m'),(51405,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Displej :','Áno'),(51406,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Elektrický gril:','Áno'),(51407,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Energetická trieda:','A-10%'),(51408,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Farba prednej ?asti:','Nerezová'),(51409,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Farba:','nerez'),(51410,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Gril:','Áno'),(51411,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','H?bka:','600 mm'),(51412,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Hmotnos? s obalom:','47 kg'),(51413,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Hodiny - ?asova?:','Áno áno'),(51414,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Hriankova?:','Nie'),(51415,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(51416,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Kapacita:','56 l'),(51417,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Kód výrobcu:','EKK54552OX'),(51418,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Materiál roštu:','Smaltovaná oce?'),(51419,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Možnosti tepla:','Termoobeh, Horný + dolný ohrev, Dolný ohrev, Horný ohrev + Gril,'),(51420,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Napájacie napätie:','220-230 V'),(51421,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Objem rúry:','56'),(51422,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Obsah balenia:','Rošty, Plech, Šuplík'),(51423,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Osvetlenie rúry:','Áno'),(51424,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Oto?ný raže? :','Nie'),(51425,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Ovládanie dosky:','Mechanické'),(51426,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Ovládanie rúry:','Mechanické'),(51427,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Ovládanie:','Mechanické'),(51428,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Plynové zapa?ova?e:','Áno'),(51429,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Plynový zapa?ova?:','Áno'),(51430,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Po?et plynových horákov:','4'),(51431,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Po?et roštov:','2'),(51432,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Po?et rozširujúcich modulov:','4'),(51433,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Pomocné funkcie:','Zadný vývod pár z rúry'),(51434,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Raže? :','Nie'),(51435,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Rošt :','Áno'),(51436,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Rozmery balenia (Šírka x Výška x H?bka):','560x940x700 mm'),(51437,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Šírka:','500 mm'),(51438,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Spôsob varenia v rúre:','horné a dolné'),(51439,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Teplovzdušná rúra:','Áno'),(51440,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Typ :','Plynová varná doska'),(51441,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Typ ?istenia:','Ru?né'),(51442,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Typ ko?ajni?iek v rúre :','Rebrík'),(51443,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Typ rúry:','elektrická'),(51444,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Varný panel:','lyn'),(51445,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Vnútro :','Vysoko lesklý smalt'),(51446,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Vstavaný spotrebi?:','nie'),(51447,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Výkon pripojenia:','2036,3'),(51448,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Vykurovacie moduly -  napájanie:','1x3; 2x2; 1x1,03 kW'),(51449,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Vykurovacie moduly -  rozmery:','1x102; 2x71; 1x55 mm'),(51450,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Výška:','855 mm'),(51451,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Zabezpe?enia:','Zabezpe?enie proti úniku plynu'),(51452,'69fad0ea-a2eb-4cf9-a9d9-59c6165c4f05','Zásuvka:','Pod rúrou'),(51453,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','attribute_24','15082'),(51454,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierTonerySamsung'),(51455,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','attribute_30','Samsung'),(51456,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','attribute_4','100.17 €'),(51457,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','Farba:','?ierna'),(51458,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','Kód OEM:','ML-D2850B'),(51459,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','Kód výrobcu:','ML-D2850B'),(51460,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','Vhodné pre tla?iarne:','ML-2850/ML-2851 Series'),(51461,'6dd0b1f7-c742-4747-9fc5-1510c594ec4c','Výkon:','5000 strán pri pokrytí 5%'),(51462,'5bef1cef-2ef6-414f-a08e-57ceb65b0acc','attribute_24','76257'),(51463,'5bef1cef-2ef6-414f-a08e-57ceb65b0acc','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(51464,'5bef1cef-2ef6-414f-a08e-57ceb65b0acc','attribute_30','BAM BAM'),(51465,'5bef1cef-2ef6-414f-a08e-57ceb65b0acc','attribute_4','2.69 €'),(51466,'3d438852-1339-46b9-8761-26f4fb695ad4','attribute_24','7731'),(51467,'3d438852-1339-46b9-8761-26f4fb695ad4','domain_name','Eloshop.skKanceláriaSkartova?ky'),(51468,'3d438852-1339-46b9-8761-26f4fb695ad4','attribute_30','REXEL'),(51469,'3d438852-1339-46b9-8761-26f4fb695ad4','attribute_4','51.64 €'),(51470,'3d438852-1339-46b9-8761-26f4fb695ad4','Kód výrobcu:','2101826'),(51471,'3d438852-1339-46b9-8761-26f4fb695ad4','Objem koša:','18'),(51472,'3d438852-1339-46b9-8761-26f4fb695ad4','Po?et rezaných listov:','8'),(51473,'3d438852-1339-46b9-8761-26f4fb695ad4','Popis:','-'),(51474,'3d438852-1339-46b9-8761-26f4fb695ad4','Použitie :','Kancelária'),(51475,'3d438852-1339-46b9-8761-26f4fb695ad4','Šírka rezu:','5.8 mm'),(51476,'3d438852-1339-46b9-8761-26f4fb695ad4','Skartovaný materiál:','Papier, spinky, laminovacie fólie.'),(51477,'3d438852-1339-46b9-8761-26f4fb695ad4','Úrove? zabezpe?enia:','DIN 2'),(51478,'1074fa65-d10d-45ed-9315-bce9cc6e1752','?alšie informácie:','Ušetrite ?as a energiu, doska studená na dotyk, automatické vypnutie po odstavení hrnca, LED displej, 10 úrovní nastavenia teplotného rozsahu: 200-1800W, nastavite?ný teplotný rozsah 60 - 240 stup?ov, ?asova? až na 180 minút. Varné pole je vhodné pre dná hrncov s priemerom 13 až 18 cm.  Vhodné nádoby sú: hrnce a panvice s magnetickým spodným oce?ovým dnom zo železa, liatiny, smaltované panvice, panvice s plochým dnom.'),(51479,'1074fa65-d10d-45ed-9315-bce9cc6e1752','attribute_24','48675'),(51480,'1074fa65-d10d-45ed-9315-bce9cc6e1752','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51481,'1074fa65-d10d-45ed-9315-bce9cc6e1752','attribute_30','Hyundai'),(51482,'1074fa65-d10d-45ed-9315-bce9cc6e1752','attribute_4','32.04 €'),(51483,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Celkový výkon:','1800  W'),(51484,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Certifikáty:','CE'),(51485,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Doska (Podrobnosti):','Induk?ná'),(51486,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Elektrický gril:','Nie'),(51487,'1074fa65-d10d-45ed-9315-bce9cc6e1752','H?bka:','360 mm'),(51488,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Hmotnos?:','2,7 kg'),(51489,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Hodiny - ?asova?:','Áno'),(51490,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Hriankova?:','Nie'),(51491,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Mriežka:','Smaltovaná oce?'),(51492,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Napájanie:','230 V'),(51493,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Osvetlenie rúry:','Nie'),(51494,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Oto?ný raže? :','Nie'),(51495,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Ovládanie dosky:','Mechanické'),(51496,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Plynové zapa?ova?e:','Nie'),(51497,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Po?et varných zón:','1'),(51498,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Šírka:','295 mm'),(51499,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Teplovzdušná rúra:','Nie'),(51500,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Typ rúry:','-'),(51501,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Varný panel:','Elektrický vari?'),(51502,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Vstavaný spotrebi?:','Nie'),(51503,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Výška:','65 mm'),(51504,'1074fa65-d10d-45ed-9315-bce9cc6e1752','Zásuvka:','-'),(51505,'a262520f-4c60-45fe-88fa-2c26ffd24548','attribute_24','79819'),(51506,'a262520f-4c60-45fe-88fa-2c26ffd24548','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(51507,'a262520f-4c60-45fe-88fa-2c26ffd24548','attribute_30','Lenovo'),(51508,'a262520f-4c60-45fe-88fa-2c26ffd24548','attribute_4','2020.40 €'),(51509,'c708ceef-69c7-420f-9881-9898d92872f6','attribute_24','54744'),(51510,'c708ceef-69c7-420f-9881-9898d92872f6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51511,'c708ceef-69c7-420f-9881-9898d92872f6','attribute_30','Hyundai'),(51512,'c708ceef-69c7-420f-9881-9898d92872f6','attribute_4','78.80 €'),(51513,'c708ceef-69c7-420f-9881-9898d92872f6','Celkový výkon:','2900 W'),(51514,'c708ceef-69c7-420f-9881-9898d92872f6','Certifikáty:','CE'),(51515,'c708ceef-69c7-420f-9881-9898d92872f6','Farba:','?ierna'),(51516,'c708ceef-69c7-420f-9881-9898d92872f6','H?bka:','605 mm'),(51517,'c708ceef-69c7-420f-9881-9898d92872f6','Hmotnos?:','4 kg'),(51518,'c708ceef-69c7-420f-9881-9898d92872f6','Hodiny - ?asova?:','Nie'),(51519,'c708ceef-69c7-420f-9881-9898d92872f6','Mriežka:','Sklo / keramika'),(51520,'c708ceef-69c7-420f-9881-9898d92872f6','Ovládanie dosky:','Elektro - mechanické'),(51521,'c708ceef-69c7-420f-9881-9898d92872f6','Plynové zapa?ova?e:','Nie'),(51522,'c708ceef-69c7-420f-9881-9898d92872f6','Po?et varných zón:','2'),(51523,'c708ceef-69c7-420f-9881-9898d92872f6','Šírka:','310 mm'),(51524,'c708ceef-69c7-420f-9881-9898d92872f6','Varný panel:','Elektrický'),(51525,'c708ceef-69c7-420f-9881-9898d92872f6','Vstavaný spotrebi?:','Nie'),(51526,'c708ceef-69c7-420f-9881-9898d92872f6','Výška:','80 mm'),(51527,'d4eb7def-2c87-4098-9370-1b522e5b271c','attribute_24','12959'),(51528,'d4eb7def-2c87-4098-9370-1b522e5b271c','domain_name','Eloshop.skKanceláriaSkartova?ky'),(51529,'d4eb7def-2c87-4098-9370-1b522e5b271c','attribute_30','FELLOWES'),(51530,'d4eb7def-2c87-4098-9370-1b522e5b271c','attribute_4','215.83 €'),(51531,'d4eb7def-2c87-4098-9370-1b522e5b271c','Kód výrobcu:','3245301'),(51532,'d4eb7def-2c87-4098-9370-1b522e5b271c','Objem koša:','20 l'),(51533,'d4eb7def-2c87-4098-9370-1b522e5b271c','Po?et rezaných listov:','7 listov'),(51534,'d4eb7def-2c87-4098-9370-1b522e5b271c','Popis:','Super tichá - iba 64 dB. Sense technológia zais?uje bezpe?nos? používania. Sacia šírka 220 mm. Elektronický štart / stop, spätný funkcie. Okno pre kontrolu plnosti koša.'),(51535,'d4eb7def-2c87-4098-9370-1b522e5b271c','Použitie :','Skartovanie'),(51536,'d4eb7def-2c87-4098-9370-1b522e5b271c','Skartovaný materiál:','svorky, malé kancelárske sponky, kreditné karty, CD'),(51537,'d4eb7def-2c87-4098-9370-1b522e5b271c','Úrove? zabezpe?enia:','DIN 4 (nie viac ako 2x15mm). Pre správnu funkciu skartova?a je potrebné okrem návodu dodržiava? základné pravidlá : 1) Pravidelné vysypávanie koša so skartovanou dr?ou. V opa?nom prípade dochádza k spätnému \"natiahnutiu\" do stroja a tým k poškodeniu nožov alebo motora. 2) Dodržujte predpísané maximálne množstvo skartovaného papiera, neskartujte naraz vä?ší po?et listov, než pre aké je skartova? ur?ený. Dodržujte pri tom aj gramáž papieru. Pri skartovanie papiera s vyššou gramážou musíte prispôsobi? maximálny po?et skartovaných listov. 3) U skartova?ov podporujúcich skartáciu CD skartujte naraz vždy len 1ks média! 4) Používajte pravidelne olejové papiere pre údržbu stroja, pred?žite tým životnos? stroja a predídete niektorým problémom. Kontrolujte svoje zariadenie a odstra?ujte pravidelne ne?istoty, aby nedochádzalo k \"pripekaniu\" ne?istôt a zvyškov papiera na rezné nože.'),(51538,'4815ddc8-2c3e-4322-a081-7438d4f8590c','attribute_24','79240'),(51539,'4815ddc8-2c3e-4322-a081-7438d4f8590c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(51540,'4815ddc8-2c3e-4322-a081-7438d4f8590c','attribute_30','Lenovo'),(51541,'4815ddc8-2c3e-4322-a081-7438d4f8590c','attribute_4','1629.22 €'),(51542,'7d372167-5755-4772-895e-0f15bbf294b4','attribute_24','47036'),(51543,'7d372167-5755-4772-895e-0f15bbf294b4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(51544,'7d372167-5755-4772-895e-0f15bbf294b4','attribute_30','Beko'),(51545,'7d372167-5755-4772-895e-0f15bbf294b4','attribute_4','229.40 €'),(51546,'7d372167-5755-4772-895e-0f15bbf294b4','Certifikáty:','CE'),(51547,'7d372167-5755-4772-895e-0f15bbf294b4','D?žka sie?ového kábla:','2 m'),(51548,'7d372167-5755-4772-895e-0f15bbf294b4','Displej :','Áno'),(51549,'7d372167-5755-4772-895e-0f15bbf294b4','Dvere:','Dvojité sklo'),(51550,'7d372167-5755-4772-895e-0f15bbf294b4','Elektrický gril:','Áno'),(51551,'7d372167-5755-4772-895e-0f15bbf294b4','Energetická trieda:','A'),(51552,'7d372167-5755-4772-895e-0f15bbf294b4','Farba prednej ?asti:','Biela'),(51553,'7d372167-5755-4772-895e-0f15bbf294b4','Gril:','Áno'),(51554,'7d372167-5755-4772-895e-0f15bbf294b4','H?bka:','600 mm'),(51555,'7d372167-5755-4772-895e-0f15bbf294b4','Hmotnos? s obalom:','49 kg'),(51556,'7d372167-5755-4772-895e-0f15bbf294b4','Hmotnos? výrobku :','47,9 kg'),(51557,'7d372167-5755-4772-895e-0f15bbf294b4','Hmotnos?:','47,9'),(51558,'7d372167-5755-4772-895e-0f15bbf294b4','Hodiny - ?asova?:','Áno'),(51559,'7d372167-5755-4772-895e-0f15bbf294b4','Hriankova?:','Nie'),(51560,'7d372167-5755-4772-895e-0f15bbf294b4','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(51561,'7d372167-5755-4772-895e-0f15bbf294b4','Kapacita:','55 l'),(51562,'7d372167-5755-4772-895e-0f15bbf294b4','Kód výrobcu:','CSM 52322 DW'),(51563,'7d372167-5755-4772-895e-0f15bbf294b4','Materiál roštu:','Smaltovaná oce?'),(51564,'7d372167-5755-4772-895e-0f15bbf294b4','Max. výkon plynu:','7900 W'),(51565,'7d372167-5755-4772-895e-0f15bbf294b4','Možnosti tepla:','Termoobeh, gril, 3D pe?enie, oválne vykurovacie teleso ,'),(51566,'7d372167-5755-4772-895e-0f15bbf294b4','Mriežka:','Nerezová'),(51567,'7d372167-5755-4772-895e-0f15bbf294b4','Napájacie napätie:','7900'),(51568,'7d372167-5755-4772-895e-0f15bbf294b4','Objem rúry:','55'),(51569,'7d372167-5755-4772-895e-0f15bbf294b4','Obsah balenia:','Štandardný plech a rošt, hlboký plech'),(51570,'7d372167-5755-4772-895e-0f15bbf294b4','Osvetlenie rúry:','Áno'),(51571,'7d372167-5755-4772-895e-0f15bbf294b4','Oto?ný raže? :','Nie'),(51572,'7d372167-5755-4772-895e-0f15bbf294b4','Ovládanie dosky:','Mechanické'),(51573,'7d372167-5755-4772-895e-0f15bbf294b4','Ovládanie rúry:','Mechanické'),(51574,'7d372167-5755-4772-895e-0f15bbf294b4','Ovládanie:','Mechanické'),(51575,'7d372167-5755-4772-895e-0f15bbf294b4','Plynové zapa?ova?e:','Áno'),(51576,'7d372167-5755-4772-895e-0f15bbf294b4','Plynový zapa?ova?:','Áno'),(51577,'7d372167-5755-4772-895e-0f15bbf294b4','Po?et plynových horákov:','4'),(51578,'7d372167-5755-4772-895e-0f15bbf294b4','Po?et režimov :','8'),(51579,'7d372167-5755-4772-895e-0f15bbf294b4','Po?et roštov:','2'),(51580,'7d372167-5755-4772-895e-0f15bbf294b4','Po?et rozširujúcich modulov:','4'),(51581,'7d372167-5755-4772-895e-0f15bbf294b4','Pomocné funkcie:','?asova?'),(51582,'7d372167-5755-4772-895e-0f15bbf294b4','Raže? :','Nie'),(51583,'7d372167-5755-4772-895e-0f15bbf294b4','Rošt :','Áno'),(51584,'7d372167-5755-4772-895e-0f15bbf294b4','Rozmery balenia (Šírka x Výška x H?bka):','550x970x550 mm'),(51585,'7d372167-5755-4772-895e-0f15bbf294b4','Šírka:','500 mm'),(51586,'7d372167-5755-4772-895e-0f15bbf294b4','Spôsob varenia v rúre:','Horné aj dolné'),(51587,'7d372167-5755-4772-895e-0f15bbf294b4','Teplovzdušná rúra:','Áno'),(51588,'7d372167-5755-4772-895e-0f15bbf294b4','Typ :','Plynová varná doska'),(51589,'7d372167-5755-4772-895e-0f15bbf294b4','Typ ?istenia:','Ru?né'),(51590,'7d372167-5755-4772-895e-0f15bbf294b4','Typ ko?ajni?iek v rúre :','Teleskopické'),(51591,'7d372167-5755-4772-895e-0f15bbf294b4','Typ rúry:','Elektrická'),(51592,'7d372167-5755-4772-895e-0f15bbf294b4','Varný panel:','Plyn - elektrika'),(51593,'7d372167-5755-4772-895e-0f15bbf294b4','Vnútro :','?ahko ?istiaci smalt'),(51594,'7d372167-5755-4772-895e-0f15bbf294b4','Vstavaný spotrebi?:','Nie'),(51595,'7d372167-5755-4772-895e-0f15bbf294b4','Výkon pripojenia:','2100 W'),(51596,'7d372167-5755-4772-895e-0f15bbf294b4','Vykurovacie moduly -  napájanie:','2x2; 1x2,9; 1x1 kW'),(51597,'7d372167-5755-4772-895e-0f15bbf294b4','Výška:','850 mm'),(51598,'7d372167-5755-4772-895e-0f15bbf294b4','Zabezpe?enia:','Zabezpe?enie proti úniku plynu, dvojité sklo.'),(51599,'7d372167-5755-4772-895e-0f15bbf294b4','Zásuvka:','Pod spodnou ?as?ou rúry'),(51600,'6ebbdc11-2150-4866-b5f9-c31706a4e3bd','attribute_24','79799'),(51601,'6ebbdc11-2150-4866-b5f9-c31706a4e3bd','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(51602,'6ebbdc11-2150-4866-b5f9-c31706a4e3bd','attribute_30','Lenovo'),(51603,'6ebbdc11-2150-4866-b5f9-c31706a4e3bd','attribute_4','531.23 €'),(51604,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','attribute_24','18824'),(51605,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','domain_name','Eloshop.skKanceláriaSkartova?ky'),(51606,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','attribute_30','REXEL'),(51607,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','attribute_4','131.59 €'),(51608,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Kód výrobcu:','2103060EU'),(51609,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Objem koša:','15 l'),(51610,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Po?et rezaných listov:','60'),(51611,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Popis:','Osobná skartova?ka s automatickým podávaním jednotlivých listov papiero. Zásobník na 60 listov papierov ur?ených ku skartácii (automatické podávanie), sú zoskartované po?as 8 - 10 min. Pracovná šírka 220 mm. Možnos? skartovania v automatickom režime. Rezací mechanizmus spracuje aj náhodne vložené sponky zo zošíva?ky a kreditné karty. Automatické spúš?anie. Spätný chod pri preplnení papierom. Prieh?ad do odpadovej nádoby, optická kontrola preplnenia papierom. Tichý chod.'),(51612,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Použitie :','Kancelária'),(51613,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Šírka rezu:','4x45 mm'),(51614,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Skartovaný materiál:','Papier, kreditné karty a sponky.'),(51615,'d0883210-3ed1-4aa6-a4ec-b9e6b338edf3','Úrove? zabezpe?enia:','DIN 3'),(51616,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','attribute_24','6835'),(51617,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','domain_name','Eloshop.skKanceláriaSkartova?ky'),(51618,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','attribute_30','REXEL'),(51619,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','attribute_4','69.31 €'),(51620,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Kód výrobcu:','2102560EU'),(51621,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Objem koša:','17'),(51622,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Po?et rezaných listov:','11'),(51623,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Popis:','-'),(51624,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Použitie :','Kancelária'),(51625,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Šírka rezu:','4x45mm'),(51626,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Skartovaný materiál:','CD, kreditné karty, spinky, spinky na papier.'),(51627,'1c822602-e5dc-4eb7-a01f-b2228abe4b2d','Úrove? zabezpe?enia:','DIN 3 (nie viac ako 4x80mm)'),(51628,'62f430df-fb11-4c1d-90ff-614059ef05dd','attribute_24','76254'),(51629,'62f430df-fb11-4c1d-90ff-614059ef05dd','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(51630,'62f430df-fb11-4c1d-90ff-614059ef05dd','attribute_30','BAM BAM'),(51631,'62f430df-fb11-4c1d-90ff-614059ef05dd','attribute_4','2.69 €'),(51632,'72a4685e-82d9-4c46-8814-2512b3cd0268','attribute_24','16661'),(51633,'72a4685e-82d9-4c46-8814-2512b3cd0268','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(51634,'72a4685e-82d9-4c46-8814-2512b3cd0268','attribute_30','PLATINUM'),(51635,'72a4685e-82d9-4c46-8814-2512b3cd0268','attribute_4','0.21 €'),(51636,'72a4685e-82d9-4c46-8814-2512b3cd0268','Kapacita:','4,7 GB'),(51637,'72a4685e-82d9-4c46-8814-2512b3cd0268','Max. rýchlos? zápisu:','16'),(51638,'72a4685e-82d9-4c46-8814-2512b3cd0268','Po?et ks v balení:','200'),(51639,'72a4685e-82d9-4c46-8814-2512b3cd0268','Pre tla? (printable):','Nie'),(51640,'72a4685e-82d9-4c46-8814-2512b3cd0268','Rozmer:','Standard (12cm)'),(51641,'72a4685e-82d9-4c46-8814-2512b3cd0268','Technológia LabelFlash:','Nie'),(51642,'72a4685e-82d9-4c46-8814-2512b3cd0268','Technológia LightScribe:','Nie'),(51643,'72a4685e-82d9-4c46-8814-2512b3cd0268','Typ balenia:','Obálka'),(51644,'72a4685e-82d9-4c46-8814-2512b3cd0268','Typ média:','DVD+R'),(51645,'8e744fae-a370-4bfd-90f8-796eb7da0888','attribute_24','56004'),(51646,'8e744fae-a370-4bfd-90f8-796eb7da0888','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(51647,'8e744fae-a370-4bfd-90f8-796eb7da0888','attribute_30','ESPERANZA'),(51648,'8e744fae-a370-4bfd-90f8-796eb7da0888','attribute_4','4.20 €'),(51649,'8e744fae-a370-4bfd-90f8-796eb7da0888','Farba:','?ierna'),(51650,'8e744fae-a370-4bfd-90f8-796eb7da0888','Hmotnos?:','0,29'),(51651,'8e744fae-a370-4bfd-90f8-796eb7da0888','Kód výrobcu:','ET175K'),(51652,'8e744fae-a370-4bfd-90f8-796eb7da0888','Po?et komôr:','1'),(51653,'8e744fae-a370-4bfd-90f8-796eb7da0888','Typ :','púzdro'),(51654,'8e744fae-a370-4bfd-90f8-796eb7da0888','Typ materiálu:','neoprén'),(51655,'8e744fae-a370-4bfd-90f8-796eb7da0888','Ur?ené pre notebook:','14/15,6'),(51656,'8e744fae-a370-4bfd-90f8-796eb7da0888','Vnútorné rozmery:','285 x 390 x 15'),(51657,'8e744fae-a370-4bfd-90f8-796eb7da0888','Vonkajšie rozmery:','290 x 395 X 15'),(51658,'3430773d-2e4f-44d8-8b9c-f701b888e02f','attribute_24','76256'),(51659,'3430773d-2e4f-44d8-8b9c-f701b888e02f','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(51660,'3430773d-2e4f-44d8-8b9c-f701b888e02f','attribute_30','BAM BAM'),(51661,'3430773d-2e4f-44d8-8b9c-f701b888e02f','attribute_4','2.69 €'),(51662,'e36d6079-5740-4c2b-b80d-5bfbc2bd7234','attribute_24','71062'),(51663,'e36d6079-5740-4c2b-b80d-5bfbc2bd7234','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(51664,'e36d6079-5740-4c2b-b80d-5bfbc2bd7234','attribute_30','Lenovo'),(51665,'e36d6079-5740-4c2b-b80d-5bfbc2bd7234','attribute_4','591.93 €'),(51666,'8070aa27-8b78-43f5-836b-11036a5baa90','attribute_24','76252'),(51667,'8070aa27-8b78-43f5-836b-11036a5baa90','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(51668,'8070aa27-8b78-43f5-836b-11036a5baa90','attribute_30','BAM BAM'),(51669,'8070aa27-8b78-43f5-836b-11036a5baa90','attribute_4','2.69 €'),(51670,'d2eb8d3d-1a9e-4205-a414-4c5333a41343','attribute_24','69770'),(51671,'d2eb8d3d-1a9e-4205-a414-4c5333a41343','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(51672,'d2eb8d3d-1a9e-4205-a414-4c5333a41343','attribute_30','Hewlett-Packard'),(51673,'d2eb8d3d-1a9e-4205-a414-4c5333a41343','attribute_4','339.23 €'),(51674,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','attribute_24','79593'),(51675,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(51676,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','attribute_30','Hyundai'),(51677,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','attribute_4','196.90 €'),(51678,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Energetická trieda:','A'),(51679,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Farba :','?ierna'),(51680,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','HDMI:','2'),(51681,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Hmotnos? s obalom:','8,6'),(51682,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Kód výrobcu:','HL32382SMART'),(51683,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Komunika?né moduly:','LAN'),(51684,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Max. napájacie napätie:','230'),(51685,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Min. napájacie napätie:','220'),(51686,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Osvieženie v režime optimalizácie:','100'),(51687,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Po?et reproduktorov ( bez subwoofera ):','2'),(51688,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Podporované audio súbory:','MP3'),(51689,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Podporované obrazové súbory:','AVI JPEG MKV MP4'),(51690,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Podporované systémy odberu :','DVB-C DVB-T'),(51691,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Pomer strán:','16:9'),(51692,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Rozlíšenie:','1366x768'),(51693,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Rozmery balenia (Šírka x Výška x H?bka):','915x585x154 mm'),(51694,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Smart TV:','áno'),(51695,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Spotreba energie v pohotovostnom režime:','0,5'),(51696,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Štandard HD:','HD Ready'),(51697,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Typ panelu:','LCD LED'),(51698,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','Uhloprie?ka:','32'),(51699,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','USB:','1'),(51700,'c8bdae0a-d0f2-4fa7-b09f-813cc91db85f','VGA(D-SUB):','1'),(51701,'1d798e0e-1887-4040-90f5-45414a9c7ce8','?alšie príslušenstvo:','LED osvetlenie interiéru,  zásobník na vajcia a kocky ?adu,  2 kazety akumulácie chladu DividerBox'),(51702,'1d798e0e-1887-4040-90f5-45414a9c7ce8','attribute_24','8568'),(51703,'1d798e0e-1887-4040-90f5-45414a9c7ce8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(51704,'1d798e0e-1887-4040-90f5-45414a9c7ce8','attribute_30','Siemens'),(51705,'1d798e0e-1887-4040-90f5-45414a9c7ce8','attribute_4','452.21 €'),(51706,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Automatické odmrazovanie:','Áno'),(51707,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Bar :','Nie'),(51708,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Celková kapacita:','285 l'),(51709,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Certifikáty:','CE'),(51710,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Displej :','Áno'),(51711,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Displej:','Nie'),(51712,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Doba ú?innosti zmrazenia:','6'),(51713,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Doba udržiavania teploty bez napájania :','22'),(51714,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Dokon?ovanie vonkajších povrchov:','Smalt'),(51715,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Elektronický teplomer:','Nie'),(51716,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Energetická trieda:','A+'),(51717,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Farba prednej ?asti:','Biela'),(51718,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Farba:','Biela'),(51719,'1d798e0e-1887-4040-90f5-45414a9c7ce8','H?bka:','550'),(51720,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Hlu?nos? :','40 dB'),(51721,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Hmotnos? s obalom:','69 kg'),(51722,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Hmotnos? výrobku :','64 kg'),(51723,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(51724,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Inštalácia:','Vstavaný spotrebi?'),(51725,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Kód výrobcu:','KI 38VA20'),(51726,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Materiál prednej ?asti :','Plast'),(51727,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Max. napájacie napätie:','240 V'),(51728,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Min. napájacie napätie:','220 V'),(51729,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Možnos? zmeni? smer otvárania dverí:','Áno'),(51730,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Mraziaci box - umiestnenie:','Žiadne'),(51731,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Mrazni?ka - umiestnenie:','Dolu'),(51732,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Napájanie:','AC 230V / 50Hz'),(51733,'1d798e0e-1887-4040-90f5-45414a9c7ce8','No Frost:','Nie'),(51734,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Objem chladni?ky:','222 l'),(51735,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Objem mrazni?ky:','63'),(51736,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Ovládanie:','Elektronické'),(51737,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Po?et agregátov:','1'),(51738,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Po?et dverí:','2'),(51739,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Po?et kompresorov:','1'),(51740,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Po?et políc na dverách chladni?ky:','6'),(51741,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Po?et políc v chladni?ke :','5'),(51742,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Po?et políc v mrazni?ke :','2'),(51743,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Po?et v kartóne - orienta?ne :','1'),(51744,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Pomocné funkcie:','Rýchle odmrazovanie, Rýchle mrazenie, Rýchle chladenie'),(51745,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','562x1775x550 mm'),(51746,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Ro?ná spotreba elektrickej energie:','280'),(51747,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Ro?ná spotreba energie:','278'),(51748,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Rozmery balenia (Šírka x Výška x H?bka):','615x1860x630 mm'),(51749,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Rozmery zariadenia (Šírka x Výška x H?bka):','541x1772x545 mm'),(51750,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Šírka:','540'),(51751,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Smer otvárania dverí:','Vpravo'),(51752,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Spôsob rozmrazovania chladni?ky:','Automatické'),(51753,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Spôsob rozmrazovania mrazni?ky :','Manuálne'),(51754,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Spotreba elektrickej energie:','0,77'),(51755,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Stránka výrobcu:','http://www.siemens-agd.pl'),(51756,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Systém NoFrost**:','Nie'),(51757,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Trieda energetickej ú?innosti:','A+'),(51758,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Trieda klími:','SN ST'),(51759,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Typ :','S dolným mrazákom'),(51760,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Ú?innos? mrazenia :','6'),(51761,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Výkon pripojenia:','90'),(51762,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Výška:','1770'),(51763,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Zabezpe?enia:','Police s bezpe?nostného skla'),(51764,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Zabudovate?ný spotrebi?:','Áno'),(51765,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Zariadenie:','Chladni?ka s mrazni?kou'),(51766,'1d798e0e-1887-4040-90f5-45414a9c7ce8','Zásobník na vodu :','Nie'),(51767,'4285e06f-ae7b-4330-971d-3ad484817eda','attribute_24','4724'),(51768,'4285e06f-ae7b-4330-971d-3ad484817eda','domain_name','Eloshop.skKanceláriaSkartova?ky'),(51769,'4285e06f-ae7b-4330-971d-3ad484817eda','attribute_30','FELLOWES'),(51770,'4285e06f-ae7b-4330-971d-3ad484817eda','attribute_4','235.34 €'),(51771,'4285e06f-ae7b-4330-971d-3ad484817eda','Objem koša:','23 litrov'),(51772,'4285e06f-ae7b-4330-971d-3ad484817eda','Po?et rezaných listov:','14 listov'),(51773,'4285e06f-ae7b-4330-971d-3ad484817eda','Použitie :','zni?í papier, svorky, sponky , CD / DVD'),(51774,'4285e06f-ae7b-4330-971d-3ad484817eda','Šírka rezu:','3,9 x 38 mm'),(51775,'4285e06f-ae7b-4330-971d-3ad484817eda','Úrove? zabezpe?enia:','DIN 3 - dôverné (nie viac ako 4x80mm). Pre správnu funkciu skartova?a je potrebné okrem návodu dodržiava? základné pravidlá : 1) Pravidelné vysypávanie koša so skartovanou dr?ou. V opa?nom prípade dochádza k spätnému \"natiahnutiu\" do stroja a tým k poškodeniu nožov alebo motora. 2) Dodržujte predpísané maximálne množstvo skartovaného papiera, neskartujte naraz vä?ší po?et listov, než pre aké je skartova? ur?ený. Dodržujte pri tom aj gramáž papieru. Pri skartovanie papiera s vyššou gramážou musíte prispôsobi? maximálny po?et skartovaných listov. 3) U skartova?ov podporujúcich skartáciu CD skartujte naraz vždy len 1ks média! 4) Používajte pravidelne olejové papiere pre údržbu stroja, pred?žite tým životnos? stroja a predídete niektorým problémom. Kontrolujte svoje zariadenie a odstra?ujte pravidelne ne?istoty, aby nedochádzalo k \"pripekaniu\" ne?istôt a zvyškov papiera na rezné nože.'),(51776,'488eb73e-ecb8-446c-8564-e7758091e146','attribute_24','76247'),(51777,'488eb73e-ecb8-446c-8564-e7758091e146','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(51778,'488eb73e-ecb8-446c-8564-e7758091e146','attribute_30','BAM BAM'),(51779,'488eb73e-ecb8-446c-8564-e7758091e146','attribute_4','3.07 €'),(51780,'af5da814-9f48-4a9d-8dd0-70d452fee136','attribute_24','80052'),(51781,'af5da814-9f48-4a9d-8dd0-70d452fee136','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(51782,'af5da814-9f48-4a9d-8dd0-70d452fee136','attribute_30','Sony'),(51783,'af5da814-9f48-4a9d-8dd0-70d452fee136','attribute_4','20.00 €'),(51784,'af5da814-9f48-4a9d-8dd0-70d452fee136','D?žka kábla (m):','1,2 m'),(51785,'af5da814-9f48-4a9d-8dd0-70d452fee136','Farba:','?ierna'),(51786,'af5da814-9f48-4a9d-8dd0-70d452fee136','Kód výrobcu:','MDR-ZX310B'),(51787,'af5da814-9f48-4a9d-8dd0-70d452fee136','Komunikácia so zariadením:','Kábel'),(51788,'af5da814-9f48-4a9d-8dd0-70d452fee136','Konektor:','Jack 3,5mm'),(51789,'af5da814-9f48-4a9d-8dd0-70d452fee136','Regulácia hlasitosti:','Nie'),(51790,'af5da814-9f48-4a9d-8dd0-70d452fee136','Typ slúchadiel:','Na uši'),(51791,'375e0ccf-05d4-4e25-b203-88f15c1f647e','attribute_24','66564'),(51792,'375e0ccf-05d4-4e25-b203-88f15c1f647e','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(51793,'375e0ccf-05d4-4e25-b203-88f15c1f647e','attribute_30','Hewlett-Packard'),(51794,'375e0ccf-05d4-4e25-b203-88f15c1f647e','attribute_4','756.22 €'),(51795,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Analógový tuner:','áno'),(51796,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','attribute_24','61068'),(51797,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(51798,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','attribute_30','FERGUSON'),(51799,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','attribute_4','141.69 €'),(51800,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Audio vstup (RCA L + R):','1'),(51801,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Digitálny koaxiálny vstup :','1'),(51802,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Digitálny tuner:','áno'),(51803,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','DVB Common Interface (CI):','1'),(51804,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Energetická trieda:','A'),(51805,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Farba :','?ierna'),(51806,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Funkcie a systém audio:','Dolby® Digital Plus NICAM'),(51807,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','HDMI:','1'),(51808,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Hmotnos? bez podstavca:','3'),(51809,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Interný pevný disk alebo pamä?ová karta :','nie'),(51810,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Jas (lm):','250'),(51811,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Kód výrobcu:','V22134L'),(51812,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Kompozitný konektor :','1'),(51813,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Kontrastný pomer:','1000:1'),(51814,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Konverzia 2D-3D:','nie'),(51815,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Max. napájacie napätie:','240'),(51816,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Min. napájacie napätie:','220'),(51817,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Návod na obsluhu:','áno'),(51818,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Osvieženie v režime optimalizácie:','50'),(51819,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Ovláda?:','áno'),(51820,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Po?et reproduktorov ( bez subwoofera ):','2'),(51821,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Podporované audio súbory:','MP3'),(51822,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Podporované obrazové súbory:','ASF AVI BMP JPEG MKV MP4 MPEG WMV'),(51823,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Podporované systémy odberu :','DVB-C DVB-T PAL'),(51824,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Pomer strán:','16:9'),(51825,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Prehrávanie z externej pamäte :','áno'),(51826,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Priemerná spotreba energie po?as prevádzky:','22'),(51827,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Režim 3D:','nie'),(51828,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','RF anténa (pozemná) :','1'),(51829,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Ro?ná spotreba energie:','32'),(51830,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Rozlíšenie:','1920x1080'),(51831,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Rozmery bez podstavca (š x v x h) :','517x317x35 mm'),(51832,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Rozmery so stojanom (Šírka x Výška x H?bka):','517x352x132 mm'),(51833,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Satelitný tuner:','nie'),(51834,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','SCART:','1'),(51835,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Slúchadlový výstup (mini-jack):','1'),(51836,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Spotreba energie v pohotovostnom režime:','0,5'),(51837,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Štandard HD:','Full HD'),(51838,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Subwoofer:','nie'),(51839,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Technológie :','Digital Crystal Clear'),(51840,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Typ batérie:','AAA'),(51841,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Typ panelu:','LCD LED'),(51842,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Uhloprie?ka:','22'),(51843,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Uhol pozorovania:','170'),(51844,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','USB:','1'),(51845,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','VGA(D-SUB):','1'),(51846,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Vstavaná kamera:','nie'),(51847,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Vstavaný DVD prehráva?:','nie'),(51848,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Vstup mini-jack:','1'),(51849,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Výstupný výkon (bez subwoofera) :','2x2,5 W'),(51850,'b1e2576a-3c4a-46dd-ba9c-481708a70f33','Záru?ná doba:','24'),(51851,'feb7c04f-2826-4bde-994d-f10be97e8441','attribute_24','69342'),(51852,'feb7c04f-2826-4bde-994d-f10be97e8441','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(51853,'feb7c04f-2826-4bde-994d-f10be97e8441','attribute_30','MSI'),(51854,'feb7c04f-2826-4bde-994d-f10be97e8441','attribute_4','443.48 €'),(51855,'713d601a-3524-447b-93f0-556458f6ad1a','attribute_24','79892'),(51856,'713d601a-3524-447b-93f0-556458f6ad1a','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(51857,'713d601a-3524-447b-93f0-556458f6ad1a','attribute_30','Samsung'),(51858,'713d601a-3524-447b-93f0-556458f6ad1a','attribute_4','629.13 €'),(51859,'566fb165-3a62-4d79-a470-b821c3a1c64d','attribute_24','39375'),(51860,'566fb165-3a62-4d79-a470-b821c3a1c64d','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(51861,'566fb165-3a62-4d79-a470-b821c3a1c64d','attribute_30','BenQ'),(51862,'566fb165-3a62-4d79-a470-b821c3a1c64d','attribute_4','699.51 €'),(51863,'566fb165-3a62-4d79-a470-b821c3a1c64d','Audio vstup RCA Cinch (po?et):','1'),(51864,'566fb165-3a62-4d79-a470-b821c3a1c64d','Bezdrôtové pripojenie:','Nie'),(51865,'566fb165-3a62-4d79-a470-b821c3a1c64d','Digitálny zoom:','Nie'),(51866,'566fb165-3a62-4d79-a470-b821c3a1c64d','Formát obrazu (štandard):','16:9'),(51867,'566fb165-3a62-4d79-a470-b821c3a1c64d','Full HD:','Áno'),(51868,'566fb165-3a62-4d79-a470-b821c3a1c64d','HD Ready:','Nie'),(51869,'566fb165-3a62-4d79-a470-b821c3a1c64d','Hlasitos? (econo):','30 dB'),(51870,'566fb165-3a62-4d79-a470-b821c3a1c64d','Hlasitos? (normál):','33 dB'),(51871,'566fb165-3a62-4d79-a470-b821c3a1c64d','Hmotnos?:','2,65 kg'),(51872,'566fb165-3a62-4d79-a470-b821c3a1c64d','Jas (lm):','2000 lm'),(51873,'566fb165-3a62-4d79-a470-b821c3a1c64d','Kód výrobcu:','9H.J7L77.17E'),(51874,'566fb165-3a62-4d79-a470-b821c3a1c64d','Kompozitný video vstup RCA Cinch (po?et):','1'),(51875,'566fb165-3a62-4d79-a470-b821c3a1c64d','Konektor RS-232:','1'),(51876,'566fb165-3a62-4d79-a470-b821c3a1c64d','Konektor USB typ B (po?et):','1'),(51877,'566fb165-3a62-4d79-a470-b821c3a1c64d','Kontrast:','10000'),(51878,'566fb165-3a62-4d79-a470-b821c3a1c64d','Lens Shift:','Áno'),(51879,'566fb165-3a62-4d79-a470-b821c3a1c64d','Max. ve?kos? obrazu:','235 \"'),(51880,'566fb165-3a62-4d79-a470-b821c3a1c64d','Maximálne rozlíšenie :','HD 1080p (1920 x 1080) bodov'),(51881,'566fb165-3a62-4d79-a470-b821c3a1c64d','Min. ve?kos? obrazu:','40 \"'),(51882,'566fb165-3a62-4d79-a470-b821c3a1c64d','Obraz v obraze (PIP):','Nie'),(51883,'566fb165-3a62-4d79-a470-b821c3a1c64d','Optický zoom:','1,3'),(51884,'566fb165-3a62-4d79-a470-b821c3a1c64d','Ovláda?:','Áno'),(51885,'566fb165-3a62-4d79-a470-b821c3a1c64d','Podpora NTSC/PAL/SECAM:','Áno'),(51886,'566fb165-3a62-4d79-a470-b821c3a1c64d','Prezentácia bez po?íta?a:','Nie'),(51887,'566fb165-3a62-4d79-a470-b821c3a1c64d','Reproduktory:','1 x 10watt'),(51888,'566fb165-3a62-4d79-a470-b821c3a1c64d','Rozmery (š x h x v):','312 x 244 x 109 mm'),(51889,'566fb165-3a62-4d79-a470-b821c3a1c64d','Taška v balení:','30'),(51890,'566fb165-3a62-4d79-a470-b821c3a1c64d','Technológia:','DLP. Filmový projektor zna?ky BenQ s dvojnásobným kontrastným pomerom oproti predchodcovi, s rozlíšením Full HD, podporou 3D projekcie a primeranými rozmermi. V?aka tomu sa môže sta? atraktívnym prvkom projekcie na každom mieste. Poskytuje natívne širokouhlé rozlíšenie 1920 x 1080 bodov a jas až 2000 ANSI lúmenov, A tak vám sprostredkuje nádherné sledovanie filmov vo formáte 16:9 bez skreslenia alebo deformácie. Projekcia prebieha s farebnou škálou cez 1 miliardu farieb, ktoré sú aj po dlhšej prevádzke stále vitálne a bez zhoršenia. Projektor disponuje aj funkciou úsporného režimu, pri ktorom sa predlžuje životnos? lampy z 3500 hodín až na neuverite?ných 6000 hodín. Je vybavený aj pre dobre po?ute?ný zvuk reproduktorom s výkonom 10 W. Ako vstupy ponúka hne? dva HDMI konektory, kompozitný i komponentný vstup, S-Video i štandardné D-Sub (VGA). ?ahko tak pripojíte mnoho zariadení, ako sú najrôznejšie prehráva?e videa, po?íta?, ale aj herné konzoly a iné. Samozrejmos?ou je praktické dia?kové ovládanie a projektor je vybavený aj spúš?ou (trigger) pre plátno.'),(51891,'566fb165-3a62-4d79-a470-b821c3a1c64d','Vertikálna korekcia (Keystone):','+,-40'),(51892,'566fb165-3a62-4d79-a470-b821c3a1c64d','Vstup (component) 3 * RCA Cinch (po?et):','1'),(51893,'566fb165-3a62-4d79-a470-b821c3a1c64d','Vstup 3,5 mm stereo jack:','1'),(51894,'566fb165-3a62-4d79-a470-b821c3a1c64d','Vstup D-Sub 15pin (po?et):','1'),(51895,'566fb165-3a62-4d79-a470-b821c3a1c64d','Vstup HDMI (po?et):','2'),(51896,'566fb165-3a62-4d79-a470-b821c3a1c64d','Vstup S-Video mini DIN (po?et):','1'),(51897,'566fb165-3a62-4d79-a470-b821c3a1c64d','Výstup 12V(trigger):','Áno'),(51898,'566fb165-3a62-4d79-a470-b821c3a1c64d','Výstup 3.5 mm Stereo Jack:','1'),(51899,'566fb165-3a62-4d79-a470-b821c3a1c64d','Základné rozlíšenie :','HD 1080p (1920 x 1080) bodov'),(51900,'566fb165-3a62-4d79-a470-b821c3a1c64d','Životnos? žiarovky (econo):','3500 hodín'),(51901,'566fb165-3a62-4d79-a470-b821c3a1c64d','Životnos? žiarovky (normal):','6000 hodín'),(51902,'7391126f-9b87-4f51-b0ea-8ecefebd92e0','attribute_24','76244'),(51903,'7391126f-9b87-4f51-b0ea-8ecefebd92e0','domain_name','Eloshop.skPre najmenších'),(51904,'7391126f-9b87-4f51-b0ea-8ecefebd92e0','attribute_30','BAM BAM'),(51905,'7391126f-9b87-4f51-b0ea-8ecefebd92e0','attribute_4','3.07 €'),(51906,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','attribute_24','59297'),(51907,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(51908,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','attribute_30','Manta Multimedia Sp. z o.o.'),(51909,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','attribute_4','110.95 €'),(51910,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','DVB Common Interface (CI):','1'),(51911,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Funkcie a systém audio:','Dolby® Digital Plus'),(51912,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','HDMI:','1'),(51913,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Jas (lm):','220'),(51914,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Kód výrobcu:','LED1902'),(51915,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Kontrastný pomer:','1000:1'),(51916,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Osvieženie :','50'),(51917,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Osvieženie v režime optimalizácie:','50'),(51918,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Ovláda?:','Áno'),(51919,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Podporované audio súbory:','MP3 WMA'),(51920,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Pomer strán:','16:9'),(51921,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Rozlíšenie:','1366x768'),(51922,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','SCART:','1'),(51923,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Smart TV:','Nie'),(51924,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Štandard HD:','HD Ready'),(51925,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Štandartná montáž:','VESA 100X100'),(51926,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Typ panelu:','LCD LED'),(51927,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Uhloprie?ka:','18,5'),(51928,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Uhol pozorovania:','160'),(51929,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','USB:','1'),(51930,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Vstavaná kamera:','Nie'),(51931,'9a3085c7-13bf-4192-82e2-0fc8daef85cc','Výstupný výkon (bez subwoofera) :','2x3 W'),(51932,'ecd54843-d90e-4698-b23b-4e35a0ad845a','?alšie doplnkové funkcie:','Doba skladovania bez napájania 20 hodín.'),(51933,'ecd54843-d90e-4698-b23b-4e35a0ad845a','?alšie informácie:','Obojstranná montáž dverí, fresh zóna'),(51934,'ecd54843-d90e-4698-b23b-4e35a0ad845a','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky, Zásobník na vajcia a kocky ?adu.'),(51935,'ecd54843-d90e-4698-b23b-4e35a0ad845a','attribute_24','18721'),(51936,'ecd54843-d90e-4698-b23b-4e35a0ad845a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(51937,'ecd54843-d90e-4698-b23b-4e35a0ad845a','attribute_30','Beko'),(51938,'ecd54843-d90e-4698-b23b-4e35a0ad845a','attribute_4','280.99 €'),(51939,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Automatické odmrazovanie:','Áno'),(51940,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Bar :','Nie'),(51941,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Celková kapacita:','235 l'),(51942,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Certifikáty:','CE'),(51943,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Displej :','Áno'),(51944,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Displej:','Nie'),(51945,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Doba ú?innosti zmrazenia:','4'),(51946,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Doba udržiavania teploty bez napájania :','20'),(51947,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Dokon?ovanie vonkajších povrchov:','Smalt'),(51948,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Elektronický teplomer:','Nie'),(51949,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Energetická trieda:','A+'),(51950,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Farba prednej ?asti:','Biela'),(51951,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Farba:','Biela'),(51952,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Funkcia rýchlomrazenia:','Áno'),(51953,'ecd54843-d90e-4698-b23b-4e35a0ad845a','H?bka:','535'),(51954,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Hlu?nos? :','38 dB'),(51955,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Hmotnos? s obalom:','64 kg'),(51956,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Hmotnos? výrobku :','58 kg'),(51957,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(51958,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Inštalácia:','Vstavaný spotrebi?'),(51959,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Kód výrobcu:','CBI 7702'),(51960,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Materiál prednej ?asti :','Nerez'),(51961,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Max. napájacie napätie:','230 V'),(51962,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Min. napájacie napätie:','220 V'),(51963,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Možnos? zmeni? smer otvárania dverí:','Áno'),(51964,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Mraziaci box - umiestnenie:','Žiadne'),(51965,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Mrazni?ka - umiestnenie:','Dolu'),(51966,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Napájanie:','220-240 V AC 50 Hz'),(51967,'ecd54843-d90e-4698-b23b-4e35a0ad845a','No Frost:','Nie'),(51968,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Objem chladni?ky:','180 l'),(51969,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Objem mrazni?ky:','55'),(51970,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Ovládanie:','Elektronické'),(51971,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Po?et dverí:','2'),(51972,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Po?et kompresorov:','1'),(51973,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Po?et políc na dverách chladni?ky:','4'),(51974,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Po?et políc v chladni?ke :','3'),(51975,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Po?et políc v chladni?ke:','4'),(51976,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Po?et zásuviek v mrazni?ke:','3'),(51977,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Ro?ná spotreba elektrickej energie:','276'),(51978,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Ro?ná spotreba energie:','276'),(51979,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Rozmery balenia (Šírka x Výška x H?bka):','560x1800x570 mm'),(51980,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Rozmery zariadenia (Šírka x Výška x H?bka):','540x1776x535 mm'),(51981,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Šírka:','540'),(51982,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Smer otvárania dverí:','Vpravo'),(51983,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Špeciálny stojan na f?aše:','Nie'),(51984,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Spôsob rozmrazovania chladni?ky:','Automatický'),(51985,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(51986,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Spotreba elektrickej energie:','0,76'),(51987,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Stránka výrobcu:','www.beko.com.pl'),(51988,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Systém NoFrost**:','Nie'),(51989,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Trieda energetickej ú?innosti:','A+'),(51990,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Typ :','S dolným mrazákom'),(51991,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Typ police:','Sklo'),(51992,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Ú?innos? mrazenia :','4'),(51993,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Výrobník ?adu :','Nie'),(51994,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Výška:','1770'),(51995,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Zabezpe?enia:','Antibakteriálna ochrana'),(51996,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Zabudovate?ný spotrebi?:','Áno'),(51997,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Zariadenie:','Chladni?ka s mrazni?kou'),(51998,'ecd54843-d90e-4698-b23b-4e35a0ad845a','Zásobník na vodu :','Nie'),(51999,'09f6b4c2-d482-49d3-b693-c4e3cc627f2c','attribute_24','71061'),(52000,'09f6b4c2-d482-49d3-b693-c4e3cc627f2c','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(52001,'09f6b4c2-d482-49d3-b693-c4e3cc627f2c','attribute_30','Lenovo'),(52002,'09f6b4c2-d482-49d3-b693-c4e3cc627f2c','attribute_4','683.37 €'),(52003,'71060737-f9bc-41b7-8020-3046049201e7','attribute_24','41200'),(52004,'71060737-f9bc-41b7-8020-3046049201e7','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52005,'71060737-f9bc-41b7-8020-3046049201e7','attribute_30','Intel'),(52006,'71060737-f9bc-41b7-8020-3046049201e7','attribute_4','142.80 €'),(52007,'9f12875f-85de-408d-b1a6-00601170e1f2','?alšie informácie:','DVD-R 4,7 GB x 16 zabalená v papierovej obálke s okienkom'),(52008,'9f12875f-85de-408d-b1a6-00601170e1f2','attribute_24','14962'),(52009,'9f12875f-85de-408d-b1a6-00601170e1f2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(52010,'9f12875f-85de-408d-b1a6-00601170e1f2','attribute_30','PLATINUM'),(52011,'9f12875f-85de-408d-b1a6-00601170e1f2','attribute_4','0.21 €'),(52012,'9f12875f-85de-408d-b1a6-00601170e1f2','Kapacita:','4,7 GB'),(52013,'9f12875f-85de-408d-b1a6-00601170e1f2','Max. rýchlos? zápisu:','16'),(52014,'9f12875f-85de-408d-b1a6-00601170e1f2','Po?et ks v balení:','1'),(52015,'9f12875f-85de-408d-b1a6-00601170e1f2','Pre tla? (printable):','Nie'),(52016,'9f12875f-85de-408d-b1a6-00601170e1f2','Rozmer:','Standard (12cm)'),(52017,'9f12875f-85de-408d-b1a6-00601170e1f2','Technológia LabelFlash:','Nie'),(52018,'9f12875f-85de-408d-b1a6-00601170e1f2','Technológia LightScribe:','Nie'),(52019,'9f12875f-85de-408d-b1a6-00601170e1f2','Typ balenia:','Obálka'),(52020,'9f12875f-85de-408d-b1a6-00601170e1f2','Typ média:','DVD-R'),(52021,'9f12875f-85de-408d-b1a6-00601170e1f2','Ve?kos? balenia:','600 ks'),(52022,'f80f1c71-ab53-4362-a641-20d4868ed450','?íta?ka pamä?ových kariet / FDD:','SD/SDHC/MS/MS Pro/MMC 5 in 1'),(52023,'f80f1c71-ab53-4362-a641-20d4868ed450','attribute_24','35248'),(52024,'f80f1c71-ab53-4362-a641-20d4868ed450','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52025,'f80f1c71-ab53-4362-a641-20d4868ed450','attribute_30','Foxconn'),(52026,'f80f1c71-ab53-4362-a641-20d4868ed450','attribute_4','164.68 €'),(52027,'f80f1c71-ab53-4362-a641-20d4868ed450','Doplnková výbava:','predný panel: 2 x USB 3.0, SD/SDHC/MS/MS Pro/MMC 5 in 1, Audio line in 3.5mm jack (digital/analog), headphone 3.5mm jack, Zadný panel: Gigabit LAN port, 4 x USB 2.0, Audio line out 3.5mm jack (digital/analog), HDMI max. 1920x1080, VGA 802.11n Wi-Fi - IEEE 802.11 b/g/n, 10/100/1000BASE-T Ethernet (RJ-45)'),(52028,'f80f1c71-ab53-4362-a641-20d4868ed450','Grafická karta:','Intel GMA 3650 (HDMI, VGA)'),(52029,'f80f1c71-ab53-4362-a641-20d4868ed450','Kód výrobcu:','nT-i1250'),(52030,'f80f1c71-ab53-4362-a641-20d4868ed450','Nainštalovaná pamä? RAM (kapacita):','-'),(52031,'f80f1c71-ab53-4362-a641-20d4868ed450','Opera?ný systém:','-'),(52032,'f80f1c71-ab53-4362-a641-20d4868ed450','Pamä? (popis):','1 x SO-DIMM DDR3 1066, max. 4GB'),(52033,'f80f1c71-ab53-4362-a641-20d4868ed450','Pevný disk (popis):','1 x SATA II 2.5\"HDD, lub SSD'),(52034,'f80f1c71-ab53-4362-a641-20d4868ed450','Procesor (popis):','Intel Dual Core Atom D2550 1.86GHz'),(52035,'f80f1c71-ab53-4362-a641-20d4868ed450','Procesor:','Intel Atom'),(52036,'f80f1c71-ab53-4362-a641-20d4868ed450','Skrinka:','rozmery: 19 x 13,5 x 2,5, váha: 0,45kg, ?ierna farba'),(52037,'f80f1c71-ab53-4362-a641-20d4868ed450','Zvuková karta:','Audio line in 3.5mm jack (digital/analog), headphone 3.5mm jack'),(52038,'aaf07856-94e0-421b-af5f-57ec5b76fdac','?íta?ka pamä?ových kariet:','HP 5-in-1 (SD, SDHC, SDXC, Memory Stick (MS), Memory Stick Pro (MS Pro))'),(52039,'aaf07856-94e0-421b-af5f-57ec5b76fdac','attribute_24','61224'),(52040,'aaf07856-94e0-421b-af5f-57ec5b76fdac','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(52041,'aaf07856-94e0-421b-af5f-57ec5b76fdac','attribute_30','Hewlett-Packard'),(52042,'aaf07856-94e0-421b-af5f-57ec5b76fdac','attribute_4','420.77 €'),(52043,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Bezdrôtová sie?ová karta:','HP 802.11 a/b/g/n wireless PCIe minicard with Bluetooth Combo'),(52044,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Bluetooth:','Áno'),(52045,'aaf07856-94e0-421b-af5f-57ec5b76fdac','D-Sub:','Nie'),(52046,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Dotykový panel:','Nie'),(52047,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Farba:','?ierno-strieborný'),(52048,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Formát obrazu:','16:9'),(52049,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Grafická karta:','Intel® HD Graphics'),(52050,'aaf07856-94e0-421b-af5f-57ec5b76fdac','HDMI:','Nie'),(52051,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Hmotnos?:','5,6'),(52052,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Intel Form Factor:','All-in-One'),(52053,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Káblová sie?ová karta:','Integrovaná Realtek RTL8151GH-CG GbE LOM 10/100/1000'),(52054,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Klávesnica:','káblová'),(52055,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Kód výrobcu:','D5U12EA'),(52056,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(52057,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Myš:','káblová'),(52058,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Nainštalovaná pamä? RAM (kapacita):','4096'),(52059,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Obsah balenia:','USB klávesnica a myš'),(52060,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Opera?ný systém:','DOS'),(52061,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Pamä? (technológia):','Non-ECC, DDR3 SDRAM, 1600 MHz, SODIMM'),(52062,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Pevný disk (kapacita):','500'),(52063,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Pevný disk (rozhranie):','SATA'),(52064,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Pevný disk (rýchlos?):','7200'),(52065,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Procesor (popis):','Intel® Celeron® Processor G1820 (2M Cache, 2.70 GHz)'),(52066,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Reproduktory:','Integrated business class 2.0 speakers (2W x 2)'),(52067,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Rozmery (v x š x h):','343 x 495 x 77'),(52068,'aaf07856-94e0-421b-af5f-57ec5b76fdac','USB 2.0:','4'),(52069,'aaf07856-94e0-421b-af5f-57ec5b76fdac','USB 3.0:','2'),(52070,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Ve?kos? obrazovky:','19,5'),(52071,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Vstavaná kamera:','Áno'),(52072,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Vstavaný mikrofón:','Áno'),(52073,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Výstup audio:','Stereo headphone jack, Stereo line out'),(52074,'aaf07856-94e0-421b-af5f-57ec5b76fdac','Zvuková karta:','Áno'),(52075,'cf55f029-77d8-4f68-9f2b-b51d451f697f','attribute_24','55533'),(52076,'cf55f029-77d8-4f68-9f2b-b51d451f697f','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52077,'cf55f029-77d8-4f68-9f2b-b51d451f697f','attribute_30','LG'),(52078,'cf55f029-77d8-4f68-9f2b-b51d451f697f','attribute_4','293.03 €'),(52079,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Bluetooth:','Áno'),(52080,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Dotykový displej:','Áno'),(52081,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Fotoaparát:','Áno'),(52082,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Hmotnos?:','143'),(52083,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Kapacita batérie:','3000'),(52084,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Kód výrobcu:','G2 WHITE'),(52085,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Konektory:','MicroUSB 2.0 High Speed, 3,5 mm Jack 3.5mm'),(52086,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Maximálny ?as hovoru:','34'),(52087,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Maximálny ?as prehrávania hudby:','800'),(52088,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Modul GPS:','Áno'),(52089,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Numerická klávesnica:','Nie'),(52090,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Obsah balenia:','Smartphone, slúchadlá, sie?ový adaptér, kábel, CD s programami, návod na obsluhu, stylus, ochranná fólia, SIM cap clip'),(52091,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Opera?ný systém:','Android'),(52092,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Po?et v kartóne - orienta?ne :','10'),(52093,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Približná celková hmotnos? :','392'),(52094,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Približná celková hmotnos? balenia :','4159'),(52095,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Qwerty klávesnica:','Nie'),(52096,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Rozlíšenie displeja:','1920x1080'),(52097,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Rozlíšenie fotoaparátu (predný):','2.1'),(52098,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Rozlíšenie fotoaparátu:','13'),(52099,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Rozmery:','138.5x70.9x8.99'),(52100,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Typ displeja:','FHD IPS +'),(52101,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Ve?kos? displeja:','5.2'),(52102,'cf55f029-77d8-4f68-9f2b-b51d451f697f','Vstavaná pamä?:','16'),(52103,'cf55f029-77d8-4f68-9f2b-b51d451f697f','WiFi:','Áno'),(52104,'d9107b86-6a23-4071-9afc-328c2ef0af31','attribute_24','7458'),(52105,'d9107b86-6a23-4071-9afc-328c2ef0af31','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(52106,'d9107b86-6a23-4071-9afc-328c2ef0af31','attribute_30','GEMBIRD'),(52107,'d9107b86-6a23-4071-9afc-328c2ef0af31','attribute_4','0.24 €'),(52108,'d9107b86-6a23-4071-9afc-328c2ef0af31','D?žka:','0,2 m'),(52109,'d9107b86-6a23-4071-9afc-328c2ef0af31','Farba:','?ierna'),(52110,'d9107b86-6a23-4071-9afc-328c2ef0af31','Kód výrobcu:','CCA-406'),(52111,'d9107b86-6a23-4071-9afc-328c2ef0af31','Koncovky:','mini jack (3,5 mm) stereo samec - 2x Cinch samica'),(52112,'ff3f863a-572f-45d2-8123-9ecb63854806','attribute_24','71599'),(52113,'ff3f863a-572f-45d2-8123-9ecb63854806','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52114,'ff3f863a-572f-45d2-8123-9ecb63854806','attribute_30','SONY MOBILE'),(52115,'ff3f863a-572f-45d2-8123-9ecb63854806','attribute_4','564.00 €'),(52116,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','?íta?ka pamä?ových kariet / FDD:','-'),(52117,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','attribute_24','55542'),(52118,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52119,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','attribute_30','Intel'),(52120,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','attribute_4','266.09 €'),(52121,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','CD/DVD Mechanika:','-'),(52122,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','Doplnková výbava:','Intel HD Graphics 5000 High Definition Audio'),(52123,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','Intel Form Factor:','Desktop or Workstation PC'),(52124,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','Kód výrobcu:','BOXD34010WYK2 931820'),(52125,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','Nainštalovaná pamä? RAM (kapacita):','-'),(52126,'744fdb56-8a1a-43b2-afe4-17ad498e3c8e','Procesor:','Intel Core i3'),(52127,'2d16d03c-2524-4d24-9b75-06263f24fcfb','attribute_24','63710'),(52128,'2d16d03c-2524-4d24-9b75-06263f24fcfb','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52129,'2d16d03c-2524-4d24-9b75-06263f24fcfb','attribute_30','Sony'),(52130,'2d16d03c-2524-4d24-9b75-06263f24fcfb','attribute_4','582.58 €'),(52131,'2d16d03c-2524-4d24-9b75-06263f24fcfb','DVB Common Interface (CI):','1'),(52132,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Energetická trieda:','A++'),(52133,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Farba :','?ierna'),(52134,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Funkcie a systém audio:','Dolby® Digital Dolby® Digital Plus Dolby® Digital Pulse NICAM'),(52135,'2d16d03c-2524-4d24-9b75-06263f24fcfb','HDMI:','4'),(52136,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Kód výrobcu:','KDL-48W605'),(52137,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Po?et reproduktorov ( bez subwoofera ):','2'),(52138,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Podporované audio súbory:','MP3 WMA'),(52139,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Pomer strán:','16:9'),(52140,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Ro?ná spotreba energie:','66'),(52141,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Rozlíšenie:','1920x1080'),(52142,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Rozmery balenia (Šírka x Výška x H?bka):','1385x735x135 mm'),(52143,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Rozmery so stojanom (Šírka x Výška x H?bka):','1086x675x181 mm'),(52144,'2d16d03c-2524-4d24-9b75-06263f24fcfb','SCART:','1'),(52145,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Štandard HD:','Full HD'),(52146,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Typ panelu:','LCD LED'),(52147,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Uhloprie?ka:','48'),(52148,'2d16d03c-2524-4d24-9b75-06263f24fcfb','Uhol pozorovania:','89'),(52149,'2d16d03c-2524-4d24-9b75-06263f24fcfb','USB:','2'),(52150,'7486be9e-e66a-4392-adc0-3ffe1dbe720f','attribute_24','64761'),(52151,'7486be9e-e66a-4392-adc0-3ffe1dbe720f','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52152,'7486be9e-e66a-4392-adc0-3ffe1dbe720f','attribute_30','Intel'),(52153,'7486be9e-e66a-4392-adc0-3ffe1dbe720f','attribute_4','122.10 €'),(52154,'275f61cd-0695-44cd-a6c5-4a21c25eb159','attribute_24','76880'),(52155,'275f61cd-0695-44cd-a6c5-4a21c25eb159','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(52156,'275f61cd-0695-44cd-a6c5-4a21c25eb159','attribute_30','BAM BAM'),(52157,'275f61cd-0695-44cd-a6c5-4a21c25eb159','attribute_4','2.69 €'),(52158,'ff03b49f-3425-47b8-bbcc-79176dd6a008','attribute_24','70454'),(52159,'ff03b49f-3425-47b8-bbcc-79176dd6a008','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(52160,'ff03b49f-3425-47b8-bbcc-79176dd6a008','attribute_30','Lenovo'),(52161,'ff03b49f-3425-47b8-bbcc-79176dd6a008','attribute_4','638.76 €'),(52162,'0f6bb2fc-4ced-4408-8461-65525a5018a7','?alšie informácie:','VESA svorka  75 x 75 and 100 x 100 mm'),(52163,'0f6bb2fc-4ced-4408-8461-65525a5018a7','?íta?ka pamä?ových kariet / FDD:','Nie'),(52164,'0f6bb2fc-4ced-4408-8461-65525a5018a7','attribute_24','69345'),(52165,'0f6bb2fc-4ced-4408-8461-65525a5018a7','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52166,'0f6bb2fc-4ced-4408-8461-65525a5018a7','attribute_30','Gigabyte'),(52167,'0f6bb2fc-4ced-4408-8461-65525a5018a7','attribute_4','106.17 €'),(52168,'0f6bb2fc-4ced-4408-8461-65525a5018a7','CD/DVD Mechanika:','Nie'),(52169,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Doplnková výbava:','Gigabit LAN (Realtek RTL8111G), IEEE 802.11 b / g / n Wi-Fi / Bluetooth 4.0 Mini-PCIe, 1 x Mini-PCIe karta používa WiFi + BT prednom paneli: 1 x USB 3.0 Zadný panel: 1 x HDMI, 2 x USB 2.0, 1 x RJ45, 1 x DC-in, 1 x Kensington lock slot, bo?ný panel: 1 x VGA D-Sub, 1 x audio-out / Mic-in'),(52170,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Grafická karta:','Intel® HD 4400 graphics'),(52171,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Klávesnica:','Nie'),(52172,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Kód výrobcu:','GB-BXBT-2807'),(52173,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Myš:','Nie'),(52174,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Nainštalovaná pamä? RAM (kapacita):','Nie'),(52175,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Opera?ný systém:','Bez opera?ného systému'),(52176,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Optická mechanika (popis):','Nie'),(52177,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Pamä? (popis):','1 x SO-DIMM sloty DDR3L (1.35V DDR3), 1333 MHz, Max. 8GB . Prístroj pracuje iba s pamä?ou nízkeho napätia 1,53V, nie - 1.5V'),(52178,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Pevný disk (popis):','2.5” 7.0/9.5mm dysk HDD/SSD (1 x 3Gbps SATA2)'),(52179,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Procesor (popis):','Intel® Celeron® Processor N2807 up to 2.17GHz'),(52180,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Procesor:','Intel Celeron'),(52181,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Skrinka:','56,1 mm x 107,6 mm x 114,4 mm (2,21 \"x 4,24\" x 4,5 \"), AC 100-240. - DC 12V, 2.5A Computer pasívne chladený.'),(52182,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Základná doska:','100 x 105 mm'),(52183,'0f6bb2fc-4ced-4408-8461-65525a5018a7','Zvuková karta:','Realtek ALC283'),(52184,'95e63954-e959-4eed-bff9-5ec4bc8298c9','attribute_24','61070'),(52185,'95e63954-e959-4eed-bff9-5ec4bc8298c9','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52186,'95e63954-e959-4eed-bff9-5ec4bc8298c9','attribute_30','FERGUSON'),(52187,'95e63954-e959-4eed-bff9-5ec4bc8298c9','attribute_4','152.52 €'),(52188,'95e63954-e959-4eed-bff9-5ec4bc8298c9','Kód výrobcu:','V24125L'),(52189,'675d1329-356b-4995-afde-3c8f5c0fc8cb','?alší port USB:','Nie'),(52190,'675d1329-356b-4995-afde-3c8f5c0fc8cb','attribute_24','46498'),(52191,'675d1329-356b-4995-afde-3c8f5c0fc8cb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(52192,'675d1329-356b-4995-afde-3c8f5c0fc8cb','attribute_30','Xerox'),(52193,'675d1329-356b-4995-afde-3c8f5c0fc8cb','attribute_4','45.53 €'),(52194,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Doba vytla?enia prvej strany (s):','8'),(52195,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Formát:','A4'),(52196,'675d1329-356b-4995-afde-3c8f5c0fc8cb','H?bka:','457,3'),(52197,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Inštalovaná pamä? (MB):','64'),(52198,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Kód výrobcu:','3010V_B'),(52199,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Max. podporovaná pamä? (MB):','64'),(52200,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Max. rýchlos? ?iernobielej tla?e:','20 (str/min)'),(52201,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Max. rýchlos? farebnej tla?e:','0 (str/min)'),(52202,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Obojstranná tla? (Duplex):','Nie'),(52203,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Paralelné rozhranie:','Nie'),(52204,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Podáva? papiera (po?et listov):','150'),(52205,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Podpora DOS:','Nie'),(52206,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Podporované formáty médií:','.'),(52207,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Podporované systémy:','Windows ® XP, Vista, Server 2003, Server 2008, 7, Mac OS ® verzia 10.5 a vyššia'),(52208,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Práca v sieti:','Nie'),(52209,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Rozhranie Ethernet:','Nie'),(52210,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Rozhranie USB:','2.0'),(52211,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 2400'),(52212,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Rozlíšenie farebnej tla?e (dpi):','n/a'),(52213,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Šírka:','358'),(52214,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Spotrebný materiál:','106R02180, 106R02182'),(52215,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Štandardný výstupný zásobník (kapacita):','100'),(52216,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Technológia tla?e:','Laserová'),(52217,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Výkon:','30000'),(52218,'675d1329-356b-4995-afde-3c8f5c0fc8cb','Výška:','282,7'),(52219,'467d8d13-1f3f-497b-8093-0d75d5840a4c','attribute_24','23373'),(52220,'467d8d13-1f3f-497b-8093-0d75d5840a4c','domain_name','Eloshop.skPC a NotebookyHerné konzolyPlaystation 3 - príslušenstvo'),(52221,'467d8d13-1f3f-497b-8093-0d75d5840a4c','attribute_30','IBOX'),(52222,'467d8d13-1f3f-497b-8093-0d75d5840a4c','attribute_4','3.74 €'),(52223,'467d8d13-1f3f-497b-8093-0d75d5840a4c','Kód výrobcu:','IPSK015'),(52224,'467d8d13-1f3f-497b-8093-0d75d5840a4c','Popis:','USB nabíja?ka pre gamepady SIXAXIS / DualShock. Nabíjanie dvoch gamepadov sú?asne. Nabíja?ka môže by? pripojená k 220V zásuvke pomocou adaptéra (volite?ný - adaptér nie je sú?as?ou dodávky).'),(52225,'b95e342e-2ddd-40fb-a43d-6630e30b03a6','attribute_24','77929'),(52226,'b95e342e-2ddd-40fb-a43d-6630e30b03a6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52227,'b95e342e-2ddd-40fb-a43d-6630e30b03a6','attribute_30','STARPAK'),(52228,'b95e342e-2ddd-40fb-a43d-6630e30b03a6','attribute_4','0.14 €'),(52229,'e15b18e0-a52f-4a30-afd9-1e49f012828f','attribute_24','23389'),(52230,'e15b18e0-a52f-4a30-afd9-1e49f012828f','domain_name','Eloshop.skPC a NotebookyHerné konzolyPlaystation 3 - príslušenstvo'),(52231,'e15b18e0-a52f-4a30-afd9-1e49f012828f','attribute_30','IBOX'),(52232,'e15b18e0-a52f-4a30-afd9-1e49f012828f','attribute_4','9.54 €'),(52233,'e15b18e0-a52f-4a30-afd9-1e49f012828f','Kód výrobcu:','IPSK006'),(52234,'e15b18e0-a52f-4a30-afd9-1e49f012828f','Popis:','iBOX K06 Twin Port Charge Station - wireless game controller charging stand.'),(52235,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','attribute_24','78922'),(52236,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52237,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','attribute_30','Toshiba'),(52238,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','attribute_4','301.24 €'),(52239,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Digitálny optický vstup :','1'),(52240,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Digitálny tuner:','Áno'),(52241,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','DVB Common Interface (CI):','1'),(52242,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Energetická trieda:','A+'),(52243,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Farba :','?ierna'),(52244,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Funkcie a systém audio:','Dolby® Digital Plus DTS NICAM Virtual Surround Sound'),(52245,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','HDMI:','2'),(52246,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Hmotnos? s podstavcom:','15 kg'),(52247,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Interný pevný disk alebo pamä?ová karta :','Nie'),(52248,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Jas (lm):','300'),(52249,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Kód výrobcu:','40L2456DG'),(52250,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Kompozitný konektor :','1'),(52251,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Konektor Component (Pr / Pb / Y):','1'),(52252,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Kontrastný pomer:','1200:1'),(52253,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Konverzia 2D-3D:','Nie'),(52254,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Max. napájacie napätie:','230 V'),(52255,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Min. napájacie napätie:','220 V'),(52256,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Model ovláda?a:','CT-90326'),(52257,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Osvieženie v režime optimalizácie:','200'),(52258,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Ovláda?:','Áno'),(52259,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Po?et reproduktorov ( bez subwoofera ):','2'),(52260,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Podporované audio súbory:','AAC MP3'),(52261,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Podporované obrazové súbory:','AVI BMP DivX JPEG'),(52262,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Podporované systémy odberu :','DVB-C DVB-T DVB-T2 PAL SECAM'),(52263,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Podsvietenie panela :','Hrany'),(52264,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Pomer strán:','16:9'),(52265,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Pomocné funkcie:','Elektronický programový sprievodca (EPG), funkcia automatického vypnutia, Audio opis, Hodiny, Teletext, Režim Obchod.'),(52266,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Prehrávanie z externej pamäte :','Áno'),(52267,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Priemerná spotreba energie po?as prevádzky:','38 kWh'),(52268,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Režim 3D:','Nie'),(52269,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','RF anténa (pozemná) :','1'),(52270,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Ro?ná spotreba energie:','56 kWh'),(52271,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Rozlíšenie:','1920x1080'),(52272,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Rozmery balenia (Šírka x Výška x H?bka):','970x640x130 mm'),(52273,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Satelitný tuner:','Nie'),(52274,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','SCART:','1'),(52275,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Slúchadlový výstup (mini-jack):','1'),(52276,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Smart TV:','Nie'),(52277,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Spotreba energie v pohotovostnom režime:','0,3 kWh'),(52278,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Štandard HD:','Full HD'),(52279,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Subwoofer:','Nie'),(52280,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Typ batérie:','AAA'),(52281,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Typ panelu:','LCD LED'),(52282,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Uhloprie?ka:','40 \"'),(52283,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Uhol pozorovania:','178'),(52284,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','USB:','1'),(52285,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','VGA(D-SUB):','1'),(52286,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Vstavaná kamera:','Nie'),(52287,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Vstavaný DVD prehráva?:','Nie'),(52288,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Vstup mini-jack:','1'),(52289,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Výstupný výkon (bez subwoofera) :','2 x 7 W'),(52290,'8f5e7aec-3c6c-48bb-a915-6aa3407f2dc9','Záznam na vonkajšej strane :','Áno'),(52291,'5c254e0e-204b-4c79-a08e-a02908b18a64','attribute_24','2839'),(52292,'5c254e0e-204b-4c79-a08e-a02908b18a64','domain_name','Eloshop.skKanceláriaStolíky pod notebooky'),(52293,'5c254e0e-204b-4c79-a08e-a02908b18a64','attribute_30','MODECOM'),(52294,'5c254e0e-204b-4c79-a08e-a02908b18a64','attribute_4','20.87 €'),(52295,'5c254e0e-204b-4c79-a08e-a02908b18a64','Farba:','?ierna'),(52296,'5c254e0e-204b-4c79-a08e-a02908b18a64','Kód výrobcu:','SL-MC-P-10'),(52297,'5c254e0e-204b-4c79-a08e-a02908b18a64','Popis:','Vstavaný 4-portový USB HUB, USB svetlo s 3 LED, rozmery 55 x 30 x 5,5 cm, materiál: kvalitný plast, 2 nezávislé balí?ky s nastavite?ným naklápaním, vstavané podložka pod myš, nastavite?ná výška stola, priehradky na ceruzky, perá a malé kancelárie (pod hornú ?as? podložky)'),(52298,'5c254e0e-204b-4c79-a08e-a02908b18a64','Štandard:','Notebook Stand'),(52299,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','attribute_24','61374'),(52300,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(52301,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','attribute_30','Nikon'),(52302,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','attribute_4','601.64 €'),(52303,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Citlivos? ISO:','ISO 100–12800'),(52304,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Displej LCD:','LCD TFT'),(52305,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Farba :','?ierna'),(52306,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Formát obrazového záznamu:','JPEG, RAW'),(52307,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Formát video záznamu:','MOV'),(52308,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Hmotnos?:','460'),(52309,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Kód výrobcu:','VBA390K005'),(52310,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Konektory:','Hi-Speed USB'),(52311,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Možnos? inštalácie externého blesku:','áno'),(52312,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Názov produktu:','NIKON D3300 + objektív 18-105VR'),(52313,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Obrazový sníma?:','24,78'),(52314,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Podporované pamä?ové karty:','SD, SDHC, SDXC'),(52315,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Režim regulácie ostrosti:','automat a manual'),(52316,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Rozmery (v x š x h):','98 x 124 x 75,5'),(52317,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Rýchlos? uzávierky:','1/4000–30 s'),(52318,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Samospúš?:','2 s, 5 s, 10 s, 20 s;'),(52319,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Typ aparátu:','SLR'),(52320,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Typ napájania:','akumulátor EN-EL14a'),(52321,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Ve?kos? LCD:','3'),(52322,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Vstavaný blesk:','áno'),(52323,'801f7c66-7cfe-4a62-9b3e-95046fcbc3d0','Záznam zvuku:','áno'),(52324,'1c60dedf-b87b-470a-9a80-b1a84f6df00b','attribute_24','65181'),(52325,'1c60dedf-b87b-470a-9a80-b1a84f6df00b','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52326,'1c60dedf-b87b-470a-9a80-b1a84f6df00b','attribute_30','Intel'),(52327,'1c60dedf-b87b-470a-9a80-b1a84f6df00b','attribute_4','93.72 €'),(52328,'8fbc86a7-5234-47ef-86f6-72073ad23749','attribute_24','77937'),(52329,'8fbc86a7-5234-47ef-86f6-72073ad23749','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52330,'8fbc86a7-5234-47ef-86f6-72073ad23749','attribute_30','STARPAK'),(52331,'8fbc86a7-5234-47ef-86f6-72073ad23749','attribute_4','0.14 €'),(52332,'471e550b-7088-4124-95a2-f7557c550a27','attribute_24','7729'),(52333,'471e550b-7088-4124-95a2-f7557c550a27','domain_name','Eloshop.skKanceláriaSkartova?ky'),(52334,'471e550b-7088-4124-95a2-f7557c550a27','attribute_30','REXEL'),(52335,'471e550b-7088-4124-95a2-f7557c550a27','attribute_4','36.57 €'),(52336,'471e550b-7088-4124-95a2-f7557c550a27','Kód výrobcu:','2102023eu'),(52337,'471e550b-7088-4124-95a2-f7557c550a27','Objem koša:','14'),(52338,'471e550b-7088-4124-95a2-f7557c550a27','Po?et rezaných listov:','6'),(52339,'471e550b-7088-4124-95a2-f7557c550a27','Popis:','-'),(52340,'471e550b-7088-4124-95a2-f7557c550a27','Použitie :','Kancelária'),(52341,'471e550b-7088-4124-95a2-f7557c550a27','Šírka rezu:','4x38mm'),(52342,'471e550b-7088-4124-95a2-f7557c550a27','Skartovaný materiál:','Papier, kreditné karty, spinky, laminovacie folie'),(52343,'471e550b-7088-4124-95a2-f7557c550a27','Úrove? zabezpe?enia:','DIN 2'),(52344,'668220af-1dc2-422d-be0b-d4831afee075','attribute_24','76248'),(52345,'668220af-1dc2-422d-be0b-d4831afee075','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(52346,'668220af-1dc2-422d-be0b-d4831afee075','attribute_30','BAM BAM'),(52347,'668220af-1dc2-422d-be0b-d4831afee075','attribute_4','3.07 €'),(52348,'345e1622-23a4-459d-9fd4-8ca346115c65','attribute_24','78785'),(52349,'345e1622-23a4-459d-9fd4-8ca346115c65','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52350,'345e1622-23a4-459d-9fd4-8ca346115c65','attribute_30','Samsung'),(52351,'345e1622-23a4-459d-9fd4-8ca346115c65','attribute_4','659.00 €'),(52352,'23efefd6-c397-4444-b449-de6692b3403a','attribute_24','37033'),(52353,'23efefd6-c397-4444-b449-de6692b3403a','domain_name','Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie'),(52354,'23efefd6-c397-4444-b449-de6692b3403a','attribute_30','Platinet'),(52355,'23efefd6-c397-4444-b449-de6692b3403a','attribute_4','70.95 €'),(52356,'23efefd6-c397-4444-b449-de6692b3403a','Popis:','Mercedes Benz SL65 model v mierke 1:16 je dia?kovo ovládané autí?ko pomocou aplikácie PlatinetGear z tabletu alebo Smartphonu. Vedeli ste, že môžete použi? váš telefón alebo tablet (iOs alebo Android) na ovládanie hra?ky? Je to nový rozmer zábavy! Používajte svoj telefón alebo tablet ako dia?kový ovláda?. Aplikácia PlatinetGear je prielom v tradi?nom ovládaní hra?iek na dia?kové ovládanie. Od dnes môžete nahradi? tradi?ný joystick za telefón alebo tablet so systémom iOS alebo Android. S aplikáciou PlatinetGear zažijete nový a nezabudnute?ný zážitok. Prichádza éra zariadení ovládaných pomocou Bluetooth! Model presne kopíruje originálne vozidlo. Vynikajúca manipulácia a ovládate?nos? vozidla a naviac funkcia montion control umožní ovládanie natá?aním smartphonu alebo tabletu. Napájanie pomocou AA batérií.'),(52357,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','attribute_24','3946'),(52358,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(52359,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','attribute_30','DYMO'),(52360,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','attribute_4','359.51 €'),(52361,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Hmotnos?:','2,26'),(52362,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Kód výrobcu:','S0771970'),(52363,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Maximálna d?žka tla?e (mm):','7000'),(52364,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Maximálna šírka tla?e (mm):','24'),(52365,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Nainštalovaná pamä? Flash:','-'),(52366,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Nainštalovaná pamä? PCMCIA:','-'),(52367,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Nainštalovaná pamä? SDRAM:','-'),(52368,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Podporované typy etikiet:','Termotransferové'),(52369,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Rozhranie:','USB 2.0'),(52370,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Rozlíšenie tla?e:','180'),(52371,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Rozšírenie pamäte:','Nie'),(52372,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Rýchlos? tla?e (štítkov/min.):','5'),(52373,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Softvér:','RHINO CONNECT'),(52374,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Stránka výrobcu:','http://global.dymo.com/plPL/Products/RHINO_6000_Zestaw_Walizkowy.html'),(52375,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Technológia tla?e:','Termo'),(52376,'c4c0f827-734f-4a53-b07b-138e5c70b7fb','Tla?ené kódy:','Code 39, Code 128, UPC A/E, EAN 8/13'),(52377,'797aac7b-b562-4221-96ca-2b1adbd2d02d','?alšie informácie:','F?aša s násadkou 260ml. x 2 ks- cumlík pre f?ašu  3m + x 2 ks - cumlík pre f?ašu 6m + 2 ks - podbradník golier 0m + x 2 ks. F?aše sú cumlíky 0m +'),(52378,'797aac7b-b562-4221-96ca-2b1adbd2d02d','attribute_24','41693'),(52379,'797aac7b-b562-4221-96ca-2b1adbd2d02d','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieK?menie z f?ašky'),(52380,'797aac7b-b562-4221-96ca-2b1adbd2d02d','attribute_30','TommeeTippee'),(52381,'797aac7b-b562-4221-96ca-2b1adbd2d02d','attribute_4','14.03 €'),(52382,'797aac7b-b562-4221-96ca-2b1adbd2d02d','Cumlík:','áno'),(52383,'797aac7b-b562-4221-96ca-2b1adbd2d02d','Farba:','prieh?adná'),(52384,'797aac7b-b562-4221-96ca-2b1adbd2d02d','Kapacita:','520 ml'),(52385,'797aac7b-b562-4221-96ca-2b1adbd2d02d','Popis:','Tvar f?ašti?iek bol vyvíjaný v spolupráci s odborníkmi na doj?enie. F?ašti?ky umož?ujú k?menie v najprirodzenejšej polohe. Mäkké špeciálne tvarované cumlíky napodob?ujú pri saní pohyb a mäkkos? matkinho prsníka. Antikolikový ventil zais?uje optimálny odvod vzduchu po?as doj?enia. Funkcia kontroly teploty mlieka vnútri f?ašti?ky varuje rodi?ov v prípade, že je tekutina teplejšia než odporú?aných 37 ° C.'),(52386,'797aac7b-b562-4221-96ca-2b1adbd2d02d','Vek die?a?a:','3 mesiace +'),(52387,'c8a45a8f-c986-4f34-824d-daafee3a074d','attribute_24','66622'),(52388,'c8a45a8f-c986-4f34-824d-daafee3a074d','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52389,'c8a45a8f-c986-4f34-824d-daafee3a074d','attribute_30','Samsung'),(52390,'c8a45a8f-c986-4f34-824d-daafee3a074d','attribute_4','380.29 €'),(52391,'c8a45a8f-c986-4f34-824d-daafee3a074d','DVB Common Interface (CI):','1'),(52392,'c8a45a8f-c986-4f34-824d-daafee3a074d','Energetická trieda:','A+'),(52393,'c8a45a8f-c986-4f34-824d-daafee3a074d','Farba :','?ierna'),(52394,'c8a45a8f-c986-4f34-824d-daafee3a074d','Funkcia Eco:','Eco senzor'),(52395,'c8a45a8f-c986-4f34-824d-daafee3a074d','Funkcie a systém audio:','Automatické vyrovnanie zvuku DTS Studio Sound Dollby MS10 DTS Premium Sound 5.1'),(52396,'c8a45a8f-c986-4f34-824d-daafee3a074d','HDMI:','3'),(52397,'c8a45a8f-c986-4f34-824d-daafee3a074d','Jazyk Menu:','27 európskych jazykov'),(52398,'c8a45a8f-c986-4f34-824d-daafee3a074d','Kód výrobcu:','UE40H5500'),(52399,'c8a45a8f-c986-4f34-824d-daafee3a074d','Konverzia 2D-3D:','Nie'),(52400,'c8a45a8f-c986-4f34-824d-daafee3a074d','Model ovláda?a:','TM1250A'),(52401,'c8a45a8f-c986-4f34-824d-daafee3a074d','Ovláda?:','Áno'),(52402,'c8a45a8f-c986-4f34-824d-daafee3a074d','Po?et reproduktorov ( bez subwoofera ):','2'),(52403,'c8a45a8f-c986-4f34-824d-daafee3a074d','Podporované audio súbory:','MP3'),(52404,'c8a45a8f-c986-4f34-824d-daafee3a074d','Pomer strán:','16:9'),(52405,'c8a45a8f-c986-4f34-824d-daafee3a074d','Ro?ná spotreba energie:','62'),(52406,'c8a45a8f-c986-4f34-824d-daafee3a074d','Rozlíšenie:','1920x1080'),(52407,'c8a45a8f-c986-4f34-824d-daafee3a074d','Rozmery balenia (Šírka x Výška x H?bka):','1100x600x120 mm'),(52408,'c8a45a8f-c986-4f34-824d-daafee3a074d','Rozmery so stojanom (Šírka x Výška x H?bka):','906,6x578,2x196,4 mm'),(52409,'c8a45a8f-c986-4f34-824d-daafee3a074d','SCART:','1'),(52410,'c8a45a8f-c986-4f34-824d-daafee3a074d','Smart TV:','Áno'),(52411,'c8a45a8f-c986-4f34-824d-daafee3a074d','Štandard HD:','Full HD'),(52412,'c8a45a8f-c986-4f34-824d-daafee3a074d','Štandartná montáž:','VESA Mini'),(52413,'c8a45a8f-c986-4f34-824d-daafee3a074d','Subwoofer:','Nie'),(52414,'c8a45a8f-c986-4f34-824d-daafee3a074d','Typ panelu:','LCD LED'),(52415,'c8a45a8f-c986-4f34-824d-daafee3a074d','Uhloprie?ka:','40'),(52416,'c8a45a8f-c986-4f34-824d-daafee3a074d','USB:','2'),(52417,'c8a45a8f-c986-4f34-824d-daafee3a074d','Vstavaná kamera:','Nie'),(52418,'967416d9-c9be-419c-ada8-9893b9e61c5f','attribute_24','37034'),(52419,'967416d9-c9be-419c-ada8-9893b9e61c5f','domain_name','Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie'),(52420,'967416d9-c9be-419c-ada8-9893b9e61c5f','attribute_30','Platinet'),(52421,'967416d9-c9be-419c-ada8-9893b9e61c5f','attribute_4','70.95 €'),(52422,'967416d9-c9be-419c-ada8-9893b9e61c5f','Popis:','Model BMW x6 v mierke 1:16 je dia?kovo ovládané autí?ko pomocou aplikácie PlatinetGear z tabletu alebo Smartphonu. Vedeli ste, že môžete použi? váš telefón alebo tablet (iOs alebo Android) na ovládanie hra?ky? Je to nový rozmer zábavy! Používajte svoj telefón alebo tablet ako dia?kový ovláda?. Aplikácia PlatinetGear je prielom v tradi?nom ovládaní hra?iek na dia?kové ovládanie. Od dnes môžete nahradi? tradi?ný joystick za telefón alebo tablet so systémom iOS alebo Android. S aplikáciou PlatinetGear zažijete nový a nezabudnute?ný zážitok. Prichádza éra zariadení ovládaných pomocou Bluetooth! Model presne kopíruje originálne vozidlo. Pri jazde sa v prednej ?asti rozsvietia svetlá. Vynikajúca manipulácia a ovládate?nos? vozidla a naviac funkcia montion control umožní ovládanie natá?aním smartphonu alebo tabletu. Napájanie pomocou AA batérií.'),(52423,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','attribute_24','65517'),(52424,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52425,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','attribute_30','SONY MOBILE'),(52426,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','attribute_4','181.61 €'),(52427,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Bluetooth:','Áno'),(52428,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Dotykový displej:','Áno'),(52429,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Fotoaparát:','Áno'),(52430,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','GSM pásmo:','850, 900, 1800, 1900, 2100'),(52431,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Hmotnos?:','148'),(52432,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Kapacita batérie:','2300'),(52433,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Kód výrobcu:','1281-0074'),(52434,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Konektory:','USB 2.0, audo jack 3.5'),(52435,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Max. ve?kos? pamä?ovej karty:','32'),(52436,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Maximálny ?as hovoru:','14'),(52437,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Maximálny ?as prehrávania hudby:','693'),(52438,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Modul GPS:','Áno'),(52439,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Numerická klávesnica:','Nie'),(52440,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Opera?ný systém:','Android'),(52441,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Podporované pamä?ové karty:','Áno'),(52442,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Popis:','Xperia M2 má ve?ký a jasný 4,8\" QHD displej, ktorý bol vyvinutý spolo?nos?ou Sony.'),(52443,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Qwerty klávesnica:','Nie'),(52444,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Rozlíšenie displeja:','960 x 540'),(52445,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Rozlíšenie fotoaparátu (predný):','0,3'),(52446,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Rozlíšenie fotoaparátu:','8'),(52447,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Rozmery:','139,6 x 71,1 x 8,6'),(52448,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Typ displeja:','TFT'),(52449,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Ve?kos? displeja:','4,8'),(52450,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','Vstavaná pamä?:','8'),(52451,'6490cdca-826a-4a40-b9e9-0da8ca7544e9','WiFi:','Áno'),(52452,'4e1864fa-e451-4e79-bd1e-b1b80d6bbbe9','attribute_24','60194'),(52453,'4e1864fa-e451-4e79-bd1e-b1b80d6bbbe9','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52454,'4e1864fa-e451-4e79-bd1e-b1b80d6bbbe9','attribute_30','Intel'),(52455,'4e1864fa-e451-4e79-bd1e-b1b80d6bbbe9','attribute_4','123.29 €'),(52456,'d056cb36-f0a2-482c-88c1-852cb4ea4d00','attribute_24','76251'),(52457,'d056cb36-f0a2-482c-88c1-852cb4ea4d00','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(52458,'d056cb36-f0a2-482c-88c1-852cb4ea4d00','attribute_30','BAM BAM'),(52459,'d056cb36-f0a2-482c-88c1-852cb4ea4d00','attribute_4','3.07 €'),(52460,'fd247f39-90b1-423b-a905-7fc34985ec0c','attribute_24','22027'),(52461,'fd247f39-90b1-423b-a905-7fc34985ec0c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(52462,'fd247f39-90b1-423b-a905-7fc34985ec0c','attribute_30','Aerocool'),(52463,'fd247f39-90b1-423b-a905-7fc34985ec0c','attribute_4','5.17 €'),(52464,'fd247f39-90b1-423b-a905-7fc34985ec0c','Kód výrobcu:','STRIKE-X X-PAD'),(52465,'fd247f39-90b1-423b-a905-7fc34985ec0c','Popis:','Podložka pod myš AEROCOOL STRIKE-X X-PAD s gumovou základ?ou o rozmeroch 400 x 280 x 3mm.'),(52466,'fd247f39-90b1-423b-a905-7fc34985ec0c','Stránka výrobcu:','http://www.aerocool.com.tw/index.php/products/strike-x/50-strikexaccessory/148-strike-x-accessory-x'),(52467,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','attribute_24','71841'),(52468,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(52469,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','attribute_30','Beko'),(52470,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','attribute_4','184.62 €'),(52471,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Displej :','Nie'),(52472,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Farba prednej ?asti:','Nerezová'),(52473,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Gril:','Nie'),(52474,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','H?bka:','600 mm'),(52475,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Hmotnos? s obalom:','35 kg'),(52476,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Hmotnos? výrobku :','37,4 kg'),(52477,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Inštalácia:','Vo?ne stojaci sporák s plynovou rúrou a plynovou varnou doskou'),(52478,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Kapacita:','60 l'),(52479,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Kód výrobcu:','CSG 52020 FX'),(52480,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Materiál roštu:','Smaltovaná oce?'),(52481,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Max. výkon plynu:','10400 W'),(52482,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Možnosti tepla:','Dolný ohrev'),(52483,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Napájacie napätie:','220-240 V'),(52484,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Obsah balenia:','Štandardný plech a rošt'),(52485,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Ovládanie:','Mechanické'),(52486,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Plynový zapa?ova?:','Áno'),(52487,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Po?et roštov:','2'),(52488,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Po?et rozširujúcich modulov:','4'),(52489,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Raže? :','Nie'),(52490,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Rošt :','Áno'),(52491,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Rozmery balenia (Šírka x Výška x H?bka):','640x960x690 mm'),(52492,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Šírka:','500 mm'),(52493,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Typ :','Plynová varná doska'),(52494,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Typ ?istenia:','Ru?né'),(52495,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Typ rúry:','Plynová'),(52496,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Vnútro :','Vysoko lesklý smalt'),(52497,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Výkon pripojenia:','1 W'),(52498,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Vykurovacie moduly -  napájanie:','1x2,9; 2x2; 1x1 kW'),(52499,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Výška:','850 mm'),(52500,'53306c13-2b80-4fe0-a6d7-fd2b034a673a','Zabezpe?enia:','Zabezpe?enie proti úniku plynu, dvojité sklo vo dverách rúry.'),(52501,'66220502-ab5c-4073-8911-dd322ce2e6be','attribute_24','52971'),(52502,'66220502-ab5c-4073-8911-dd322ce2e6be','domain_name','Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky'),(52503,'66220502-ab5c-4073-8911-dd322ce2e6be','attribute_30','Avent'),(52504,'66220502-ab5c-4073-8911-dd322ce2e6be','attribute_4','3.28 €'),(52505,'66220502-ab5c-4073-8911-dd322ce2e6be','Farba:','Prieh?adná'),(52506,'66220502-ab5c-4073-8911-dd322ce2e6be','Kód výrobcu:','SCF 632/27'),(52507,'66220502-ab5c-4073-8911-dd322ce2e6be','Obsah zostavy:','2 cumlíky'),(52508,'66220502-ab5c-4073-8911-dd322ce2e6be','Popis:','Cumle AVENT Airflex sú vyrábané z mäkkého silikónu. Rebrovanie je pred?žené a tesniaci lem je znížený. Tieto novinky zaru?ujú stálos? tvaru cumlíka a ešte dokonalejšie podobnos? s doj?ením z prsníka matky.\nŠiroký tvar mäkkého cumlíka núti die?a zoširoka otvori? ústa a doslova sa k cumlíku prisa?. Môže tak za?a? sa? a používa? pritom rovnaké pohyby jazyka a ?asien ako pri doj?ení. To je dôvod, pre?o je s AVENTOM ?ahké kombinova? doj?enie s k?mením z f?ašti?ky.'),(52509,'66220502-ab5c-4073-8911-dd322ce2e6be','Typ výrobku:','Cumlíky'),(52510,'66220502-ab5c-4073-8911-dd322ce2e6be','Ur?ené pre (vek):','0-3'),(52511,'94904d35-3e78-48db-83a3-e6a31b6567dc','attribute_24','77925'),(52512,'94904d35-3e78-48db-83a3-e6a31b6567dc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52513,'94904d35-3e78-48db-83a3-e6a31b6567dc','attribute_30','STARPAK'),(52514,'94904d35-3e78-48db-83a3-e6a31b6567dc','attribute_4','0.14 €'),(52515,'d167f1a5-85a2-44c5-8bf5-05ac449f4565','attribute_24','79581'),(52516,'d167f1a5-85a2-44c5-8bf5-05ac449f4565','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52517,'d167f1a5-85a2-44c5-8bf5-05ac449f4565','attribute_30','Sony'),(52518,'d167f1a5-85a2-44c5-8bf5-05ac449f4565','attribute_4','1732.81 €'),(52519,'aed13a7f-8a58-44a2-92a0-e8ed5a58e352','attribute_24','40430'),(52520,'aed13a7f-8a58-44a2-92a0-e8ed5a58e352','domain_name','Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie'),(52521,'aed13a7f-8a58-44a2-92a0-e8ed5a58e352','attribute_30','Platinet'),(52522,'aed13a7f-8a58-44a2-92a0-e8ed5a58e352','attribute_4','70.95 €'),(52523,'aed13a7f-8a58-44a2-92a0-e8ed5a58e352','Popis:','Model BMW x6 v mierke 1:16 je dia?kovo ovládané autí?ko pomocou aplikácie PlatinetGear z tabletu alebo Smartphonu. Vedeli ste, že môžete použi? váš telefón alebo tablet (iOs alebo Android) na ovládanie hra?ky? Je to nový rozmer zábavy! Používajte svoj telefón alebo tablet ako dia?kový ovláda?. Aplikácia PlatinetGear je prielom v tradi?nom ovládaní hra?iek na dia?kové ovládanie. Od dnes môžete nahradi? tradi?ný joystick za telefón alebo tablet so systémom iOS alebo Android. S aplikáciou PlatinetGear zažijete nový a nezabudnute?ný zážitok. Prichádza éra zariadení ovládaných pomocou Bluetooth! Model presne kopíruje originálne vozidlo. Pri jazde sa v prednej ?asti rozsvietia svetlá. Vynikajúca manipulácia a ovládate?nos? vozidla a naviac funkcia montion control umožní ovládanie natá?aním smartphonu alebo tabletu. Napájanie pomocou AA batérií.'),(52524,'ce2c1a71-25b1-492b-82a5-580c1ba23b43','attribute_24','77015'),(52525,'ce2c1a71-25b1-492b-82a5-580c1ba23b43','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52526,'ce2c1a71-25b1-492b-82a5-580c1ba23b43','attribute_30','MEGA CREATIVE'),(52527,'ce2c1a71-25b1-492b-82a5-580c1ba23b43','attribute_4','1.41 €'),(52528,'b5d5bf24-03e6-49bd-9f18-57e85b0b3705','attribute_24','53527'),(52529,'b5d5bf24-03e6-49bd-9f18-57e85b0b3705','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52530,'b5d5bf24-03e6-49bd-9f18-57e85b0b3705','attribute_30','Intel'),(52531,'b5d5bf24-03e6-49bd-9f18-57e85b0b3705','attribute_4','230.02 €'),(52532,'022d15a8-981b-410f-a7f7-a027e7ed95bb','attribute_24','77935'),(52533,'022d15a8-981b-410f-a7f7-a027e7ed95bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52534,'022d15a8-981b-410f-a7f7-a027e7ed95bb','attribute_30','STARPAK'),(52535,'022d15a8-981b-410f-a7f7-a027e7ed95bb','attribute_4','0.14 €'),(52536,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','attribute_24','47553'),(52537,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52538,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','attribute_30','Samsung'),(52539,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','attribute_4','94.00 €'),(52540,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Bluetooth:','Áno'),(52541,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Dotykový displej:','Áno'),(52542,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Fotoaparát:','Áno'),(52543,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','GSM pásmo:','GSM 850 900 1800 1900 UMTS 900 2100'),(52544,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Hmotnos?:','122 g'),(52545,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Kapacita batérie:','1500'),(52546,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Kód výrobcu:','I8160 BLACK'),(52547,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Konektory:','micro USB, audio jack 3,5 mm'),(52548,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Max. ve?kos? pamä?ovej karty:','32'),(52549,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Maximálny ?as hovoru:','16,3'),(52550,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Maximálny ?as prehrávania hudby:','670'),(52551,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Modul GPS:','Áno'),(52552,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Numerická klávesnica:','Nie'),(52553,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Opera?ný systém:','Android'),(52554,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Podporované pamä?ové karty:','Áno'),(52555,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Qwerty klávesnica:','Nie'),(52556,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Rozlíšenie displeja:','480 x 800'),(52557,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Rozlíšenie fotoaparátu (predný):','0,3'),(52558,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Rozlíšenie fotoaparátu:','5'),(52559,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Rozmery:','118,3 x 62,2 x 10,5 mm'),(52560,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Typ displeja:','PLS TFT'),(52561,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Ve?kos? displeja:','3,8'),(52562,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','Vstavaná pamä?:','4'),(52563,'b064b65b-0104-46ab-bbf4-9ed9f0431d9e','WiFi:','Áno'),(52564,'391458ca-3650-494a-a9c6-83279ad29f5f','?alšie informácie:','Ochrana proti prehriatiu - kontrolka nahriatia'),(52565,'391458ca-3650-494a-a9c6-83279ad29f5f','attribute_24','14368'),(52566,'391458ca-3650-494a-a9c6-83279ad29f5f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(52567,'391458ca-3650-494a-a9c6-83279ad29f5f','attribute_30','Hyundai'),(52568,'391458ca-3650-494a-a9c6-83279ad29f5f','attribute_4','15.87 €'),(52569,'391458ca-3650-494a-a9c6-83279ad29f5f','Celkový výkon:','1500 W'),(52570,'391458ca-3650-494a-a9c6-83279ad29f5f','Certifikáty:','CE'),(52571,'391458ca-3650-494a-a9c6-83279ad29f5f','Doska (Podrobnosti):','Plat?a s priemerom 18,8 cm'),(52572,'391458ca-3650-494a-a9c6-83279ad29f5f','Energetická trieda:','B'),(52573,'391458ca-3650-494a-a9c6-83279ad29f5f','Farba:','Biela'),(52574,'391458ca-3650-494a-a9c6-83279ad29f5f','H?bka:','290 mm'),(52575,'391458ca-3650-494a-a9c6-83279ad29f5f','Hmotnos?:','2,92 kg'),(52576,'391458ca-3650-494a-a9c6-83279ad29f5f','Hodiny - ?asova?:','Nie'),(52577,'391458ca-3650-494a-a9c6-83279ad29f5f','Kód výrobcu:','EP 100W'),(52578,'391458ca-3650-494a-a9c6-83279ad29f5f','Mriežka:','Smaltovaná oce?'),(52579,'391458ca-3650-494a-a9c6-83279ad29f5f','Napájanie:','230 V'),(52580,'391458ca-3650-494a-a9c6-83279ad29f5f','Ovládanie dosky:','Mechanické'),(52581,'391458ca-3650-494a-a9c6-83279ad29f5f','Po?et varných zón:','1'),(52582,'391458ca-3650-494a-a9c6-83279ad29f5f','Šírka:','250 mm'),(52583,'391458ca-3650-494a-a9c6-83279ad29f5f','Varný panel:','Elektrický vari?'),(52584,'391458ca-3650-494a-a9c6-83279ad29f5f','Vstavaný spotrebi?:','Nie'),(52585,'391458ca-3650-494a-a9c6-83279ad29f5f','Výška:','80 mm'),(52586,'e050ff27-d579-4a64-a5e3-f11f47760628','attribute_24','45563'),(52587,'e050ff27-d579-4a64-a5e3-f11f47760628','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(52588,'e050ff27-d579-4a64-a5e3-f11f47760628','attribute_30','ART'),(52589,'e050ff27-d579-4a64-a5e3-f11f47760628','attribute_4','6.80 €'),(52590,'a5dcafcf-e487-48c8-b9cf-52d618f1fa85','attribute_24','77927'),(52591,'a5dcafcf-e487-48c8-b9cf-52d618f1fa85','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52592,'a5dcafcf-e487-48c8-b9cf-52d618f1fa85','attribute_30','STARPAK'),(52593,'a5dcafcf-e487-48c8-b9cf-52d618f1fa85','attribute_4','0.14 €'),(52594,'6bb4cffa-8d18-4eb6-80f2-9eeeb38491f8','attribute_24','61071'),(52595,'6bb4cffa-8d18-4eb6-80f2-9eeeb38491f8','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52596,'6bb4cffa-8d18-4eb6-80f2-9eeeb38491f8','attribute_30','FERGUSON'),(52597,'6bb4cffa-8d18-4eb6-80f2-9eeeb38491f8','attribute_4','152.52 €'),(52598,'6bb4cffa-8d18-4eb6-80f2-9eeeb38491f8','Kód výrobcu:','V24125LW'),(52599,'adf04b45-8509-4a5b-8d6c-171732b1bc5e','attribute_24','77805'),(52600,'adf04b45-8509-4a5b-8d6c-171732b1bc5e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52601,'adf04b45-8509-4a5b-8d6c-171732b1bc5e','attribute_30','MEGA CREATIVE'),(52602,'adf04b45-8509-4a5b-8d6c-171732b1bc5e','attribute_4','1.42 €'),(52603,'c7d84904-066c-4155-b262-188042e9c133','attribute_24','66776'),(52604,'c7d84904-066c-4155-b262-188042e9c133','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(52605,'c7d84904-066c-4155-b262-188042e9c133','attribute_30','Philips'),(52606,'c7d84904-066c-4155-b262-188042e9c133','attribute_4','4.75 €'),(52607,'c7d84904-066c-4155-b262-188042e9c133','Kód výrobcu:','SWV2432W/10'),(52608,'c7d84904-066c-4155-b262-188042e9c133','Popis:','Kábel HDMI'),(52609,'2659016b-ecc9-487a-972a-ed956343c289','attribute_24','70015'),(52610,'2659016b-ecc9-487a-972a-ed956343c289','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52611,'2659016b-ecc9-487a-972a-ed956343c289','attribute_30','Philips'),(52612,'2659016b-ecc9-487a-972a-ed956343c289','attribute_4','140.81 €'),(52613,'2659016b-ecc9-487a-972a-ed956343c289','DVB Common Interface (CI):','1'),(52614,'2659016b-ecc9-487a-972a-ed956343c289','Energetická trieda:','A'),(52615,'2659016b-ecc9-487a-972a-ed956343c289','Farba :','?ierna'),(52616,'2659016b-ecc9-487a-972a-ed956343c289','HDMI:','1'),(52617,'2659016b-ecc9-487a-972a-ed956343c289','Jas (lm):','250'),(52618,'2659016b-ecc9-487a-972a-ed956343c289','Kód výrobcu:','23PHH4009/88'),(52619,'2659016b-ecc9-487a-972a-ed956343c289','Po?et reproduktorov ( bez subwoofera ):','2'),(52620,'2659016b-ecc9-487a-972a-ed956343c289','Podporované audio súbory:','AAC MP3 WMA'),(52621,'2659016b-ecc9-487a-972a-ed956343c289','Pomer strán:','16:9'),(52622,'2659016b-ecc9-487a-972a-ed956343c289','Priemerná spotreba energie po?as prevádzky:','24'),(52623,'2659016b-ecc9-487a-972a-ed956343c289','Ro?ná spotreba energie:','35'),(52624,'2659016b-ecc9-487a-972a-ed956343c289','Rozlíšenie:','1366x768'),(52625,'2659016b-ecc9-487a-972a-ed956343c289','Rozmery so stojanom (Šírka x Výška x H?bka):','545x386x145 mm'),(52626,'2659016b-ecc9-487a-972a-ed956343c289','SCART:','1'),(52627,'2659016b-ecc9-487a-972a-ed956343c289','Štandard HD:','HD Ready'),(52628,'2659016b-ecc9-487a-972a-ed956343c289','Štandartná montáž:','VESA 75x75'),(52629,'2659016b-ecc9-487a-972a-ed956343c289','Typ panelu:','LCD LED'),(52630,'2659016b-ecc9-487a-972a-ed956343c289','Uhloprie?ka:','23'),(52631,'2659016b-ecc9-487a-972a-ed956343c289','USB:','1'),(52632,'668f84ee-5d76-44d0-9f27-efaddf43de9b','?íta?ka pamä?ových kariet / FDD:','-'),(52633,'668f84ee-5d76-44d0-9f27-efaddf43de9b','attribute_24','37236'),(52634,'668f84ee-5d76-44d0-9f27-efaddf43de9b','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52635,'668f84ee-5d76-44d0-9f27-efaddf43de9b','attribute_30','Intel'),(52636,'668f84ee-5d76-44d0-9f27-efaddf43de9b','attribute_4','260.77 €'),(52637,'668f84ee-5d76-44d0-9f27-efaddf43de9b','CD/DVD Mechanika:','-'),(52638,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Grafická karta:','Intel HD Graphics 4000'),(52639,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Kód výrobcu:','BOXDC3217IYE 924222'),(52640,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Optická mechanika (popis):','-'),(52641,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Pamä? (popis):','DDR3-1333/1600'),(52642,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Po?íta?ová platforma:','-'),(52643,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Procesor (popis):','Intel Core i3-3217U'),(52644,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Procesor:','Intel Core i3'),(52645,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Skrinka:','MINI'),(52646,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Základná doska:','UCFF'),(52647,'668f84ee-5d76-44d0-9f27-efaddf43de9b','Zvuková karta:','-'),(52648,'36a0c9e1-98d5-447e-9d48-82ffd30679a4','attribute_24','48275'),(52649,'36a0c9e1-98d5-447e-9d48-82ffd30679a4','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52650,'36a0c9e1-98d5-447e-9d48-82ffd30679a4','attribute_30','Samsung'),(52651,'36a0c9e1-98d5-447e-9d48-82ffd30679a4','attribute_4','221.53 €'),(52652,'36a0c9e1-98d5-447e-9d48-82ffd30679a4','Kód výrobcu:','Mobilný telefón 4,3 \"540x960 Super AMOLED, procesor Dual-core 1.7 GHz Krait, RAM 1,5 GB, interná pamä? 8GB, fotoaparát 8mpx, GPS, WiFi, Bluetooth, 3G, FM, microSD, microUSB, Android 4.2.2'),(52653,'6a5862eb-886e-426e-97dd-c1c8590d00bb','?alšie informácie:','VESA svorka v balení 75 x 75 a 100 x 100 mm'),(52654,'6a5862eb-886e-426e-97dd-c1c8590d00bb','attribute_24','64779'),(52655,'6a5862eb-886e-426e-97dd-c1c8590d00bb','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(52656,'6a5862eb-886e-426e-97dd-c1c8590d00bb','attribute_30','Gigabyte'),(52657,'6a5862eb-886e-426e-97dd-c1c8590d00bb','attribute_4','244.89 €'),(52658,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Doplnková výbava:','Gigabit LAN (Realtek RTL8111G), IEEE 802.11 b/g/n Wi-Fi/Bluetooth 4.0 Mini-PCIe, 1 x mSATA slot, 1 x mini-PCIe použitý kartou WiFi+BT, 1 x SATA3 slot . Predný panel: 2 x USB 3.0, 1 x jack SPDIF Zadný panel: 1 x HDMI, 1 x Mini DisplayPort, 2 x USB 3.0, 1 x RJ45, 1 x DC-In, 1 x Kensington lock slot'),(52659,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Grafická karta:','Intel® HD 4400 graphics'),(52660,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Kód výrobcu:','GB-BXi3-4010'),(52661,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Opera?ný systém:','Bez OS'),(52662,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Pamä? (popis):','2 x SO-DIMM DDR3L slots (DDR3 1.35V), 1333 / 1600 MHz, Max. 16GB. \nPrístroj pracuje iba s pamä?ou nízkeho napätia 1,53V, nie - 1.5V'),(52663,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Procesor (popis):','4th generation Intel® Core™ i3-4010U 1.7GHz'),(52664,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Procesor:','Intel Core i3'),(52665,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Skrinka:','29.9 mm x 107.6 mm x 114.4 mm (1.18\" x 4.24\" x 4.5\"), napájanie : AC 100-240V - DC 19V, 3.42A'),(52666,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Základná doska:','100 x 105 mm'),(52667,'6a5862eb-886e-426e-97dd-c1c8590d00bb','Zvuková karta:','Realtek ALC269'),(52668,'ac15b3e6-0b02-4025-8d2a-1a13c74f62c7','attribute_24','79573'),(52669,'ac15b3e6-0b02-4025-8d2a-1a13c74f62c7','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52670,'ac15b3e6-0b02-4025-8d2a-1a13c74f62c7','attribute_30','Hyundai'),(52671,'ac15b3e6-0b02-4025-8d2a-1a13c74f62c7','attribute_4','271.38 €'),(52672,'bd5238a6-bc23-4d72-b945-24ff56ce54c1','attribute_24','66778'),(52673,'bd5238a6-bc23-4d72-b945-24ff56ce54c1','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(52674,'bd5238a6-bc23-4d72-b945-24ff56ce54c1','attribute_30','Philips'),(52675,'bd5238a6-bc23-4d72-b945-24ff56ce54c1','attribute_4','8.06 €'),(52676,'bd5238a6-bc23-4d72-b945-24ff56ce54c1','Kód výrobcu:','SWV4433S/10'),(52677,'bd5238a6-bc23-4d72-b945-24ff56ce54c1','Popis:','Kabel HDMI'),(52678,'b1db1cf1-4141-4a1e-8d40-ac88b81416cf','attribute_24','77779'),(52679,'b1db1cf1-4141-4a1e-8d40-ac88b81416cf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52680,'b1db1cf1-4141-4a1e-8d40-ac88b81416cf','attribute_30','MEGA CREATIVE'),(52681,'b1db1cf1-4141-4a1e-8d40-ac88b81416cf','attribute_4','1.25 €'),(52682,'95b30181-e020-4bc9-8858-f1858d89ea95','attribute_24','55532'),(52683,'95b30181-e020-4bc9-8858-f1858d89ea95','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52684,'95b30181-e020-4bc9-8858-f1858d89ea95','attribute_30','LG'),(52685,'95b30181-e020-4bc9-8858-f1858d89ea95','attribute_4','293.03 €'),(52686,'95b30181-e020-4bc9-8858-f1858d89ea95','Bluetooth:','Áno'),(52687,'95b30181-e020-4bc9-8858-f1858d89ea95','Dotykový displej:','Tak'),(52688,'95b30181-e020-4bc9-8858-f1858d89ea95','Fotoaparát:','Áno'),(52689,'95b30181-e020-4bc9-8858-f1858d89ea95','Hmotnos?:','143'),(52690,'95b30181-e020-4bc9-8858-f1858d89ea95','Kapacita batérie:','3000'),(52691,'95b30181-e020-4bc9-8858-f1858d89ea95','Kód výrobcu:','G2 BLACK'),(52692,'95b30181-e020-4bc9-8858-f1858d89ea95','Konektory:','MicroUSB 2.0 High Speed, Jack 3.5mm'),(52693,'95b30181-e020-4bc9-8858-f1858d89ea95','Maximálny ?as hovoru:','34'),(52694,'95b30181-e020-4bc9-8858-f1858d89ea95','Maximálny ?as prehrávania hudby:','800'),(52695,'95b30181-e020-4bc9-8858-f1858d89ea95','Modul GPS:','Áno'),(52696,'95b30181-e020-4bc9-8858-f1858d89ea95','Opera?ný systém:','Android'),(52697,'95b30181-e020-4bc9-8858-f1858d89ea95','Po?et v kartóne - orienta?ne :','10'),(52698,'95b30181-e020-4bc9-8858-f1858d89ea95','Približná celková hmotnos? :','392'),(52699,'95b30181-e020-4bc9-8858-f1858d89ea95','Približná celková hmotnos? balenia :','4168'),(52700,'95b30181-e020-4bc9-8858-f1858d89ea95','Rozlíšenie displeja:','1920x1080'),(52701,'95b30181-e020-4bc9-8858-f1858d89ea95','Rozlíšenie fotoaparátu (predný):','2.1'),(52702,'95b30181-e020-4bc9-8858-f1858d89ea95','Rozlíšenie fotoaparátu:','13'),(52703,'95b30181-e020-4bc9-8858-f1858d89ea95','Rozmery:','138.5x70.9x8.99'),(52704,'95b30181-e020-4bc9-8858-f1858d89ea95','Typ displeja:','FHD IPS +'),(52705,'95b30181-e020-4bc9-8858-f1858d89ea95','Ve?kos? displeja:','5.2'),(52706,'95b30181-e020-4bc9-8858-f1858d89ea95','Vstavaná pamä?:','16'),(52707,'95b30181-e020-4bc9-8858-f1858d89ea95','WiFi:','Áno'),(52708,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','attribute_24','71587'),(52709,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52710,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','attribute_30','Samsung'),(52711,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','attribute_4','435.17 €'),(52712,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','DVB Common Interface (CI):','1'),(52713,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Energetická trieda:','A'),(52714,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Farba :','strieborná'),(52715,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Funkcia Eco:','Sensor Eco'),(52716,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','HDMI:','4'),(52717,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Kód výrobcu:','UE32H6410'),(52718,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Po?et reproduktorov ( bez subwoofera ):','2'),(52719,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Pomer strán:','16:9'),(52720,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Ro?ná spotreba energie:','60'),(52721,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Rozlíšenie:','1920x1080'),(52722,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Rozmery so stojanom (Šírka x Výška x H?bka):','724,8x460,3x216,9 mm'),(52723,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','SCART:','1'),(52724,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Štandard HD:','Full HD'),(52725,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Štandartná montáž:','VESA'),(52726,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Typ panelu:','LCD LED'),(52727,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','Uhloprie?ka:','32'),(52728,'486d2126-4a9a-4c0d-8c13-db0fecdd076a','USB:','3'),(52729,'c5df329a-535d-4a1c-8e5a-8cb3bbc76650','attribute_24','43036'),(52730,'c5df329a-535d-4a1c-8e5a-8cb3bbc76650','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(52731,'c5df329a-535d-4a1c-8e5a-8cb3bbc76650','attribute_30','ART'),(52732,'c5df329a-535d-4a1c-8e5a-8cb3bbc76650','attribute_4','17.61 €'),(52733,'c5df329a-535d-4a1c-8e5a-8cb3bbc76650','Kód výrobcu:','AK-66'),(52734,'c5df329a-535d-4a1c-8e5a-8cb3bbc76650','Popis:','Bezdrôtová klávesnica'),(52735,'b85ba553-c782-4dca-b5a4-dd05cf7900df','attribute_24','79601'),(52736,'b85ba553-c782-4dca-b5a4-dd05cf7900df','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52737,'b85ba553-c782-4dca-b5a4-dd05cf7900df','attribute_30','Sony'),(52738,'b85ba553-c782-4dca-b5a4-dd05cf7900df','attribute_4','233.91 €'),(52739,'1c3a26af-79e3-4e66-9b17-103486871ddf','attribute_24','62213'),(52740,'1c3a26af-79e3-4e66-9b17-103486871ddf','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52741,'1c3a26af-79e3-4e66-9b17-103486871ddf','attribute_30','Philips'),(52742,'1c3a26af-79e3-4e66-9b17-103486871ddf','attribute_4','109.78 €'),(52743,'1c3a26af-79e3-4e66-9b17-103486871ddf','DVB Common Interface (CI):','1'),(52744,'1c3a26af-79e3-4e66-9b17-103486871ddf','Energetická trieda:','A'),(52745,'1c3a26af-79e3-4e66-9b17-103486871ddf','Farba :','?ierna'),(52746,'1c3a26af-79e3-4e66-9b17-103486871ddf','Funkcia Eco:','EcoMode režim Vypnutie obrazu (u rádia)'),(52747,'1c3a26af-79e3-4e66-9b17-103486871ddf','Funkcie a systém audio:','Automatické vyrovnanie zvuku'),(52748,'1c3a26af-79e3-4e66-9b17-103486871ddf','HDMI:','1'),(52749,'1c3a26af-79e3-4e66-9b17-103486871ddf','Jas (lm):','250'),(52750,'1c3a26af-79e3-4e66-9b17-103486871ddf','Kód výrobcu:','20PHH4109/88'),(52751,'1c3a26af-79e3-4e66-9b17-103486871ddf','Konverzia 2D-3D:','nie'),(52752,'1c3a26af-79e3-4e66-9b17-103486871ddf','Ovláda?:','Áno'),(52753,'1c3a26af-79e3-4e66-9b17-103486871ddf','Po?et reproduktorov ( bez subwoofera ):','2'),(52754,'1c3a26af-79e3-4e66-9b17-103486871ddf','Podporované audio súbory:','AAC MP3 WMA'),(52755,'1c3a26af-79e3-4e66-9b17-103486871ddf','Pomer strán:','16:9'),(52756,'1c3a26af-79e3-4e66-9b17-103486871ddf','Ro?ná spotreba energie:','31'),(52757,'1c3a26af-79e3-4e66-9b17-103486871ddf','Rozlíšenie:','1366x768'),(52758,'1c3a26af-79e3-4e66-9b17-103486871ddf','SCART:','1'),(52759,'1c3a26af-79e3-4e66-9b17-103486871ddf','Smart TV:','nie'),(52760,'1c3a26af-79e3-4e66-9b17-103486871ddf','Štandard HD:','HD Ready'),(52761,'1c3a26af-79e3-4e66-9b17-103486871ddf','Štandartná montáž:','VESA 75x75'),(52762,'1c3a26af-79e3-4e66-9b17-103486871ddf','Subwoofer:','Nie'),(52763,'1c3a26af-79e3-4e66-9b17-103486871ddf','Typ panelu:','LCD LED'),(52764,'1c3a26af-79e3-4e66-9b17-103486871ddf','Uhloprie?ka:','20'),(52765,'1c3a26af-79e3-4e66-9b17-103486871ddf','USB:','1'),(52766,'1c3a26af-79e3-4e66-9b17-103486871ddf','Vstavaná kamera:','nie'),(52767,'9aafef85-d981-4e86-960d-e88f73b23111','attribute_24','71076'),(52768,'9aafef85-d981-4e86-960d-e88f73b23111','domain_name','Eloshop.skPre najmenšíchDetský tovarStarostlivos? o die?atkoTeplomery'),(52769,'9aafef85-d981-4e86-960d-e88f73b23111','attribute_30','Beurer'),(52770,'9aafef85-d981-4e86-960d-e88f73b23111','attribute_4','38.21 €'),(52771,'9aafef85-d981-4e86-960d-e88f73b23111','Popis:','Zmeria teplotu behom pár sekúnd.\n      Teplotný alarm: smejúca sa tvár – všetko v poriadku, smutný tvár – teplotný alarm> 38°.\n    Meria bez kontaktu s pokožkou – hygienický a bezpe?ný.\n     Nastavite?né °C / °F.\n    Ve?ký, modro podsvietený, ?ahko ?itate?ný displej.\n    60 pamä?ových miest.\n    Automatické vypnutie po 1 minúte.\n    Indikátor stavu batérie.\n    Teplotný alarm.\n    Akustický signál pri nameraní teploty.\n    Batérie AAA a ochranný obal sú?as?ou balenia.'),(52772,'9aafef85-d981-4e86-960d-e88f73b23111','Štandard:','Elektronický'),(52773,'9aafef85-d981-4e86-960d-e88f73b23111','Ur?ené pre:','Meranie teploty objektu/ izbovej teploty. Zvláš? vhodný pre meranie teploty detí.'),(52774,'1776c4d7-8847-4ba2-bb74-6ad026965026','attribute_24','76255'),(52775,'1776c4d7-8847-4ba2-bb74-6ad026965026','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(52776,'1776c4d7-8847-4ba2-bb74-6ad026965026','attribute_30','BAM BAM'),(52777,'1776c4d7-8847-4ba2-bb74-6ad026965026','attribute_4','2.69 €'),(52778,'f76511a8-ab38-4d8a-b6f9-6678b5d5c5a1','attribute_24','76985'),(52779,'f76511a8-ab38-4d8a-b6f9-6678b5d5c5a1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52780,'f76511a8-ab38-4d8a-b6f9-6678b5d5c5a1','attribute_30','MEGA CREATIVE'),(52781,'f76511a8-ab38-4d8a-b6f9-6678b5d5c5a1','attribute_4','1.52 €'),(52782,'810303f9-6742-4fcf-bbef-994b2d1e5327','attribute_24','67164'),(52783,'810303f9-6742-4fcf-bbef-994b2d1e5327','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52784,'810303f9-6742-4fcf-bbef-994b2d1e5327','attribute_30','Samsung'),(52785,'810303f9-6742-4fcf-bbef-994b2d1e5327','attribute_4','649.91 €'),(52786,'810303f9-6742-4fcf-bbef-994b2d1e5327','DVB Common Interface (CI):','1'),(52787,'810303f9-6742-4fcf-bbef-994b2d1e5327','Energetická trieda:','A+'),(52788,'810303f9-6742-4fcf-bbef-994b2d1e5327','Farba :','Biely'),(52789,'810303f9-6742-4fcf-bbef-994b2d1e5327','Funkcia Eco:','Sensor Eco'),(52790,'810303f9-6742-4fcf-bbef-994b2d1e5327','Funkcie a systém audio:','Automatické vyrovnanie zvuku DTS Studio Sound Dollby MS10 DTS Premium Sound 5.1'),(52791,'810303f9-6742-4fcf-bbef-994b2d1e5327','HDMI:','4'),(52792,'810303f9-6742-4fcf-bbef-994b2d1e5327','Jazyk Menu:','27 európskych jazykov'),(52793,'810303f9-6742-4fcf-bbef-994b2d1e5327','Kód výrobcu:','UE48H6410'),(52794,'810303f9-6742-4fcf-bbef-994b2d1e5327','Konverzia 2D-3D:','Áno'),(52795,'810303f9-6742-4fcf-bbef-994b2d1e5327','Model ovláda?a:','TM1460A'),(52796,'810303f9-6742-4fcf-bbef-994b2d1e5327','Ovláda?:','Áno'),(52797,'810303f9-6742-4fcf-bbef-994b2d1e5327','Po?et reproduktorov ( bez subwoofera ):','2'),(52798,'810303f9-6742-4fcf-bbef-994b2d1e5327','Podporované audio súbory:','MP3'),(52799,'810303f9-6742-4fcf-bbef-994b2d1e5327','Pomer strán:','16:9'),(52800,'810303f9-6742-4fcf-bbef-994b2d1e5327','Ro?ná spotreba energie:','98'),(52801,'810303f9-6742-4fcf-bbef-994b2d1e5327','Rozlíšenie:','1920x1080'),(52802,'810303f9-6742-4fcf-bbef-994b2d1e5327','Rozmery balenia (Šírka x Výška x H?bka):','1415x800x149 mm'),(52803,'810303f9-6742-4fcf-bbef-994b2d1e5327','Rozmery so stojanom (Šírka x Výška x H?bka):','1234x746,9x245,7 mm'),(52804,'810303f9-6742-4fcf-bbef-994b2d1e5327','SCART:','1'),(52805,'810303f9-6742-4fcf-bbef-994b2d1e5327','Smart TV:','Áno'),(52806,'810303f9-6742-4fcf-bbef-994b2d1e5327','Štandard HD:','Full HD'),(52807,'810303f9-6742-4fcf-bbef-994b2d1e5327','Štandartná montáž:','VESA Mini'),(52808,'810303f9-6742-4fcf-bbef-994b2d1e5327','Subwoofer:','Nie'),(52809,'810303f9-6742-4fcf-bbef-994b2d1e5327','Typ panelu:','LCD LED'),(52810,'810303f9-6742-4fcf-bbef-994b2d1e5327','Uhloprie?ka:','48'),(52811,'810303f9-6742-4fcf-bbef-994b2d1e5327','USB:','3'),(52812,'810303f9-6742-4fcf-bbef-994b2d1e5327','Vstavaná kamera:','Nie'),(52813,'f3d97ce5-8fb0-4af6-8eaa-7c229a7b206d','attribute_24','71470'),(52814,'f3d97ce5-8fb0-4af6-8eaa-7c229a7b206d','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52815,'f3d97ce5-8fb0-4af6-8eaa-7c229a7b206d','attribute_30','COMPAS'),(52816,'f3d97ce5-8fb0-4af6-8eaa-7c229a7b206d','attribute_4','49.99 €'),(52817,'ec17429c-754d-4933-91ad-f81f20514721','attribute_24','77943'),(52818,'ec17429c-754d-4933-91ad-f81f20514721','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52819,'ec17429c-754d-4933-91ad-f81f20514721','attribute_30','STARPAK'),(52820,'ec17429c-754d-4933-91ad-f81f20514721','attribute_4','0.14 €'),(52821,'4970fcf4-5e3e-4211-af7e-ba1c9b83774c','attribute_24','37032'),(52822,'4970fcf4-5e3e-4211-af7e-ba1c9b83774c','domain_name','Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie'),(52823,'4970fcf4-5e3e-4211-af7e-ba1c9b83774c','attribute_30','Platinet'),(52824,'4970fcf4-5e3e-4211-af7e-ba1c9b83774c','attribute_4','70.95 €'),(52825,'4970fcf4-5e3e-4211-af7e-ba1c9b83774c','Popis:','Mercedes Benz SL65 model v mierke 1:16 je dia?kovo ovládané autí?ko pomocou aplikácie PlatinetGear z tabletu alebo Smartphonu. Vedeli ste, že môžete použi? váš telefón alebo tablet (iOs alebo Android) na ovládanie hra?ky? Je to nový rozmer zábavy! Používajte svoj telefón alebo tablet ako dia?kový ovláda?. Aplikácia PlatinetGear je prielom v tradi?nom ovládaní hra?iek na dia?kové ovládanie. Od dnes môžete nahradi? tradi?ný joystick za telefón alebo tablet so systémom iOS alebo Android. S aplikáciou PlatinetGear zažijete nový a nezabudnute?ný zážitok. Prichádza éra zariadení ovládaných pomocou Bluetooth! Model presne kopíruje originálne vozidlo. Vynikajúca manipulácia a ovládate?nos? vozidla a naviac funkcia montion control umožní ovládanie natá?aním smartphonu alebo tabletu. Napájanie pomocou AA batérií.'),(52826,'6ac2e4c8-35de-4560-9933-5f9ae0b076ca','attribute_24','77213'),(52827,'6ac2e4c8-35de-4560-9933-5f9ae0b076ca','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52828,'6ac2e4c8-35de-4560-9933-5f9ae0b076ca','attribute_30','MEGA CREATIVE'),(52829,'6ac2e4c8-35de-4560-9933-5f9ae0b076ca','attribute_4','1.71 €'),(52830,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','attribute_24','954'),(52831,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','domain_name','Eloshop.skKancelária?istenie'),(52832,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','attribute_30','ActiveJet'),(52833,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','attribute_4','4.25 €'),(52834,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','Kapacita:','200'),(52835,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','Kód výrobcu:','ACL-202'),(52836,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','Popis:','?istiaca sada na LCD / PLASMA TV'),(52837,'3f2bfd73-821f-4ce2-bbaa-79f57a77bea0','Použitie :','Anti-statická ?istiaca sada na obrazovky, vrátane ve?koplošných obrazoviek.'),(52838,'c39a1f7f-5d4c-453d-a3c5-79350557db50','attribute_24','50020'),(52839,'c39a1f7f-5d4c-453d-a3c5-79350557db50','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(52840,'c39a1f7f-5d4c-453d-a3c5-79350557db50','attribute_30','Beko'),(52841,'c39a1f7f-5d4c-453d-a3c5-79350557db50','attribute_4','220.49 €'),(52842,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Displej:','Áno'),(52843,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Farba:','?ierna'),(52844,'c39a1f7f-5d4c-453d-a3c5-79350557db50','H?bka:','510'),(52845,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Indikátor zvyškového tepla:','Áno'),(52846,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Kód výrobcu:','HII 64400 AT'),(52847,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Napájanie:','1 fáza'),(52848,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Ochrana proti úniku plynu:','Nie'),(52849,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Ovládanie - umiestnenie:','V kombinácii s doskou'),(52850,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Plynový zapa?ova?:','Nie'),(52851,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Po?et varných zón:','4'),(52852,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Popis:','4 induk?né polia'),(52853,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Prevedenie:','Tvrdené sklo'),(52854,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Šírka:','600'),(52855,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Spolupráca s rúrou:','Nie'),(52856,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Spotreba energie (spolu):','7600 W'),(52857,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Varný panel:','Elektrický'),(52858,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Vstavaný spotrebi?:','Áno'),(52859,'c39a1f7f-5d4c-453d-a3c5-79350557db50','Výška:','55'),(52860,'b943f920-2c46-4cd0-9f34-9a65cebb8318','?alšie informácie:','Maximálna výška [mm]: 920'),(52861,'b943f920-2c46-4cd0-9f34-9a65cebb8318','?asova? (timer):','Nie'),(52862,'b943f920-2c46-4cd0-9f34-9a65cebb8318','attribute_24','17291'),(52863,'b943f920-2c46-4cd0-9f34-9a65cebb8318','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(52864,'b943f920-2c46-4cd0-9f34-9a65cebb8318','attribute_30','AKPO'),(52865,'b943f920-2c46-4cd0-9f34-9a65cebb8318','attribute_4','63.82 €'),(52866,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Displej:','Nie'),(52867,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Farba:','Biela'),(52868,'b943f920-2c46-4cd0-9f34-9a65cebb8318','H?bka:','347'),(52869,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Kód výrobcu:','WK-4 NERO 60 WHITE'),(52870,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Odmas?ovací filter:','áno'),(52871,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Osvetlenie - podrobnosti:','2 x 35 W'),(52872,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Ovládací panel:','tla?idlá'),(52873,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Ovládanie:','Mechanický manipulátor'),(52874,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Po?et motorov:','1'),(52875,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Po?et stup?ov rýchlosti:','3'),(52876,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Po?et svetelných bodov:','2'),(52877,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Režim prevádzky:','Extrakt / tlmi?'),(52878,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Šírka:','600'),(52879,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Typ digestora:','komínový'),(52880,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Uhlíkový filter:','volite?ný'),(52881,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Výkon osvetlenia:','70'),(52882,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Výkon:','320'),(52883,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Výška:','690'),(52884,'b943f920-2c46-4cd0-9f34-9a65cebb8318','Zabudovate?ný spotrebi?:','Nie'),(52885,'639d9a15-1415-44b9-92cf-f08da7ce0a85','attribute_24','37035'),(52886,'639d9a15-1415-44b9-92cf-f08da7ce0a85','domain_name','Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie'),(52887,'639d9a15-1415-44b9-92cf-f08da7ce0a85','attribute_30','Platinet'),(52888,'639d9a15-1415-44b9-92cf-f08da7ce0a85','attribute_4','68.96 €'),(52889,'639d9a15-1415-44b9-92cf-f08da7ce0a85','Popis:','Helikoptéra dia?kovo ovládaná pomocou aplikácie PlatinetGear z tabletu alebo Smartphonu. Vedeli ste, že môžete použi? váš telefón alebo tablet (iOs alebo Android) na ovládanie hra?ky? Je to nový rozmer zábavy! Používajte svoj telefón alebo tablet ako dia?kový ovláda?. Aplikácia PlatinetGear je prielom v tradi?nom ovládaní hra?iek na dia?kové ovládanie. Od dnes môžete nahradi? tradi?ný joystick za telefón alebo tablet so systémom iOS alebo Android. S aplikáciou PlatinetGear zažijete nový a nezabudnute?ný zážitok. Prichádza éra zariadení ovládaných pomocou Bluetooth! Model presne kopíruje originálne vozidlo. Vynikajúca manipulácia a ovládate?nos?, naviac funkcia montion control umožní ovládanie natá?aním smartphonu alebo tabletu. Batérie modelu i737: vstavaná 3.7V 1800mAh Li-poly akumulátor. Funkcia: 3.5CH helikoptéra môže lieta? hore / dole, vpred/vzad, do?ava / doprava.'),(52890,'7e0cc833-99e3-405b-a4fd-2ab5bdb2008d','attribute_24','77933'),(52891,'7e0cc833-99e3-405b-a4fd-2ab5bdb2008d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(52892,'7e0cc833-99e3-405b-a4fd-2ab5bdb2008d','attribute_30','STARPAK'),(52893,'7e0cc833-99e3-405b-a4fd-2ab5bdb2008d','attribute_4','0.14 €'),(52894,'77b4911c-b52f-435e-9b1e-ef8586465cd2','attribute_24','79505'),(52895,'77b4911c-b52f-435e-9b1e-ef8586465cd2','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52896,'77b4911c-b52f-435e-9b1e-ef8586465cd2','attribute_30','Sony'),(52897,'77b4911c-b52f-435e-9b1e-ef8586465cd2','attribute_4','514.95 €'),(52898,'2c2b358e-89f2-441e-a728-27442eb96686','attribute_24','78661'),(52899,'2c2b358e-89f2-441e-a728-27442eb96686','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(52900,'2c2b358e-89f2-441e-a728-27442eb96686','attribute_30','Electrolux'),(52901,'2c2b358e-89f2-441e-a728-27442eb96686','attribute_4','208.88 €'),(52902,'2c2b358e-89f2-441e-a728-27442eb96686','D?žka sie?ového kábla:','1,5 m'),(52903,'2c2b358e-89f2-441e-a728-27442eb96686','Displej :','Áno'),(52904,'2c2b358e-89f2-441e-a728-27442eb96686','Farba rámu:','Nerezová'),(52905,'2c2b358e-89f2-441e-a728-27442eb96686','Farba:','?ierna'),(52906,'2c2b358e-89f2-441e-a728-27442eb96686','Hmotnos? s obalom:','8,7 kg'),(52907,'2c2b358e-89f2-441e-a728-27442eb96686','Inštalácia:','Vstavaná varná doska'),(52908,'2c2b358e-89f2-441e-a728-27442eb96686','Kód výrobcu:','EHF 6342XOK'),(52909,'2c2b358e-89f2-441e-a728-27442eb96686','Max. napájacie napätie:','240 V'),(52910,'2c2b358e-89f2-441e-a728-27442eb96686','Min. napájacie napätie:','220 V'),(52911,'2c2b358e-89f2-441e-a728-27442eb96686','Ovládanie:','Dotykové'),(52912,'2c2b358e-89f2-441e-a728-27442eb96686','Po?et rozširujúcich modulov:','4 póly'),(52913,'2c2b358e-89f2-441e-a728-27442eb96686','Podsvietené ovládanie :','Áno'),(52914,'2c2b358e-89f2-441e-a728-27442eb96686','Pomocné funkcie:','Automatické rýchle zohriatie, prerušenie a obnovenie z procesu varenia, pípnutie, hodiny.'),(52915,'2c2b358e-89f2-441e-a728-27442eb96686','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x38x490 mm'),(52916,'2c2b358e-89f2-441e-a728-27442eb96686','Rozmery balenia (Šírka x Výška x H?bka):','675x112x600 mm'),(52917,'2c2b358e-89f2-441e-a728-27442eb96686','Rozmery zariadenia (Šírka x Výška x H?bka):','576x--x516 mm'),(52918,'2c2b358e-89f2-441e-a728-27442eb96686','Typ :','Keramická'),(52919,'2c2b358e-89f2-441e-a728-27442eb96686','Umiestnenie ovládacích prvkov:','Vpredu'),(52920,'2c2b358e-89f2-441e-a728-27442eb96686','Výkon pripojenia:','6300'),(52921,'2c2b358e-89f2-441e-a728-27442eb96686','Vykurovacie moduly  - typ / druh:','Elektrické'),(52922,'2c2b358e-89f2-441e-a728-27442eb96686','Vykurovacie moduly -  napájanie:','2x1,2; 1x0,75(2,2) 1x0.7(1,7) kW'),(52923,'2c2b358e-89f2-441e-a728-27442eb96686','Vykurovacie moduly -  rozmery:','2x145; 1x120(210); 1x120(180) mm'),(52924,'2c2b358e-89f2-441e-a728-27442eb96686','Zabezpe?enia:','Ukazovate? zvyškového tepla, detský zámok, automatické vypnutie .'),(52925,'9941b64b-c2c0-49e7-a7a4-05def0b45121','attribute_24','57517'),(52926,'9941b64b-c2c0-49e7-a7a4-05def0b45121','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52927,'9941b64b-c2c0-49e7-a7a4-05def0b45121','attribute_30','Samsung'),(52928,'9941b64b-c2c0-49e7-a7a4-05def0b45121','attribute_4','378.54 €'),(52929,'9941b64b-c2c0-49e7-a7a4-05def0b45121','Kód výrobcu:','GT-I9505ZKAXEO'),(52930,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','attribute_24','72005'),(52931,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(52932,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','attribute_30','Manta Multimedia Sp. z o.o.'),(52933,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','attribute_4','40.33 €'),(52934,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Displej :','Nie'),(52935,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Farba:','Biela'),(52936,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Gril:','Nie'),(52937,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','H?bka:','258,2 mm'),(52938,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Hmotnos? s obalom:','11,2 kg'),(52939,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Inštalácia:','Vo?ne stojaca mikrovlnná rúra'),(52940,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Kapacita:','20 l'),(52941,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Kód výrobcu:','MW 101'),(52942,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Maximálny výkon mikrovlnky :','700 W'),(52943,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Napájacie napätie:','220-230 V'),(52944,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Oto?ný tanier:','Áno'),(52945,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Ovládanie:','Mechanické'),(52946,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Po?et úrovní výkonu:','5'),(52947,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Pomocné funkcie:','Smaltovaný interiér. Zvuková signalizácia. ?asový spína?'),(52948,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Rozmery balenia (Šírka x Výška x H?bka):','490x295x380 mm'),(52949,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Šírka:','439,5 mm'),(52950,'45739d0a-82b9-4452-9fff-6a3d2a8d5db1','Výška:','330 mm'),(52951,'96813333-339a-4bd0-be25-32f4678c9708','?alšie informácie:','0% Bisfenol A'),(52952,'96813333-339a-4bd0-be25-32f4678c9708','attribute_24','17333'),(52953,'96813333-339a-4bd0-be25-32f4678c9708','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieSterilizácia'),(52954,'96813333-339a-4bd0-be25-32f4678c9708','attribute_30','TommeeTippee'),(52955,'96813333-339a-4bd0-be25-32f4678c9708','attribute_4','21.20 €'),(52956,'96813333-339a-4bd0-be25-32f4678c9708','Doba sterilizácie / ohrievania:','4'),(52957,'96813333-339a-4bd0-be25-32f4678c9708','Doba sterilného skladovania:','24'),(52958,'96813333-339a-4bd0-be25-32f4678c9708','Popis:','Tento sterilizátor prináša výhody parnej sterilizácie s využitím mikrovlnnej rúry. ?ahký, kompaktný - uskladní až 4 f?aše a všetky doplnky. ?as sterilizácie sa pohybuje v intervale od 4-8 minút v závislosti od výkonu Vašej mikrovlnky.Obsah sterilizátora zostáva sterilný po?as nasledujúcich 24 hodín pokia? zostane vrchnák zariadenia uzatvorený. Sú?as?ou balenia je 150 ml f?aša Tomme Tippee a cumlík 0-3 m.'),(52959,'96813333-339a-4bd0-be25-32f4678c9708','Typ výrobku:','Sterilizátor'),(52960,'3b567733-a5ae-44b3-8074-aaf896f2b8c6','attribute_24','79310'),(52961,'3b567733-a5ae-44b3-8074-aaf896f2b8c6','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(52962,'3b567733-a5ae-44b3-8074-aaf896f2b8c6','attribute_30','Panasonic'),(52963,'3b567733-a5ae-44b3-8074-aaf896f2b8c6','attribute_4','490.36 €'),(52964,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','?alšie informácie:','+ adaptér'),(52965,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','attribute_24','2253'),(52966,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(52967,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','attribute_30','Toshiba'),(52968,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','attribute_4','3.29 €'),(52969,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','Kapacita:','8 GB'),(52970,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','Kód výrobcu:','SD-C08GJ(BL5A'),(52971,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','Popis:','8GB microSD SDHC Class 4 - TOSHIBA RETAIL'),(52972,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','Rozmery (v x š x h):','15 x 11 x 1'),(52973,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','Stránka výrobcu:','www.toshiba.com'),(52974,'e35a71b6-4028-4c70-912c-e0dfe87dfab7','Typ pamäte:','Micro SDHC'),(52975,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','attribute_24','32024'),(52976,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','domain_name','Eloshop.skKanceláriaStolíky pod notebooky'),(52977,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','attribute_30','MODECOM'),(52978,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','attribute_4','26.95 €'),(52979,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','Farba:','?ierna'),(52980,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','Kód výrobcu:','SL-MC-FP-12'),(52981,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','Popis:','Stolík, ktorý zlepšuje ergonómiu práce s notebookom\n\nStolík pre notebooky MODECOM COMFORT FAN PF12 poskytuje pohodlie pri používaní mobilných po?íta?ov takmer všade a v každej situácii: v práci, v kancelárii alebo na cestách.\n\nRobustná a nastavite?ná hliníková konštrukcia  \n\nV?aka robustnej a stabilnej hliníkovej konštrukcii je možné použi? stolík  takmer všade a vo všetkých situáciách, napr. v posteli, na pohovke, na stole, na podlahe, alebo dokonca v domácej záhrade. V?aka systému nastavenia State-of-the-art, je nastavenie sklonu vrchnej ?asti stolíka, ako aj prispôsobenie jeho výšky rýchle a jednoduché. Pod?a individuálnej potreby. Takže stolík sa stáva multifunk?ným nástrojom  pri práci i zábave.\n\nDva ventilátory zabezpe?ujú efektívne chladenie prehrievajúcich sa po?íta?ov.\n\nHlavnou ?rtou nášho nového stolíka pre notebooky sú dva ventilátory, ktoré zais?ujú ve?mi efektívne chladenie notebookov  prehrievajúcich sa pri práci. Tým pádom chránia sú?iastky notebooku proti prehriatiu a dokonca v extrémnych prípadoch aj proti poškodeniu.'),(52982,'05417cc7-c8f6-45f0-bc6c-2eca53fbf686','Štandard:','Stolík pod notebook'),(52983,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','attribute_24','56801'),(52984,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(52985,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','attribute_30','Graco'),(52986,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','attribute_4','29.56 €'),(52987,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','Možnos? rozloženia na stolík:','Nie'),(52988,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','Popis:','Pre jedine?né rodinné chvíle pri jedálenskom stole ponúka GRACO vysokú stoli?ku, ktorá porastie s vašimi de?mi. Dá sa okamžite zloži? a je možné uloži? ju nastojato, takže nezaberá miesto. TEA TIME Je ur?ená pre deti od 6 mesiacov do cca 8 kg váhy a má 5 bodové bezpe?nostné pásy. Praktická pre rodi?ov a pohodlná pre deti v?aka opierke hlavy z mäkkého PVC. ?ahko sa prenáša, má iba 4,8 kg a ?ahko sa rozkladá. Má tiež závesný kôš na drobnosti. Nízká hmotnos? 4,8kg. Kompaktný a ?ahký systém skladania.  Podnos s dvomi polohami vzdialenosti. Dvojpolohovate?ná opierka nôh. Samostatne stojaca po zložení na uloženie - iba 15/71/122cm. Výška 100cm, základ?a: šírka 71cm, h?bka 73cm.'),(52989,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','Prevedenie:','Plast'),(52990,'78d807a6-40a6-4e80-aab6-cb0b97ea2ca3','Tácka:','Áno'),(52991,'450ea698-3a5a-4cae-8266-67723f1943ab','?alšie funkcie:','vodeodolný'),(52992,'450ea698-3a5a-4cae-8266-67723f1943ab','attribute_24','60491'),(52993,'450ea698-3a5a-4cae-8266-67723f1943ab','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(52994,'450ea698-3a5a-4cae-8266-67723f1943ab','attribute_30','SONY MOBILE'),(52995,'450ea698-3a5a-4cae-8266-67723f1943ab','attribute_4','298.03 €'),(52996,'450ea698-3a5a-4cae-8266-67723f1943ab','Bluetooth:','áno'),(52997,'450ea698-3a5a-4cae-8266-67723f1943ab','Dotykový displej:','áno'),(52998,'450ea698-3a5a-4cae-8266-67723f1943ab','Fotoaparát:','áno'),(52999,'450ea698-3a5a-4cae-8266-67723f1943ab','GSM pásmo:','850, 900, 1700, 1900, 2100'),(53000,'450ea698-3a5a-4cae-8266-67723f1943ab','Hmotnos?:','137'),(53001,'450ea698-3a5a-4cae-8266-67723f1943ab','Kapacita batérie:','2300'),(53002,'450ea698-3a5a-4cae-8266-67723f1943ab','Kód výrobcu:','1280-7984'),(53003,'450ea698-3a5a-4cae-8266-67723f1943ab','Max. ve?kos? pamä?ovej karty:','64'),(53004,'450ea698-3a5a-4cae-8266-67723f1943ab','Maximálny ?as hovoru:','18'),(53005,'450ea698-3a5a-4cae-8266-67723f1943ab','Maximálny ?as prehrávania hudby:','670'),(53006,'450ea698-3a5a-4cae-8266-67723f1943ab','Modul GPS:','áno'),(53007,'450ea698-3a5a-4cae-8266-67723f1943ab','Numerická klávesnica:','nie'),(53008,'450ea698-3a5a-4cae-8266-67723f1943ab','Opera?ný systém:','Android'),(53009,'450ea698-3a5a-4cae-8266-67723f1943ab','Podporované pamä?ové karty:','áno'),(53010,'450ea698-3a5a-4cae-8266-67723f1943ab','Qwerty klávesnica:','nie'),(53011,'450ea698-3a5a-4cae-8266-67723f1943ab','Rozlíšenie displeja:','1280 x 720'),(53012,'450ea698-3a5a-4cae-8266-67723f1943ab','Rozlíšenie fotoaparátu:','20,7'),(53013,'450ea698-3a5a-4cae-8266-67723f1943ab','Rozmery:','127 x 64,9 x 9,5'),(53014,'450ea698-3a5a-4cae-8266-67723f1943ab','Typ displeja:','TRILUMINOS™'),(53015,'450ea698-3a5a-4cae-8266-67723f1943ab','Ve?kos? displeja:','4,3'),(53016,'450ea698-3a5a-4cae-8266-67723f1943ab','Vstavaná pamä?:','16'),(53017,'450ea698-3a5a-4cae-8266-67723f1943ab','WiFi:','áno'),(53018,'9a0437d0-1b63-4b90-9b92-fd281363dc81','?alšie informácie:','Elektronické nastavenie teploty 100-200 C'),(53019,'9a0437d0-1b63-4b90-9b92-fd281363dc81','attribute_24','43299'),(53020,'9a0437d0-1b63-4b90-9b92-fd281363dc81','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(53021,'9a0437d0-1b63-4b90-9b92-fd281363dc81','attribute_30','BOSCH'),(53022,'9a0437d0-1b63-4b90-9b92-fd281363dc81','attribute_4','24.19 €'),(53023,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Automatické vypnutie:','automatické vypnutie po 60sek.'),(53024,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Celkový výkon:','48'),(53025,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Displej LCD:','áno'),(53026,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Doba nahratia:','1'),(53027,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Elektrická kefka:','nie'),(53028,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Farba:','?ierna'),(53029,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Funkcia kliešte:','nie'),(53030,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Funkcia vyrovnávania vlasov:','áno'),(53031,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Ioniza?ná funkcia:','nie'),(53032,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Kód výrobcu:','PHC 2500'),(53033,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Kontrolka:','áno'),(53034,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Popis doplnkov:','keramický povrch'),(53035,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Povrch:','keramický'),(53036,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Púzdro:','z mäkkého materialu'),(53037,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Regulácia teploty:','áno'),(53038,'9a0437d0-1b63-4b90-9b92-fd281363dc81','Sušenie vlasov:','nie'),(53039,'5103f0f3-254e-447c-a99c-7f962f7ec56e','attribute_24','56292'),(53040,'5103f0f3-254e-447c-a99c-7f962f7ec56e','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(53041,'5103f0f3-254e-447c-a99c-7f962f7ec56e','attribute_30','SWITEL'),(53042,'5103f0f3-254e-447c-a99c-7f962f7ec56e','attribute_4','21.50 €'),(53043,'5103f0f3-254e-447c-a99c-7f962f7ec56e','Dosah:','do 150m'),(53044,'5103f0f3-254e-447c-a99c-7f962f7ec56e','Po?et kanálov:','2'),(53045,'5103f0f3-254e-447c-a99c-7f962f7ec56e','Popis:','Elektronická pestúnka odolná proti elektromagnetickému rušeniu; Bezdrôtový prenos až 150 m; Zvýšená odolnos? proti rušeniu; na výber 2 prenosové kanály; Citlivos? tuning aktivovaný prenos hlasu; No?né svetlo s aktiváciou hlasom; Vysiela?: AC napájanie alebo batérie; Prijíma?: AC napájanie alebo batérie; Nastavte hlasitos? na receiveri, Spona na opasok na prijíma?i'),(53046,'4f183a12-64af-48fe-b610-a9c56f76881a','?alšie informácie:','Ventil s rýchlym prietokom umožní pitie bez námahy\nTento pohár je vyrobený z materiálov bez obsahu BPA\nVšetky ?asti sú umývate?né v umýva?ke riadu pre vyššie pohodlie\nOchranné hygienické veko vždy udrží pohár ?istý'),(53047,'4f183a12-64af-48fe-b610-a9c56f76881a','attribute_24','26643'),(53048,'4f183a12-64af-48fe-b610-a9c56f76881a','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieRiad, príbore, f?aše'),(53049,'4f183a12-64af-48fe-b610-a9c56f76881a','attribute_30','Avent'),(53050,'4f183a12-64af-48fe-b610-a9c56f76881a','attribute_4','5.97 €'),(53051,'4f183a12-64af-48fe-b610-a9c56f76881a','Cumlík:','Nie'),(53052,'4f183a12-64af-48fe-b610-a9c56f76881a','Farba:','?ervená, Zelená'),(53053,'4f183a12-64af-48fe-b610-a9c56f76881a','Kapacita:','260 ml'),(53054,'4f183a12-64af-48fe-b610-a9c56f76881a','Kód výrobcu:','SCF782/00 12m+'),(53055,'4f183a12-64af-48fe-b610-a9c56f76881a','Popis:','Revolu?ný pohár na pitie pomôže Vášmu bato?a?u nau?i? sa pi? z pohára bez toho, aby urobilo ve?a neporiadku. Jedine?ný ventil proti rozliatiu sa aktivuje perami a umož?uje pitie z akejko?vek ?asti okraja pohára, rovnako ako pri pohároch pre dospelých.'),(53056,'4f183a12-64af-48fe-b610-a9c56f76881a','Vek die?a?a:','12+'),(53057,'9ca7f299-b243-42f0-aa88-fbe5ed96367d','attribute_24','79838'),(53058,'9ca7f299-b243-42f0-aa88-fbe5ed96367d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(53059,'9ca7f299-b243-42f0-aa88-fbe5ed96367d','attribute_30','Siemens'),(53060,'9ca7f299-b243-42f0-aa88-fbe5ed96367d','attribute_4','336.53 €'),(53061,'3b983418-6e4e-4856-932f-e7c4b8962b9f','attribute_24','30343'),(53062,'3b983418-6e4e-4856-932f-e7c4b8962b9f','domain_name','Eloshop.skKanceláriaSkartova?ky'),(53063,'3b983418-6e4e-4856-932f-e7c4b8962b9f','attribute_30','Peach'),(53064,'3b983418-6e4e-4856-932f-e7c4b8962b9f','attribute_4','11.58 €'),(53065,'3b983418-6e4e-4856-932f-e7c4b8962b9f','Kód výrobcu:','PS300-21'),(53066,'3b983418-6e4e-4856-932f-e7c4b8962b9f','Objem koša:','3 l'),(53067,'3b983418-6e4e-4856-932f-e7c4b8962b9f','Po?et rezaných listov:','2'),(53068,'3b983418-6e4e-4856-932f-e7c4b8962b9f','Použitie :','Kancelária'),(53069,'3b983418-6e4e-4856-932f-e7c4b8962b9f','Šírka rezu:','220 mm'),(53070,'3b983418-6e4e-4856-932f-e7c4b8962b9f','Skartovaný materiál:','Papier, kreditné karty, CD/DVD disky.'),(53071,'3b983418-6e4e-4856-932f-e7c4b8962b9f','Úrove? zabezpe?enia:','DIN 3'),(53072,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','?alšie informácie:','Pi? je možné z ktorejko?vek ?asti okraja pohára, rovnako ako pri pohároch pre dospelých. Perami aktivovaný ventil nau?í vaše die?a pi? z pohára pre dospelých. Ventil s rýchlym prietokom umožní pitie bez námahy. Ideálne pre bato?atá 12 m+. Držadlá na u?enie pomôžu bato?a?u udrža? pohár. Ochranné hygienické veko vždy udrží pohár ?istý. Tento pohár je vyrobený z materiálov bez obsahu BPA.'),(53073,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','attribute_24','36098'),(53074,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieRiad, príbore, f?aše'),(53075,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','attribute_30','Avent'),(53076,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','attribute_4','5.97 €'),(53077,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','Cumlík:','Nie'),(53078,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','Kapacita:','260 ml'),(53079,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','Kód výrobcu:','SCF 782/20'),(53080,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','Popis:','Revolu?ný pohár na pitie Philips AVENT pomôže vášmu bato?a?u nau?i? sa pi? z pohára bez toho, aby urobilo ve?a neporiadku. Jedine?ný ventil proti rozliatiu sa aktivuje perami a umož?uje pitie z ktorejko?vek ?asti okraja pohára, rovnako ako pri pohároch pre dospelých'),(53081,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','Približná celková hmotnos? :','http://www.philips.sk/c/avent-kmenie-batoliat/hrnceky-pre-batolata-260-ml-9-oz-12m-plus-scf782_20/prd/'),(53082,'fdf358fe-867d-4ebc-8500-d5fe09c32eaf','Vek die?a?a:','12+'),(53083,'e8330acd-ea68-4057-9671-e7b06e352e17','attribute_24','76984'),(53084,'e8330acd-ea68-4057-9671-e7b06e352e17','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53085,'e8330acd-ea68-4057-9671-e7b06e352e17','attribute_30','MEGA CREATIVE'),(53086,'e8330acd-ea68-4057-9671-e7b06e352e17','attribute_4','1.65 €'),(53087,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','attribute_24','26481'),(53088,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','domain_name','Eloshop.skKanceláriaSkartova?ky'),(53089,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','attribute_30','FELLOWES'),(53090,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','attribute_4','180.35 €'),(53091,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','Objem koša:','27 l'),(53092,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','Po?et rezaných listov:','14'),(53093,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','Popis:','Bezpe?nostný systém Safety Lock.'),(53094,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','Použitie :','Kancelária'),(53095,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','Šírka rezu:','5,8 mm'),(53096,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','Skartovaný materiál:','Dokumenty so spinkami, kreditné karty, CD/DVD disky.'),(53097,'e0c20ec7-ca0f-4261-b1ac-2446ffc2a776','Úrove? zabezpe?enia:','DIN 2 (5,8 mm)'),(53098,'31e2a201-944d-435b-88ec-af829fb8d072','?alšie funkcie:','Samopolohovanie bubna, systém riadenia pracieho prostriedku, Elektronická kontrola vyvažovania zá?aže, nastavite?né nôžky.'),(53099,'31e2a201-944d-435b-88ec-af829fb8d072','attribute_24','68976'),(53100,'31e2a201-944d-435b-88ec-af829fb8d072','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(53101,'31e2a201-944d-435b-88ec-af829fb8d072','attribute_30','ZANUSSI'),(53102,'31e2a201-944d-435b-88ec-af829fb8d072','attribute_4','288.00 €'),(53103,'31e2a201-944d-435b-88ec-af829fb8d072','Displej :','Áno'),(53104,'31e2a201-944d-435b-88ec-af829fb8d072','Energetická trieda:','A++'),(53105,'31e2a201-944d-435b-88ec-af829fb8d072','Farba :','Biela'),(53106,'31e2a201-944d-435b-88ec-af829fb8d072','H?bka:','600 mm'),(53107,'31e2a201-944d-435b-88ec-af829fb8d072','Hlu?nos? (odstre?ovanie):','78 dB'),(53108,'31e2a201-944d-435b-88ec-af829fb8d072','Hlu?nos? (pranie):','58 dB'),(53109,'31e2a201-944d-435b-88ec-af829fb8d072','Hmotnos? s obalom:','59 kg'),(53110,'31e2a201-944d-435b-88ec-af829fb8d072','Inštalácia:','Vo?ne stojaca'),(53111,'31e2a201-944d-435b-88ec-af829fb8d072','Kód výrobcu:','ZWQ 61216WA'),(53112,'31e2a201-944d-435b-88ec-af829fb8d072','Kontrola váhy:','Áno'),(53113,'31e2a201-944d-435b-88ec-af829fb8d072','Max. napájacie napätie:','230 V'),(53114,'31e2a201-944d-435b-88ec-af829fb8d072','Maximálna ve?kos? dávky:','6 kg'),(53115,'31e2a201-944d-435b-88ec-af829fb8d072','Maximálne ?asové oneskorenie:','20 hodín'),(53116,'31e2a201-944d-435b-88ec-af829fb8d072','Maximálne otá?ky pri odstre?ovaní:','1200'),(53117,'31e2a201-944d-435b-88ec-af829fb8d072','Min. napájacie napätie:','220 V'),(53118,'31e2a201-944d-435b-88ec-af829fb8d072','Odložený štart:','Áno'),(53119,'31e2a201-944d-435b-88ec-af829fb8d072','Pracie programy :','Bavlna, Vlna, Syntetika, Mix, Jemné pranie, rýchly program.'),(53120,'31e2a201-944d-435b-88ec-af829fb8d072','Regulácia rýchlosti odstre?ovania:','Áno'),(53121,'31e2a201-944d-435b-88ec-af829fb8d072','Regulácia teploty prania:','Nie'),(53122,'31e2a201-944d-435b-88ec-af829fb8d072','Ro?ná spotreba energie:','172 kWh'),(53123,'31e2a201-944d-435b-88ec-af829fb8d072','Ro?ná spotreba vody:','9790 litrov'),(53124,'31e2a201-944d-435b-88ec-af829fb8d072','Šírka:','400 mm'),(53125,'31e2a201-944d-435b-88ec-af829fb8d072','Spôsob plnenia :','Zhora'),(53126,'31e2a201-944d-435b-88ec-af829fb8d072','Spotreba energie - štandardný program 40°:','0,59 kWh'),(53127,'31e2a201-944d-435b-88ec-af829fb8d072','Spotreba energie - štandardný program 60° pri plnom za?ažení:','0,87 kWh'),(53128,'31e2a201-944d-435b-88ec-af829fb8d072','Spotreba energie - štandardný program 60°:','0,70 kWh'),(53129,'31e2a201-944d-435b-88ec-af829fb8d072','Trieda efektívnosti žmýkania:','A'),(53130,'31e2a201-944d-435b-88ec-af829fb8d072','Trieda ú?innosti prania:','A'),(53131,'31e2a201-944d-435b-88ec-af829fb8d072','Typ :','Elektronický programátor'),(53132,'31e2a201-944d-435b-88ec-af829fb8d072','Vlhkos? po max. odstredení :','53'),(53133,'31e2a201-944d-435b-88ec-af829fb8d072','Výkon pripojenia:','2200'),(53134,'31e2a201-944d-435b-88ec-af829fb8d072','Výška:','850 mm'),(53135,'31e2a201-944d-435b-88ec-af829fb8d072','Zabezpe?enia:','Zabezpe?enie pred?asného otvorenia dvierok.'),(53136,'31e2a201-944d-435b-88ec-af829fb8d072','Zostávajúci ?as do konca cyklu:','Áno'),(53137,'7b55cef3-b906-439b-b846-1bf207002779','?asova? (timer):','Nie'),(53138,'7b55cef3-b906-439b-b846-1bf207002779','attribute_24','20409'),(53139,'7b55cef3-b906-439b-b846-1bf207002779','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(53140,'7b55cef3-b906-439b-b846-1bf207002779','attribute_30','AKPO'),(53141,'7b55cef3-b906-439b-b846-1bf207002779','attribute_4','37.71 €'),(53142,'7b55cef3-b906-439b-b846-1bf207002779','Displej:','Nie'),(53143,'7b55cef3-b906-439b-b846-1bf207002779','Farba:','Biela'),(53144,'7b55cef3-b906-439b-b846-1bf207002779','H?bka:','570 mm'),(53145,'7b55cef3-b906-439b-b846-1bf207002779','Kód výrobcu:','WK-5 ELEGANT TURBO 60 Biely'),(53146,'7b55cef3-b906-439b-b846-1bf207002779','Odmas?ovací filter:','Áno'),(53147,'7b55cef3-b906-439b-b846-1bf207002779','Ovládací panel:','Tla?idlá'),(53148,'7b55cef3-b906-439b-b846-1bf207002779','Ovládanie:','Mechanické'),(53149,'7b55cef3-b906-439b-b846-1bf207002779','Po?et motorov:','1'),(53150,'7b55cef3-b906-439b-b846-1bf207002779','Režim prevádzky:','Od?ah/Recirkulácia'),(53151,'7b55cef3-b906-439b-b846-1bf207002779','Šírka:','600 mm'),(53152,'7b55cef3-b906-439b-b846-1bf207002779','Typ digestora:','Komínový'),(53153,'7b55cef3-b906-439b-b846-1bf207002779','Uhlíkový filter:','Volite?ný'),(53154,'7b55cef3-b906-439b-b846-1bf207002779','Výkon:','320 W'),(53155,'7b55cef3-b906-439b-b846-1bf207002779','Výška:','255 mm'),(53156,'7b55cef3-b906-439b-b846-1bf207002779','Zabudovate?ný spotrebi?:','Áno'),(53157,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','?alšie informácie:','Možnos? sterilizácie. Vhodné na ?istenie v umýva?ke riadu.'),(53158,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','attribute_24','52700'),(53159,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','domain_name','Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky'),(53160,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','attribute_30','Avent'),(53161,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','attribute_4','3.58 €'),(53162,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Certifikáty:','CE'),(53163,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Farba:','V ponuke v rôznych farebných kombináciách - v závislosti od dodávate?a (farebná kombinácia sa nedá ovplyvni?)!!!'),(53164,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Medicínske vlastnosti:','Ortodontický, symetrický skladací cumlík: Ploché, symetrické cumlíky Philips AVENT v tvare kvapky zoh?ad?ujú prirodzený vývin ústneho podnebia, zubov a ?asien die?a?a, aj ke? sa cumlík ocitne v ústach obrátený naopak.'),(53165,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Obsah zostavy:','Silikónový cumlík:  2  ks. \nNasadzovacia hygienická krytka:  2 ks.'),(53166,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Popis:','Bezpe?nostné krúžkové uško: Na ?ahké vybratie cumlíka Philips AVENT v ?ubovo?nom okamihu. \n* Nasadzovacia hygienická krytka: Na udržiavanie hygieny sterilizovaných cumlíkov na f?aše.'),(53167,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Prevedenie:','Silikónové cumlíky na f?aše s príjemným používaním: Silikónový cumlík Philips AVENT je bez chuti a zápachu, takže ho vaše die?a prirodzenejšie prijme. Silikón je hladký, prieh?adný, ?ahko sa ?istí a nelepí sa. Cumlík na f?ašu je pevný, odolný a ani po dlhšom ?ase nestratí svoj tvar ani farbu.'),(53168,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Typ výrobku:','Ortodontické, skladacie a symetrické cumlíky AVENT rešpektujú prirodzený vývin ústneho podnebia, zubov a ?asien die?a?a. Všetky cumlíky AVENT sú vyrobené zo silikónu a sú bez chuti a zápachu. Sfarbenie sa môže ?asom meni?.'),(53169,'34a7a577-96ac-45aa-8a3e-155f68b32b0f','Ur?ené pre (vek):','6 - 18 mesiacov'),(53170,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','?alšie informácie:','Skvelá masívna jedálenská stoli?ka. Táto stoli?ka je vo?bou pre náro?ných rodi?ov, ktorí chcú dopria? svojmu die?a?u maximálne pohodlie a bezpe?nos?. \nStoli?ka je vybavená dvoma pultíkmi, ktoré je možné  umýva? v umýva?ke riadu. \nPultík je ovládate?ný jednou rukou, ?o je ve?mi praktické v prípade, že maminka drží die?a v náru?í. Sedák je ?ahko umývate?ný v?aka kvalitnému po?ahu. Rozložená stoli?ka: 83/57/105 cm. Zložená stoli?ka: 23/57/87 cm. Hmotnos?: 10 kg.'),(53171,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','attribute_24','56791'),(53172,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(53173,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','attribute_30','Graco'),(53174,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','attribute_4','59.41 €'),(53175,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','Možnos? rozloženia na stolík:','Nie'),(53176,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','Popis:','Graco - Contempo je najkompaktnejšia plne vybavená stoli?ka, ur?ená pre die?atko od štyroch mesiacov. - 2 podnosy nastavite?né jednou rukou.\n- Seda?ka polohovate?ná do troch polôh.\n- Bezpe?nostné popruhy.\n- Stoli?ka výškovo nastavite?ná do šiestich polôh.\n- Jednoducho skladate?ná. Po zložení stojí samostatne.\n- Kolieska na predných nohách pre jednoduchšiu manipuláciu.\n- Opierka rúk - montuje sa po odobratí podnosu pre vä?šie bezpe?ie die?atka.'),(53177,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','Prevedenie:','Plast'),(53178,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','Regulácia opierky:','Áno'),(53179,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','Spôsob zabezpe?enia die?atka:','Bezpe?nostné pásy'),(53180,'6a481bc9-95ed-445d-a19b-ddeb0d189b11','Tácka:','Áno'),(53181,'c2cfeed0-7cfa-41aa-b0c8-1525ba3907a4','attribute_24','79804'),(53182,'c2cfeed0-7cfa-41aa-b0c8-1525ba3907a4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(53183,'c2cfeed0-7cfa-41aa-b0c8-1525ba3907a4','attribute_30','BOSCH'),(53184,'c2cfeed0-7cfa-41aa-b0c8-1525ba3907a4','attribute_4','922.56 €'),(53185,'9e339fcb-dfed-4672-8d13-0c9a991ad3b8','attribute_24','53015'),(53186,'9e339fcb-dfed-4672-8d13-0c9a991ad3b8','domain_name','Eloshop.skPre najmenšíchDetský tovarPre matkyKojenie'),(53187,'9e339fcb-dfed-4672-8d13-0c9a991ad3b8','attribute_30','Avent'),(53188,'9e339fcb-dfed-4672-8d13-0c9a991ad3b8','attribute_4','4.18 €'),(53189,'9e339fcb-dfed-4672-8d13-0c9a991ad3b8','Popis:','Jednorázové ultraabsorp?né no?né prsné vložky AVENT boli navrhnuté pre špeciálnu ochranu pri polohe ležmo. Vložky sú komfortné, nenápadné a ochránia Vás po?as celej noci.'),(53190,'70f1acc9-d41f-47e8-bacb-2101f57b4cbc','attribute_24','76762'),(53191,'70f1acc9-d41f-47e8-bacb-2101f57b4cbc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53192,'70f1acc9-d41f-47e8-bacb-2101f57b4cbc','attribute_30','MEGA CREATIVE'),(53193,'70f1acc9-d41f-47e8-bacb-2101f57b4cbc','attribute_4','0.82 €'),(53194,'b988199f-d44f-4099-9719-51208f9b2294','attribute_24','66111'),(53195,'b988199f-d44f-4099-9719-51208f9b2294','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(53196,'b988199f-d44f-4099-9719-51208f9b2294','attribute_30','AKPO'),(53197,'b988199f-d44f-4099-9719-51208f9b2294','attribute_4','36.26 €'),(53198,'b988199f-d44f-4099-9719-51208f9b2294','Farba:','biela'),(53199,'b988199f-d44f-4099-9719-51208f9b2294','H?bka:','570'),(53200,'b988199f-d44f-4099-9719-51208f9b2294','Kód výrobcu:','WK-5 ELEGANT TURBO 50'),(53201,'b988199f-d44f-4099-9719-51208f9b2294','Po?et motorov:','1'),(53202,'b988199f-d44f-4099-9719-51208f9b2294','Šírka:','500'),(53203,'b988199f-d44f-4099-9719-51208f9b2294','Typ :','komínový'),(53204,'b988199f-d44f-4099-9719-51208f9b2294','Výkon osvetlenia:','36'),(53205,'b988199f-d44f-4099-9719-51208f9b2294','Výkon pripojenia:','136'),(53206,'5c0d9fb9-ee15-4799-98db-10f9cef92058','attribute_24','77939'),(53207,'5c0d9fb9-ee15-4799-98db-10f9cef92058','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53208,'5c0d9fb9-ee15-4799-98db-10f9cef92058','attribute_30','STARPAK'),(53209,'5c0d9fb9-ee15-4799-98db-10f9cef92058','attribute_4','0.14 €'),(53210,'e63c21bb-381c-4acb-adbe-541be2f02208','attribute_24','77780'),(53211,'e63c21bb-381c-4acb-adbe-541be2f02208','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53212,'e63c21bb-381c-4acb-adbe-541be2f02208','attribute_30','MEGA CREATIVE'),(53213,'e63c21bb-381c-4acb-adbe-541be2f02208','attribute_4','1.81 €'),(53214,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','?alšie informácie:','Rozmery a váha: - rozložená 63,5 x 82 x 104 cm - poskladaná 55 x 27 x 100 cm - Váha 12.5 kg.'),(53215,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','attribute_24','60503'),(53216,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(53217,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','attribute_30','CHICCO'),(53218,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','attribute_4','77.62 €'),(53219,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','Kód výrobcu:','13778828'),(53220,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','Možnos? rozloženia na stolík:','Nie'),(53221,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','Popis:','Detská stoli?ka Polly 2 v 1 rastie s vaším die?a?om od 5 mesiacov do 3 rokov života. Polly sa stane prvou stoli?ku, ktorá umož?uje vášmu die?a?u sedie? pri stole s ostatnými ?lenmi rodiny. Bezpe?nos? zvyšujú aj 5-bodové bezpe?nostné pásy a pevný adaptér proti sk?znutiu zo stoli?ky. Jemné, pohodlné a dvojité polstrovanie, nastavite?ná opierka chrbta do 3 pozícií, sedátko je nastavite?né v 7 výškových polohách, nastavite?ná opierka nôh, odnímate?ný pultík s držiakom na hrn?ek.'),(53222,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','Prevedenie:','Plast'),(53223,'392895cf-95fc-44f9-ac35-5da5fd4b8eec','Regulácia opierky:','Áno'),(53224,'82eadd37-bef8-4712-851b-62b414acf937','attribute_24','23177'),(53225,'82eadd37-bef8-4712-851b-62b414acf937','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(53226,'82eadd37-bef8-4712-851b-62b414acf937','attribute_30','Beko'),(53227,'82eadd37-bef8-4712-851b-62b414acf937','attribute_4','356.84 €'),(53228,'82eadd37-bef8-4712-851b-62b414acf937','Celkový výkon:','2600'),(53229,'82eadd37-bef8-4712-851b-62b414acf937','Displej:','Áno'),(53230,'82eadd37-bef8-4712-851b-62b414acf937','Energetická trieda:','AAAA (A+++)'),(53231,'82eadd37-bef8-4712-851b-62b414acf937','Farba :','vstavaný spotrebi?'),(53232,'82eadd37-bef8-4712-851b-62b414acf937','Funkcia oneskorený štart:','Áno'),(53233,'82eadd37-bef8-4712-851b-62b414acf937','H?bka:','548'),(53234,'82eadd37-bef8-4712-851b-62b414acf937','Indikátor skon?enia programu:','Áno'),(53235,'82eadd37-bef8-4712-851b-62b414acf937','Indikátor úrovne leštidla:','Áno'),(53236,'82eadd37-bef8-4712-851b-62b414acf937','Indikátor úrovne soli:','Áno'),(53237,'82eadd37-bef8-4712-851b-62b414acf937','Inštalácia:','na zabudovanie'),(53238,'82eadd37-bef8-4712-851b-62b414acf937','Kód výrobcu:','DIN 6830 FX 30'),(53239,'82eadd37-bef8-4712-851b-62b414acf937','Maximálne ?asové oneskorenie:','9'),(53240,'82eadd37-bef8-4712-851b-62b414acf937','Ovládací panel:','integrovaný'),(53241,'82eadd37-bef8-4712-851b-62b414acf937','Ovládanie / Programátor:','Elektronické'),(53242,'82eadd37-bef8-4712-851b-62b414acf937','Ovládanie:','elektronické'),(53243,'82eadd37-bef8-4712-851b-62b414acf937','Panel ovládania:','Zatiahnute?ný'),(53244,'82eadd37-bef8-4712-851b-62b414acf937','Po?et jedálenských súprav:','13'),(53245,'82eadd37-bef8-4712-851b-62b414acf937','Po?et programov:','8'),(53246,'82eadd37-bef8-4712-851b-62b414acf937','Po?et teplôt:','6'),(53247,'82eadd37-bef8-4712-851b-62b414acf937','Rozmery zariadenia (Šírka x Výška x H?bka):','598x820x548 mm'),(53248,'82eadd37-bef8-4712-851b-62b414acf937','Šírka:','598'),(53249,'82eadd37-bef8-4712-851b-62b414acf937','Spotreba energie:','0,82'),(53250,'82eadd37-bef8-4712-851b-62b414acf937','Spotreba vody:','10'),(53251,'82eadd37-bef8-4712-851b-62b414acf937','Štandard šírky:','60'),(53252,'82eadd37-bef8-4712-851b-62b414acf937','Stránka výrobcu:','-'),(53253,'82eadd37-bef8-4712-851b-62b414acf937','Systém Aqua-Stop / Aqua-Control:','Áno'),(53254,'82eadd37-bef8-4712-851b-62b414acf937','Trieda ?istiaceho výkonu:','A'),(53255,'82eadd37-bef8-4712-851b-62b414acf937','Trieda sušiacej ú?innosti:','A'),(53256,'82eadd37-bef8-4712-851b-62b414acf937','Úrove? hladiny zvuku:','44'),(53257,'82eadd37-bef8-4712-851b-62b414acf937','Výška:','820'),(53258,'82eadd37-bef8-4712-851b-62b414acf937','Zabudovate?ný spotrebi?:','Áno'),(53259,'f66ed0f6-de1e-484d-865e-c143cd6793db','?alšie informácie:','* ?ahké uchopenie a držanie v ?ubovo?nom smere * Ergonomický tvar pre maximálne pohodlie * ?ahko sa používa a ?istí * Široké hrdlo f?aše u?ah?uje plnenie a ?istenie. Má len pár dielov, takže sa dá rýchlo a ?ahko zloži? * Prirodzené prisatie * Široký cumlík v tvare bradavky podporuje prirodzené prisatie podobne ako pri bradavke na prsníku, preto die?a?u výrazne u?ah?í kombinovanie doj?enia a k?menia z f?ašky. * Jedine?né pohodlné lupienky * Cumlík má jedine?ný lupienkový dizajn, ktorý zvyšuju mäkkos? a ohybnos? bez zvinutia sa cumlíka. Vaše die?a si vychutná pohodlnejšie a spokojnejšie k?menie. * \nZdokonalený systém potlá?ajúci koliku * Inovatívny dizajn dvojitého ventilu potlá?a koliku a nepohodlie – privádza vzduch do f?aše a nie bruška die?a?a.\n\nViac tu: http://www.avent.sk/products/flasa-natural-pp-125-ml-0-bpa/'),(53260,'f66ed0f6-de1e-484d-865e-c143cd6793db','attribute_24','33808'),(53261,'f66ed0f6-de1e-484d-865e-c143cd6793db','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieK?menie z f?ašky'),(53262,'f66ed0f6-de1e-484d-865e-c143cd6793db','attribute_30','Avent'),(53263,'f66ed0f6-de1e-484d-865e-c143cd6793db','attribute_4','4.18 €'),(53264,'f66ed0f6-de1e-484d-865e-c143cd6793db','Cumlík:','Áno'),(53265,'f66ed0f6-de1e-484d-865e-c143cd6793db','Farba:','Prieh?adná'),(53266,'f66ed0f6-de1e-484d-865e-c143cd6793db','Kapacita:','125 ml'),(53267,'f66ed0f6-de1e-484d-865e-c143cd6793db','Kód výrobcu:','SCF 690/17'),(53268,'f66ed0f6-de1e-484d-865e-c143cd6793db','Popis:','Univerzálna doj?enská f?aša AVENT (125 ml) s mnohostranným použitím s extra mäkkým novorodeneckým silikónovým cumlíkom s jedným otvorom.'),(53269,'f66ed0f6-de1e-484d-865e-c143cd6793db','Vek die?a?a:','0+'),(53270,'6ecd1a7b-4746-41c3-8b74-6b2605dcd7a4','attribute_24','79832'),(53271,'6ecd1a7b-4746-41c3-8b74-6b2605dcd7a4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(53272,'6ecd1a7b-4746-41c3-8b74-6b2605dcd7a4','attribute_30','BOSCH'),(53273,'6ecd1a7b-4746-41c3-8b74-6b2605dcd7a4','attribute_4','287.21 €'),(53274,'2d0138b5-b396-414b-bfe9-666cbe9177f4','attribute_24','22018'),(53275,'2d0138b5-b396-414b-bfe9-666cbe9177f4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(53276,'2d0138b5-b396-414b-bfe9-666cbe9177f4','attribute_30','Aerocool'),(53277,'2d0138b5-b396-414b-bfe9-666cbe9177f4','attribute_4','4.87 €'),(53278,'2d0138b5-b396-414b-bfe9-666cbe9177f4','Kód výrobcu:','STRIKE-X FURY'),(53279,'2d0138b5-b396-414b-bfe9-666cbe9177f4','Popis:','Podložka pod myš AEROCOOL STRIKE FURY-X s gumovou základ?ou o rozmeroch 352 x 255 x 3 mm'),(53280,'2d0138b5-b396-414b-bfe9-666cbe9177f4','Stránka výrobcu:','http://www.aerocool.com.tw/index.php/products/strike-x/50-strikexaccessory/145-strike-x-accessory-fury'),(53281,'fcb79519-e152-4f33-9e73-3b6cb00f2a24','attribute_24','72649'),(53282,'fcb79519-e152-4f33-9e73-3b6cb00f2a24','domain_name','Eloshop.skPre najmenšíchDetský tovarPre matkyKojenie'),(53283,'fcb79519-e152-4f33-9e73-3b6cb00f2a24','attribute_30','Avent'),(53284,'fcb79519-e152-4f33-9e73-3b6cb00f2a24','attribute_4','5.67 €'),(53285,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','attribute_24','67996'),(53286,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53287,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','attribute_30','FERGUSON'),(53288,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','attribute_4','77.58 €'),(53289,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Digitálny tuner:','áno'),(53290,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Energetická trieda:','A'),(53291,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Farba :','?ierna'),(53292,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','HDMI:','1'),(53293,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Interný pevný disk alebo pamä?ová karta :','nie'),(53294,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Kód výrobcu:','PHT-1008'),(53295,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Konverzia 2D-3D:','nie'),(53296,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Max. napájacie napätie:','230'),(53297,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Min. napájacie napätie:','12'),(53298,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Osvieženie :','50'),(53299,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Osvieženie v režime optimalizácie:','50'),(53300,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Ovláda?:','áno'),(53301,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Po?et reproduktorov ( bez subwoofera ):','2'),(53302,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Podporované audio súbory:','MP3 WMA'),(53303,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Podporované obrazové súbory:','BMP JPEG MPEG2 MPEG MPEG4'),(53304,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Podporované systémy odberu :','DVB-T'),(53305,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Pomer strán:','16:9'),(53306,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Prehrávanie z externej pamäte :','nie'),(53307,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Priemerná spotreba energie po?as prevádzky:','9'),(53308,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Režim 3D:','nie'),(53309,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','RF anténa (pozemná) :','1'),(53310,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Ro?ná spotreba energie:','13,14'),(53311,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Rozlíšenie:','1024x600'),(53312,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Rozmery bez podstavca (š x v x h) :','245x157x25 mm'),(53313,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Satelitný tuner:','nie'),(53314,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Slúchadlový výstup (mini-jack):','1'),(53315,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Smart TV:','nie'),(53316,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Spotreba energie v pohotovostnom režime:','0,5'),(53317,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Subwoofer:','nie'),(53318,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Typ panelu:','LCD'),(53319,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Uhloprie?ka:','10,1'),(53320,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','USB:','1'),(53321,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Vstavaná kamera:','nie'),(53322,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Vstavaný DVD prehráva?:','nie'),(53323,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Vstup AV:','1'),(53324,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Výstup AV:','1'),(53325,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Výstupný výkon (bez subwoofera) :','2x1,5 W'),(53326,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Záru?ná doba:','24'),(53327,'5c4a4f30-64bb-4a82-8cae-52cdc249a62c','Záznam na vonkajšej strane :','nie'),(53328,'ec868cfe-0515-4381-843f-35ad262d1cab','attribute_24','51938'),(53329,'ec868cfe-0515-4381-843f-35ad262d1cab','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?meniePrihrievanie'),(53330,'ec868cfe-0515-4381-843f-35ad262d1cab','attribute_30','Avent'),(53331,'ec868cfe-0515-4381-843f-35ad262d1cab','attribute_4','20.60 €'),(53332,'ec868cfe-0515-4381-843f-35ad262d1cab','Po?et f?ašiek:','1'),(53333,'ec868cfe-0515-4381-843f-35ad262d1cab','Popis:','Ohrieva f?aše bez elektriny a je ideálny pre výlety s die?a?om. Termoska z nerezovej ocele na teplý nápoj alebo na teplú vodu , ktorá napomáha ohria? f?ašti?ku v ohrievacej nádobe .\nTekutina v termoske udrží teplotu po dobu nieko?kých hodín . Len za 2 ½ minút zahreje f?ašu 175 ml . Ohrieva? fliaš je jednoduchý a efektívny. ?ahko sa ?istí . Ochranný kryt : naskrutkujete vie?ko na zásobník , ktorý poskytuje exkluzívnu ochranu pre bezpe?né a rýchle ohriatie f?aše . Na nádobe je ukázaný ?as potrebný na ohrievanie rôznych ve?kosti fliaš . Jednoduché použitie : Ohriatu vodu nalejte do termosky. Termoska udržuje vodu teplú po dobu cca 4 hodín. V prípade potreby , prelejete horúcu vodu do plastovej nádobky. Vložíte doj?enskú f?ašu alebo výživu v pohári a po dobu nieko?kých minút jedlo ohrievate. Ve?kos? celého výrobku : cca 20 cm. Objem termosky : 500ml. Materiál : nerezová oce? ( f?aša ) , PP ( obal a ochranný kryt ) , PP / ABS ( liate veko ).'),(53334,'ec868cfe-0515-4381-843f-35ad262d1cab','Termostat:','Nie'),(53335,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','attribute_24','1136'),(53336,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(53337,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','attribute_30','EDIMAX'),(53338,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','attribute_4','8.58 €'),(53339,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Bezdrôtový štandard:','150 (Mbps) - 802.11n'),(53340,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Kód výrobcu:','EW-7811UN'),(53341,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Kompatibilita so štandardom:','IEEE802.11b/g/n'),(53342,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Rozhranie:','USB'),(53343,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Rozmery (v x š):','7.1 x 14.9 x 18.5 mm'),(53344,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Štandard:','Bezdrôtový'),(53345,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Stránka výrobcu:','http://edimax.pl/pl/produce_detail.php?pl1_id=1&pl2_id=44&pl3_id=145&pd_id=316'),(53346,'c2ec172f-d95b-4174-ab69-b6bd3de0f2ed','Zabezpe?enia:','- WEP 64/128-bit  - WPA  - WPA2  - 802.1x - WPS'),(53347,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','attribute_24','30406'),(53348,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','domain_name','Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky'),(53349,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','attribute_30','Philips'),(53350,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','attribute_4','5.08 €'),(53351,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','Certifikáty:','CE'),(53352,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','Kód výrobcu:','SCF sto osemdesiat dva dvadsa? t?itiny'),(53353,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','Obsah zostavy:','Silikónový cumlík: 2 ks a ochranný kryt 2 ks.'),(53354,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','Typ výrobku:','Cumlíky Classic'),(53355,'4ae1c5e0-3adc-4b9d-8de3-70c20b67f841','Ur?ené pre (vek):','0-6 mesiacov'),(53356,'09fdb271-8608-414d-9bb3-08767a795e09','attribute_24','79803'),(53357,'09fdb271-8608-414d-9bb3-08767a795e09','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(53358,'09fdb271-8608-414d-9bb3-08767a795e09','attribute_30','BOSCH'),(53359,'09fdb271-8608-414d-9bb3-08767a795e09','attribute_4','812.32 €'),(53360,'6c8bb645-e415-4a98-8082-31bfa2ece659','?alšie informácie:','Maximálna výška [mm]: 920'),(53361,'6c8bb645-e415-4a98-8082-31bfa2ece659','?asova? (timer):','Nie'),(53362,'6c8bb645-e415-4a98-8082-31bfa2ece659','attribute_24','1034'),(53363,'6c8bb645-e415-4a98-8082-31bfa2ece659','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(53364,'6c8bb645-e415-4a98-8082-31bfa2ece659','attribute_30','AKPO'),(53365,'6c8bb645-e415-4a98-8082-31bfa2ece659','attribute_4','60.92 €'),(53366,'6c8bb645-e415-4a98-8082-31bfa2ece659','Displej:','Nie'),(53367,'6c8bb645-e415-4a98-8082-31bfa2ece659','Farba:','?ierna'),(53368,'6c8bb645-e415-4a98-8082-31bfa2ece659','H?bka:','347 mm'),(53369,'6c8bb645-e415-4a98-8082-31bfa2ece659','Kód výrobcu:','WK-4 NERO 50 BLACK'),(53370,'6c8bb645-e415-4a98-8082-31bfa2ece659','Maximálna kapacita:','320 W'),(53371,'6c8bb645-e415-4a98-8082-31bfa2ece659','Min. výška s komínom :','690 mm'),(53372,'6c8bb645-e415-4a98-8082-31bfa2ece659','Odmas?ovací filter:','Áno'),(53373,'6c8bb645-e415-4a98-8082-31bfa2ece659','Osvetlenie - podrobnosti:','2 x 35 W'),(53374,'6c8bb645-e415-4a98-8082-31bfa2ece659','Ovládací panel:','Tla?idlá'),(53375,'6c8bb645-e415-4a98-8082-31bfa2ece659','Ovládanie:','Mechanické'),(53376,'6c8bb645-e415-4a98-8082-31bfa2ece659','Po?et motorov:','1'),(53377,'6c8bb645-e415-4a98-8082-31bfa2ece659','Po?et stup?ov rýchlosti:','3'),(53378,'6c8bb645-e415-4a98-8082-31bfa2ece659','Po?et svetelných bodov:','2'),(53379,'6c8bb645-e415-4a98-8082-31bfa2ece659','Po?et tukových filtrov:','1'),(53380,'6c8bb645-e415-4a98-8082-31bfa2ece659','Po?et v kartóne - orienta?ne :','1'),(53381,'6c8bb645-e415-4a98-8082-31bfa2ece659','Po?et zdrojov:','2'),(53382,'6c8bb645-e415-4a98-8082-31bfa2ece659','Režim prevádzky:','Od?ah / recirkulácia'),(53383,'6c8bb645-e415-4a98-8082-31bfa2ece659','Šírka:','500 mm'),(53384,'6c8bb645-e415-4a98-8082-31bfa2ece659','Typ :','Komínový'),(53385,'6c8bb645-e415-4a98-8082-31bfa2ece659','Typ digestora:','Komínový'),(53386,'6c8bb645-e415-4a98-8082-31bfa2ece659','Uhlíkový filter:','Volite?ný'),(53387,'6c8bb645-e415-4a98-8082-31bfa2ece659','Výkon osvetlenia:','70 W'),(53388,'6c8bb645-e415-4a98-8082-31bfa2ece659','Výkon:','320 W'),(53389,'6c8bb645-e415-4a98-8082-31bfa2ece659','Výška:','690 mm'),(53390,'6c8bb645-e415-4a98-8082-31bfa2ece659','Zabudovate?ný spotrebi?:','Nie'),(53391,'ef83486f-d724-46a0-aa52-64cdb49e00e2','attribute_24','6902'),(53392,'ef83486f-d724-46a0-aa52-64cdb49e00e2','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(53393,'ef83486f-d724-46a0-aa52-64cdb49e00e2','attribute_30','IBOX'),(53394,'ef83486f-d724-46a0-aa52-64cdb49e00e2','attribute_4','5.42 €'),(53395,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','attribute_24','72242'),(53396,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53397,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','attribute_30','LG'),(53398,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','attribute_4','629.42 €'),(53399,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Digitálny optický vstup :','1'),(53400,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','DVB Common Interface (CI):','1'),(53401,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Energetická trieda:','A+'),(53402,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Farba :','?ierno-strieborná'),(53403,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Funkcie a systém audio:','Dolby® Digital DTS Virtual Surround Plus'),(53404,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','HDMI:','3'),(53405,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Kód výrobcu:','47LB731V'),(53406,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Komunika?né moduly:','LAN WiFi'),(53407,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Max. napájacie napätie:','240'),(53408,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','MHL:','1'),(53409,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Min. napájacie napätie:','100'),(53410,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Po?et reproduktorov ( bez subwoofera ):','2'),(53411,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Pomer strán:','16:9'),(53412,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','RF anténa (satelitná):','1'),(53413,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Ro?ná spotreba energie:','70'),(53414,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Rozlíšenie:','1920x1080'),(53415,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Rozmery so stojanom (Šírka x Výška x H?bka):','1061x666x227 mm'),(53416,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','SCART:','1'),(53417,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Štandard HD:','Full HD'),(53418,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Typ panelu:','LCD LED'),(53419,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Uhloprie?ka:','47'),(53420,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','USB:','3'),(53421,'9b1cea48-e261-4993-84d6-ab7f90e76ed6','Výstupný výkon (bez subwoofera) :','2x12 W'),(53422,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','?alšie informácie:','Regulovaný prietok, dvojdielny antikolikový systém'),(53423,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','attribute_24','52972'),(53424,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','domain_name','Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky'),(53425,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','attribute_30','Avent'),(53426,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','attribute_4','3.58 €'),(53427,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Certifikáty:','CE'),(53428,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Farba:','Prieh?adná'),(53429,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Kód výrobcu:','SCF 635/27'),(53430,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Obsah zostavy:','2 mäkké cumlíky'),(53431,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Popis:','Mäkký cumlík pre deti 0-6 mesiacov.'),(53432,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Prevedenie:','Silikón neobsahuje BPA.'),(53433,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Typ výrobku:','Cumlíky na f?ašku'),(53434,'e1e4d3c8-5b30-44b5-b5d2-beeb39663426','Ur?ené pre (vek):','3m+'),(53435,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','?alšie informácie:','Otváranie v pravo'),(53436,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','attribute_24','8122'),(53437,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(53438,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','attribute_30','BOSCH'),(53439,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','attribute_4','403.26 €'),(53440,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Celkový výkon:','1220 W'),(53441,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','D?žka sie?ového kábla:','1,5 m'),(53442,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Detský zámok:','Nie'),(53443,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Displej :','Áno'),(53444,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Displej:','Áno'),(53445,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Farba:','Inox'),(53446,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Funkcia rozmrazovania:','Áno'),(53447,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Gril:','Nie'),(53448,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','H?bka skrinky:','320'),(53449,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','H?bka:','320 mm'),(53450,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Hmotnos? s obalom:','20 kg'),(53451,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Hmotnos? výrobku :','17 kg'),(53452,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Inštalácia:','Vstavaná mikrovlnná rúra'),(53453,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Kapacita:','21 l'),(53454,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Kód výrobcu:','HMT 85MR53'),(53455,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Materiál prednej ?asti :','Nerez'),(53456,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Maximálny výkon mikrovlnky :','900 W'),(53457,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Napájacie napätie:','220-230 V'),(53458,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Napájanie:','AC 230V / 50Hz'),(53459,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Oto?ný tanier:','Nie'),(53460,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Ovládanie:','Elektronické'),(53461,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Po?et programov:','7'),(53462,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Po?et úrovní výkonu:','5'),(53463,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Pomocné funkcie:','Hodiny, vnútorné osvetlenie, meni?e, za?ahovací gombík, pamä?ová funkcia, keramické dno, rodi?ovský zámok.'),(53464,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x362x300 mm'),(53465,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Programátor:','Elektronické'),(53466,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Regulácia výkonu:','Áno'),(53467,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Rozmery balenia (Šírka x Výška x H?bka):','670x460x470 mm'),(53468,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Sada automatizovaných programov:','7'),(53469,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Šírka skrinky:','595'),(53470,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Šírka:','595 mm'),(53471,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Stránka výrobcu:','http://www.bosch-home.pl/produkty/piekarniki-i-kuchenki-mikrofalowe/kuchenki-mikrofalowe/kuchenki-mikrofalowe-do-zabudowy/HMT85MR53.html'),(53472,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Termo-obeh:','Nie'),(53473,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Výkon mikrovlnky:','900'),(53474,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Výkon pripojenia:','1220 W'),(53475,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Výška skrinky:','382'),(53476,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Výška:','382 mm'),(53477,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Zabudovate?ný spotrebi?:','Áno'),(53478,'8992cb1c-9ee4-4f2a-a0ac-4d936cb14361','Zvukový signál ukon?enia práce:','Áno'),(53479,'6b38e360-4f09-4908-bc00-ece73dc5af59','attribute_24','77328'),(53480,'6b38e360-4f09-4908-bc00-ece73dc5af59','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53481,'6b38e360-4f09-4908-bc00-ece73dc5af59','attribute_30','MEGA CREATIVE'),(53482,'6b38e360-4f09-4908-bc00-ece73dc5af59','attribute_4','1.17 €'),(53483,'968a356b-891c-417e-9c4e-562b43fb530b','attribute_24','70625'),(53484,'968a356b-891c-417e-9c4e-562b43fb530b','domain_name','Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky'),(53485,'968a356b-891c-417e-9c4e-562b43fb530b','attribute_30','Avent'),(53486,'968a356b-891c-417e-9c4e-562b43fb530b','attribute_4','5.67 €'),(53487,'968a356b-891c-417e-9c4e-562b43fb530b','Kód výrobcu:','SCF172/50 pre 0-6mesiacov \nCUMLÍKY AVENT vás zbavia pocitu bezmocnosti a znepokojenia. AVENT vyrába cumlíky najvyššej kvality pod?a najprísnejších bezpe?nostných noriem. Stla?ite?ná ortodontická silikónová násoska s otvorom na odvzduš?ovanie a jej dokonalá symetria zais?ujú prirodzený vývoj podnebia, zubov a ?asien - aj ke? sa cumlík v ústach vášho die?a?a oto?í. Na rozdiel od neodvzdušnených cumlíkov sa cumlíky AVENT môžu sterilizova? parou. Každý cumlík má svoj ochranný kryt, aby bol pred použitím sterilný. Každý má taktiež bezpe?nostný gu?atý krúžok. Cumlíky sa vyrábajú v 2 ve?kostiach. Vždy používajte cumlík, ktorý svojou ve?kos?ou zodpovedá veku die?a?a.'),(53488,'81cd1a3f-9a31-4301-b314-5929daba3832','attribute_24','79893'),(53489,'81cd1a3f-9a31-4301-b314-5929daba3832','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53490,'81cd1a3f-9a31-4301-b314-5929daba3832','attribute_30','Samsung'),(53491,'81cd1a3f-9a31-4301-b314-5929daba3832','attribute_4','512.03 €'),(53492,'500d8cf9-85d9-4e6d-b6c7-960002979c94','attribute_24','78779'),(53493,'500d8cf9-85d9-4e6d-b6c7-960002979c94','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53494,'500d8cf9-85d9-4e6d-b6c7-960002979c94','attribute_30','Samsung'),(53495,'500d8cf9-85d9-4e6d-b6c7-960002979c94','attribute_4','645.46 €'),(53496,'3a3d9bb4-64a0-4af7-9cc7-220bd105e8d6','attribute_24','77905'),(53497,'3a3d9bb4-64a0-4af7-9cc7-220bd105e8d6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53498,'3a3d9bb4-64a0-4af7-9cc7-220bd105e8d6','attribute_30','MEGA CREATIVE'),(53499,'3a3d9bb4-64a0-4af7-9cc7-220bd105e8d6','attribute_4','1.57 €'),(53500,'8adf20ab-81c4-4568-9bfe-4337a2152dff','attribute_24','77931'),(53501,'8adf20ab-81c4-4568-9bfe-4337a2152dff','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53502,'8adf20ab-81c4-4568-9bfe-4337a2152dff','attribute_30','STARPAK'),(53503,'8adf20ab-81c4-4568-9bfe-4337a2152dff','attribute_4','0.14 €'),(53504,'cc4ff15d-b8aa-4335-b1c6-fbdc2978bc11','attribute_24','79836'),(53505,'cc4ff15d-b8aa-4335-b1c6-fbdc2978bc11','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(53506,'cc4ff15d-b8aa-4335-b1c6-fbdc2978bc11','attribute_30','Siemens'),(53507,'cc4ff15d-b8aa-4335-b1c6-fbdc2978bc11','attribute_4','847.13 €'),(53508,'8c063795-0a46-4805-a56a-6c4bf41ac07b','attribute_24','61069'),(53509,'8c063795-0a46-4805-a56a-6c4bf41ac07b','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53510,'8c063795-0a46-4805-a56a-6c4bf41ac07b','attribute_30','FERGUSON'),(53511,'8c063795-0a46-4805-a56a-6c4bf41ac07b','attribute_4','141.69 €'),(53512,'8c063795-0a46-4805-a56a-6c4bf41ac07b','Kód výrobcu:','V22134LW'),(53513,'cb4056b8-9642-4669-a9ff-d65b2091e693','attribute_24','79845'),(53514,'cb4056b8-9642-4669-a9ff-d65b2091e693','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(53515,'cb4056b8-9642-4669-a9ff-d65b2091e693','attribute_30','BOSCH'),(53516,'cb4056b8-9642-4669-a9ff-d65b2091e693','attribute_4','609.24 €'),(53517,'d0be8b78-b991-4dde-b00c-88a42ddaa913','attribute_24','77941'),(53518,'d0be8b78-b991-4dde-b00c-88a42ddaa913','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53519,'d0be8b78-b991-4dde-b00c-88a42ddaa913','attribute_30','STARPAK'),(53520,'d0be8b78-b991-4dde-b00c-88a42ddaa913','attribute_4','0.14 €'),(53521,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','?alšie informácie:','Rozmery: (D x Š x V): 82 x 63.5 x 104 cm'),(53522,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','attribute_24','58942'),(53523,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(53524,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','attribute_30','CHICCO'),(53525,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','attribute_4','77.62 €'),(53526,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','Kód výrobcu:','18246'),(53527,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','Možnos? rozloženia na stolík:','Nie'),(53528,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','Popis:','Detská stoli?ka Polly 2 v 1 rastie s vaším die?a?om od 5 mesiacov do 3 rokov života.  Polly sa stane prvou stoli?ku, ktorá umož?uje vášmu die?a?u sedie? pri stole s ostatnými ?lenmi rodiny. Bezpe?nos? zvyšujú aj 5-bodové bezpe?nostné pásy a pevný adaptér proti sk?znutiu zo stoli?ky. Jemné, pohodlné a dvojité polstrovanie, nastavite?ná opierka chrbta do 3 pozícií, sedátko je nastavite?né v 7 výškových polohách, nastavite?ná opierka nôh, odnímate?ný pultík s držiakom na hrn?ek.'),(53529,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','Prevedenie:','Plast'),(53530,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','Regulácia opierky:','Áno'),(53531,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','Spôsob zabezpe?enia die?atka:','Bezpe?nostné pásy'),(53532,'a8f5ee1b-7660-4134-bb48-2525b4f9283d','Tácka:','Áno'),(53533,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Analógový tuner:','Áno'),(53534,'f990daca-2cac-4cbf-9a2f-82d773b63d67','attribute_24','78910'),(53535,'f990daca-2cac-4cbf-9a2f-82d773b63d67','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53536,'f990daca-2cac-4cbf-9a2f-82d773b63d67','attribute_30','Panasonic'),(53537,'f990daca-2cac-4cbf-9a2f-82d773b63d67','attribute_4','608.93 €'),(53538,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Digitálny optický vstup :','1'),(53539,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Digitálny tuner:','Áno'),(53540,'f990daca-2cac-4cbf-9a2f-82d773b63d67','DVB Common Interface (CI):','1'),(53541,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Energetická trieda:','A++'),(53542,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Farba :','Strieborná'),(53543,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Funkcia Eco:','Senzor oto?enia'),(53544,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Funkcie a systém audio:','Dolby® Digital Plus DTS V-Audio'),(53545,'f990daca-2cac-4cbf-9a2f-82d773b63d67','HDMI:','3'),(53546,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Hmotnos? bez podstavca:','15 kg'),(53547,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Hmotnos? s obalom:','20 kg'),(53548,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Hmotnos? s podstavcom:','16 kg'),(53549,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Interný pevný disk alebo pamä?ová karta :','Nie'),(53550,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Kompozitný konektor :','1'),(53551,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Komunika?né moduly:','LAN WiFi'),(53552,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Konektor Component (Pr / Pb / Y):','1'),(53553,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Konverzia 2D-3D:','Nie'),(53554,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Max. napájacie napätie:','240 V'),(53555,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Min. napájacie napätie:','220 V'),(53556,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Návod na obsluhu:','Áno'),(53557,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Osvieženie v režime optimalizácie:','100'),(53558,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Ovláda?:','Áno'),(53559,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Po?et reproduktorov ( bez subwoofera ):','2'),(53560,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Podporované aplikácie:','Skype, webové aplikácie, webový prehliada?'),(53561,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Podporované audio súbory:','3GPP AVI FLV JPEG M4V MKV MP4 WMV'),(53562,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Podporované obrazové súbory:','3GPP AVI FLV JPEG M4V MKV MP4 WMV'),(53563,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Podporované systémy odberu :','DVB-C DVB-T'),(53564,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Pomer strán:','16:9'),(53565,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Pomocné funkcie:','Elektronický programový sprievodca (EPG), Voice Control servis pre smartphone, DLNA, Display Mirroring, My Home Screen, obraz v obraze, teletext, režim hotel, HbbTV, Rodi?ovský zámok.'),(53566,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Prehrávanie z externej pamäte :','Áno'),(53567,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Priemerná spotreba energie po?as prevádzky:','53 kWh'),(53568,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Režim 3D:','Nie'),(53569,'f990daca-2cac-4cbf-9a2f-82d773b63d67','RF anténa (pozemná) :','1'),(53570,'f990daca-2cac-4cbf-9a2f-82d773b63d67','RJ-45:','1'),(53571,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Ro?ná spotreba energie:','73 kWh'),(53572,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Rozlíšenie:','1920x1080'),(53573,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Rozmery balenia (Šírka x Výška x H?bka):','1461x747x127 mm'),(53574,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Rozmery bez podstavca (š x v x h) :','1126x652x53 mm'),(53575,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Rozmery so stojanom (Šírka x Výška x H?bka):','1126x697x260 mm'),(53576,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Satelitný tuner:','Nie'),(53577,'f990daca-2cac-4cbf-9a2f-82d773b63d67','SCART:','1'),(53578,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Slúchadlový výstup (mini-jack):','1'),(53579,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Smart TV:','Áno'),(53580,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Spotreba energie v pohotovostnom režime:','0,2 kWh'),(53581,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Štandard HD:','Full HD'),(53582,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Štandartná montáž:','VESA'),(53583,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Subwoofer:','Nie'),(53584,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Typ panelu:','LCD LED'),(53585,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Uhloprie?ka:','50 \"'),(53586,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Uhol pozorovania:','176'),(53587,'f990daca-2cac-4cbf-9a2f-82d773b63d67','USB:','2'),(53588,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Vstavaná kamera:','Nie'),(53589,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Vstavaný DVD prehráva?:','Nie'),(53590,'f990daca-2cac-4cbf-9a2f-82d773b63d67','Výstupný výkon (bez subwoofera) :','2x10 W'),(53591,'ead73512-a5b1-4300-b53d-b3197e1248ee','attribute_24','69341'),(53592,'ead73512-a5b1-4300-b53d-b3197e1248ee','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(53593,'ead73512-a5b1-4300-b53d-b3197e1248ee','attribute_30','MSI'),(53594,'ead73512-a5b1-4300-b53d-b3197e1248ee','attribute_4','521.53 €'),(53595,'bb407c47-5801-42ed-9c29-d6b04e7fed97','?asova? (timer):','Nie'),(53596,'bb407c47-5801-42ed-9c29-d6b04e7fed97','attribute_24','35556'),(53597,'bb407c47-5801-42ed-9c29-d6b04e7fed97','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(53598,'bb407c47-5801-42ed-9c29-d6b04e7fed97','attribute_30','Whirlpool'),(53599,'bb407c47-5801-42ed-9c29-d6b04e7fed97','attribute_4','34.81 €'),(53600,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Celkový výkon:','100 W'),(53601,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Displej:','Nie'),(53602,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Farba:','Strieborný'),(53603,'bb407c47-5801-42ed-9c29-d6b04e7fed97','H?bka:','470 mm'),(53604,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Hlu?nos?:','66 dB'),(53605,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Hmotnos?:','5,2 kg'),(53606,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Kód výrobcu:','AKR 431 ME'),(53607,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Odmas?ovací filter:','Áno'),(53608,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Osvetlenie - podrobnosti:','Žiarovky'),(53609,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Ovládanie:','Mechanické'),(53610,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Po?et motorov:','1'),(53611,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Po?et stup?ov rýchlosti:','2'),(53612,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Po?et svetelných bodov:','1'),(53613,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Priemer otvoru:','12 cm'),(53614,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Režim prevádzky:','Od?ah / recirkulácia'),(53615,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Šírka:','600 mm'),(53616,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Typ digestora:','Podskrinkový'),(53617,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Uhlíkový filter:','Volite?ný'),(53618,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Výkon osvetlenia:','40 W'),(53619,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Výkon:','172 m3/h'),(53620,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Výška:','75 mm'),(53621,'bb407c47-5801-42ed-9c29-d6b04e7fed97','Zabudovate?ný spotrebi?:','Áno'),(53622,'d528759b-0392-48dd-bb40-90875df43a5e','?alšie informácie:','Silikónový cumklík bez BPA, ergonomický tvar'),(53623,'d528759b-0392-48dd-bb40-90875df43a5e','attribute_24','43338'),(53624,'d528759b-0392-48dd-bb40-90875df43a5e','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieK?menie z f?ašky'),(53625,'d528759b-0392-48dd-bb40-90875df43a5e','attribute_30','Avent'),(53626,'d528759b-0392-48dd-bb40-90875df43a5e','attribute_4','4.18 €'),(53627,'d528759b-0392-48dd-bb40-90875df43a5e','Cumlík:','Áno'),(53628,'d528759b-0392-48dd-bb40-90875df43a5e','Farba:','Priesvitná'),(53629,'d528759b-0392-48dd-bb40-90875df43a5e','Kapacita:','260'),(53630,'d528759b-0392-48dd-bb40-90875df43a5e','Kód výrobcu:','SCF 696/17'),(53631,'d528759b-0392-48dd-bb40-90875df43a5e','Popis:','0 - 12 mesiacov  so systémom antykolkovym'),(53632,'d528759b-0392-48dd-bb40-90875df43a5e','Stránka výrobcu:','http://download.p4c.philips.com/files/s/scf696_17/scf696_17_pss_aen.pdf'),(53633,'d528759b-0392-48dd-bb40-90875df43a5e','Vek die?a?a:','0+'),(53634,'8564bdef-622c-4c0a-b037-2e4c2ebf8c21','attribute_24','69099'),(53635,'8564bdef-622c-4c0a-b037-2e4c2ebf8c21','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53636,'8564bdef-622c-4c0a-b037-2e4c2ebf8c21','attribute_30','FUNAI'),(53637,'8564bdef-622c-4c0a-b037-2e4c2ebf8c21','attribute_4','130.28 €'),(53638,'8564bdef-622c-4c0a-b037-2e4c2ebf8c21','Kód výrobcu:','22FEB7514/10'),(53639,'693a1661-8739-444e-8ee6-d38837a3034f','attribute_24','61394'),(53640,'693a1661-8739-444e-8ee6-d38837a3034f','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(53641,'693a1661-8739-444e-8ee6-d38837a3034f','attribute_30','Avent'),(53642,'693a1661-8739-444e-8ee6-d38837a3034f','attribute_4','109.27 €'),(53643,'693a1661-8739-444e-8ee6-d38837a3034f','Certifikáty:','CE'),(53644,'693a1661-8739-444e-8ee6-d38837a3034f','Farba:','Biela. Nová elektronická detská pestúnka Philips AVENT SCD580/00 DECT prináša dokonalý pocit istoty a pohodlia pre vás aj vaše die?a. Poskytuje to najspo?ahlivejšie spojenie v kombinácii s rozmanitými funkciami na upokojenie die?a?a. Vaše die?a si náš no?ný svetelný projektor zamiluje!\n*  5 svetelných indikátorov LED na zvukovú signalizáciu: Svetelné indikátory rozsvietením signalizujú úrove? hlasitosti zvukov v detskej izbe, a to aj v prípade, ak má rodi?ovská jednotka úplne stlmenú hlasitos?.\n*  Vždy budete vedie?, že ste pripojení: Rodi?ovská jednotka elektronickej detskej pestúnky Philips AVENT vás upozorní, ke? je nízka úrove? nabitia alebo ak sa nachádzate mimo dosah.\n*  Režim Smart ECO na dynamickú úsporu energie: Jedine?ný režim Smart ECO automaticky minimalizuje intenzitu prenosového signálu a predlžuje výdrž batérie. ?ím bližšie ste k vášmu die?a?u, tým menej energie je potrebné na dokonalé pripojenie (nie je dostupné v USA ani Kanade).\n*  Technológia DECT zaru?uje nulové rušenie a 100 % súkromie: Technológia DECT zaru?uje nulové rušenie zo strany akéhoko?vek iného vysielajúce zariadenia, ako sú napr. iné zariadenia na monitorovanie die?a?a, bezšnúrové telefóny a mobilné telefóny. Šifrovanie údajov zaistí bezpe?nos? spojenia a súkromie, aby ste práve vy boli jedinou osobou, ktorá môže po?úva? svoje die?a.\n*  Dosah až 330 metrov*: Dosah vo vnútri až 50 metrov* Dosah vonku až 330 metrov* * Prevádzkový dosah tejto elektronickej detskej pestúnky sa líši v závislosti od okolitého prostredia a iných faktorov, ktoré spôsobujú rušenie.\n*  Zosta?te v spojení s možnos?ou spätného hovorenia: Niekedy vášmu die?a?u posta?í, ak za?uje váš upokojujúci hlas. Jediným kliknutím na túto užito?nú funkciu môžete prehovori? k vášmu die?a?u z ?ubovo?ného miesta vo vašej domácnosti. \n*  Monitorovanie vlhkosti a teploty v detskej izbe: Kombinovaný sníma? vlhkosti a teploty vám umož?uje monitorova? podmienky v detskej izbe. Vaše die?a nedokáže regulova? svoju telesnú teplotu tak ú?inne ako vy, a preto aj malá zmena teploty, prípadne príliš vysoká ?i nízka vlhkos?, môže spôsobi?, že vaše die?a bude nepokojné. Špeciálne kombinovaný sníma? teploty a vlhkosti vás prostredníctvom digitálneho displeja na rodi?ovskej jednotke okamžite upozorní na prípadné zmeny podmienok v detskej izbe. Komplexné monitorovanie ovzdušia v detskej izbe.\n*  Istota s krištá?ovo ?istým zvukom: Získajte možnos? po?u? aj ten najmenší chichot, mrmlanie alebo ?kanie die?a?a s dokonale ?istým zvukom. Technológia DECT poskytuje vysoko kvalitný, krištá?ovo ?istý zvuk, aby ste svoje die?a mohli po?úva? za každých okolností.\n* Úsporný režim ECO Max: Zapnutím režimu ECO Max znížite prenosový výkon v detskej izbe. V režime ECO Max sa jednotky pripoja len vtedy, ke? die?a vydá zvuk.\n*  Dokovacia stanica na nabitie rodi?ovskej jednotky: Dokovacia stanica vám umožní pohodlné nabitie rodi?ovskej jednotky. \n*  No?né svetlo a priame pripojenie MP3: Jemne upokojte svoje die?a hudobnou skladbou pod?a vlastného výberu a teplej upokojujúcej žiary no?ného svetla. Pomocou vstupu MP3 môžete prehráva? vami vybraté piesne. Vami zvolená hudba sa prehrá v detskej izbe, v?aka ?omu vaše die?a za krátky ?as v pokoji zaspí (aktivácia na dia?ku nie je dostupná v USA ani Kanade).\n*  Špi?kový prevádzkový ?as: Malá nabíjate?ná rodi?ovská jednotka vám poskytne slobodu pohybu bez káblov až na 18 hodín bez potreby opätovného nabitia.\n*  Svetelný projektor oblohy s hviezdami: Vaše bábätko môže by? po prvom uložení do postie?ky ešte nepokojné. Jemne ho uspite pomocou svetelnej projekcie no?nej oblohy s hviezdi?kami, ktorá sa dá aktivova? z rodi?ovskej alebo detskej jednotky (aktivácia na dia?ku nie je dostupná v USA ani Kanade).\n*  Vyberte si najvhodnejšiu hladinu zvuku pre vaše prostredie: Umož?uje vám nastavi? úrovne zvuku a hlasitosti, aby ste po?uli každý chichot, mrmlanie alebo ?kanie die?a?a'),(53645,'84b068a0-4ceb-4949-9cad-1946663f1dcb','attribute_24','31222'),(53646,'84b068a0-4ceb-4949-9cad-1946663f1dcb','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieSterilizácia'),(53647,'84b068a0-4ceb-4949-9cad-1946663f1dcb','attribute_30','Avent'),(53648,'84b068a0-4ceb-4949-9cad-1946663f1dcb','attribute_4','24.18 €'),(53649,'84b068a0-4ceb-4949-9cad-1946663f1dcb','Doba sterilizácie / ohrievania:','2'),(53650,'84b068a0-4ceb-4949-9cad-1946663f1dcb','Kód výrobcu:','SCF 281/02'),(53651,'84b068a0-4ceb-4949-9cad-1946663f1dcb','Po?et f?ašiek:','4'),(53652,'84b068a0-4ceb-4949-9cad-1946663f1dcb','Popis:','Intenzívne teplo z horúcej pary zni?í za chví?u všetky baktérie. Vnútorná mriežka je špeciálne navrhnutá tak, aby bolo možné sterilizova? odsáva?ku materského mlieka Philips AVENT vrátane príslušenstva. Dve mriežky je možné spoji? do košíka, v ktorom\nmôžete menšie ?asti umy? pred sterilizáciou v umýva?ke riadu.\nSta?í len prida? 90 alebo 200 ml vody, nasklada? dovnútra všetky vopred umyté ?asti a zapnú?.\nPOZNÁMKA: Lekári odporú?ajú sterilizova? pomôcky na k?menie po?as prvých 12 mesiacov života bábätka.'),(53653,'84b068a0-4ceb-4949-9cad-1946663f1dcb','Spôsob sterylizácie:','Para'),(53654,'84b068a0-4ceb-4949-9cad-1946663f1dcb','Termostat:','Nie'),(53655,'aeabe426-e938-4255-8e4b-b4fb5a653540','?alšie informácie:','Swivel / Pivot / Tilt / Height Adjustable'),(53656,'aeabe426-e938-4255-8e4b-b4fb5a653540','attribute_24','65096'),(53657,'aeabe426-e938-4255-8e4b-b4fb5a653540','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(53658,'aeabe426-e938-4255-8e4b-b4fb5a653540','attribute_30','Samsung'),(53659,'aeabe426-e938-4255-8e4b-b4fb5a653540','attribute_4','428.70 €'),(53660,'aeabe426-e938-4255-8e4b-b4fb5a653540','Bezdrôtová sie?ová karta:','Nie'),(53661,'aeabe426-e938-4255-8e4b-b4fb5a653540','Displej (popis):','LED 1680 x 1050 5 ms'),(53662,'aeabe426-e938-4255-8e4b-b4fb5a653540','Dotykový panel:','Nie'),(53663,'aeabe426-e938-4255-8e4b-b4fb5a653540','Formát obrazu:','16:10'),(53664,'aeabe426-e938-4255-8e4b-b4fb5a653540','Hmotnos?:','5,5 kg'),(53665,'aeabe426-e938-4255-8e4b-b4fb5a653540','Intel Form Factor:','All-in-One'),(53666,'aeabe426-e938-4255-8e4b-b4fb5a653540','Káblová sie?ová karta:','Gigabit Switching Hub'),(53667,'aeabe426-e938-4255-8e4b-b4fb5a653540','Kód výrobcu:','LF22NEBHBN/EN'),(53668,'aeabe426-e938-4255-8e4b-b4fb5a653540','Nainštalovaná pamä? RAM (kapacita):','128'),(53669,'aeabe426-e938-4255-8e4b-b4fb5a653540','Opera?ný systém:','Bez OS'),(53670,'aeabe426-e938-4255-8e4b-b4fb5a653540','Pamä? (technológia):','XDR'),(53671,'aeabe426-e938-4255-8e4b-b4fb5a653540','Procesor (popis):','TERA 1100'),(53672,'aeabe426-e938-4255-8e4b-b4fb5a653540','Rozmery (v x š x h):','396,3 x 508 x 216,6 mm'),(53673,'aeabe426-e938-4255-8e4b-b4fb5a653540','USB 2.0:','4'),(53674,'aeabe426-e938-4255-8e4b-b4fb5a653540','Ve?kos? obrazovky:','22 \"'),(53675,'aeabe426-e938-4255-8e4b-b4fb5a653540','Vstavaná kamera:','Nie'),(53676,'be50c0c3-b697-4f48-b775-5fdff87797ef','?alšie informácie:','Logic Basic bol vytvorený pre užívate?ov, ktorí preferujú jednoduché a funk?né riešenie za ve?mi atraktívnu cenu.'),(53677,'be50c0c3-b697-4f48-b775-5fdff87797ef','attribute_24','5125'),(53678,'be50c0c3-b697-4f48-b775-5fdff87797ef','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(53679,'be50c0c3-b697-4f48-b775-5fdff87797ef','attribute_30','MODECOM'),(53680,'be50c0c3-b697-4f48-b775-5fdff87797ef','attribute_4','4.47 €'),(53681,'be50c0c3-b697-4f48-b775-5fdff87797ef','Farba:','?ierna'),(53682,'be50c0c3-b697-4f48-b775-5fdff87797ef','Hmotnos?:','1,20 Kg'),(53683,'be50c0c3-b697-4f48-b775-5fdff87797ef','Kód výrobcu:','TOR-LC-BASIC15'),(53684,'be50c0c3-b697-4f48-b775-5fdff87797ef','Po?et komôr:','2'),(53685,'be50c0c3-b697-4f48-b775-5fdff87797ef','Ramenný popruh:','áno'),(53686,'be50c0c3-b697-4f48-b775-5fdff87797ef','Typ materiálu:','Nylon'),(53687,'be50c0c3-b697-4f48-b775-5fdff87797ef','Ur?ené pre notebook:','15,6 \"'),(53688,'be50c0c3-b697-4f48-b775-5fdff87797ef','Vonkajšie rozmery:','39 x 32 x 4,5 cm'),(53689,'903b2cf5-d423-492f-9d64-3755714d0183','attribute_24','76847'),(53690,'903b2cf5-d423-492f-9d64-3755714d0183','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53691,'903b2cf5-d423-492f-9d64-3755714d0183','attribute_30','STARPAK'),(53692,'903b2cf5-d423-492f-9d64-3755714d0183','attribute_4','0.10 €'),(53693,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','attribute_24','65204'),(53694,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53695,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','attribute_30','LG'),(53696,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','attribute_4','614.78 €'),(53697,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','DVB Common Interface (CI):','1'),(53698,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Energetická trieda:','A+'),(53699,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Farba :','?ierny'),(53700,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Funkcie a systém audio:','Virtual Surround Plus'),(53701,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','HDMI:','3'),(53702,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Kód výrobcu:','47LB671V'),(53703,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Konverzia 2D-3D:','Áno'),(53704,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Ovláda?:','Áno'),(53705,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Po?et reproduktorov ( bez subwoofera ):','2'),(53706,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Podporované audio súbory:','MP3'),(53707,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Pomer strán:','16:9'),(53708,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Ro?ná spotreba energie:','70'),(53709,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Rozlíšenie:','1920x1080'),(53710,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Rozmery balenia (Šírka x Výška x H?bka):','1150x710x162 mm'),(53711,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','SCART:','1'),(53712,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Smart TV:','Áno'),(53713,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Štandard HD:','Full HD'),(53714,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Štandartná montáž:','VESA 400x400'),(53715,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Subwoofer:','Áno'),(53716,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Typ panelu:','LCD LED'),(53717,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Uhloprie?ka:','47'),(53718,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','USB:','3'),(53719,'746bc6fd-ec8e-4d68-acaa-a2d544c76965','Vstavaná kamera:','Nie'),(53720,'69d6cf6a-4763-48e6-8c53-1372f5ff7949','attribute_24','74754'),(53721,'69d6cf6a-4763-48e6-8c53-1372f5ff7949','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53722,'69d6cf6a-4763-48e6-8c53-1372f5ff7949','attribute_30','STARPAK'),(53723,'69d6cf6a-4763-48e6-8c53-1372f5ff7949','attribute_4','0.10 €'),(53724,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','attribute_24','66625'),(53725,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(53726,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','attribute_30','Samsung'),(53727,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','attribute_4','473.04 €'),(53728,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Bezdrôtová sie?ová karta:','nie'),(53729,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Bluetooth:','Nie'),(53730,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','D-Sub:','áno'),(53731,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Displej (popis):','LED 1920 x 1080 5 ms'),(53732,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Dotykový panel:','Nie'),(53733,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Farba:','?ierna'),(53734,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Formát obrazu:','16:9'),(53735,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','HDMI:','Nie'),(53736,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Hmotnos?:','4,9'),(53737,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Intel Form Factor:','All-in-One'),(53738,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Káblová sie?ová karta:','Gigabit Ethernet'),(53739,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Kód výrobcu:','LF22NTBHBNM/EN'),(53740,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Nainštalovaná pamä? RAM (kapacita):','512'),(53741,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Pamä? (technológia):','DDR3'),(53742,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Procesor (popis):','TERA 2321'),(53743,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Reproduktory:','2 x 1W'),(53744,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Rozmery (v x š x h):','435,4 x 504,3 x 210'),(53745,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','USB 2.0:','4'),(53746,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Ve?kos? obrazovky:','21,5'),(53747,'5e9ae6bc-7545-4af2-a2fe-8f19abe75c66','Vstavaná kamera:','nie'),(53748,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','attribute_24','78517'),(53749,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(53750,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','attribute_30','Siemens'),(53751,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','attribute_4','308.97 €'),(53752,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','D?žka sie?ového kábla:','1,1 m'),(53753,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Displej :','Áno'),(53754,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Farba rámu:','Nerezová'),(53755,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Farba:','?ierna'),(53756,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Hmotnos? s obalom:','13 kg'),(53757,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Hmotnos? výrobku :','11 kg'),(53758,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Inštalácia:','Vstavaná varná doska'),(53759,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Kód výrobcu:','EH 645BA68E'),(53760,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Max. napájacie napätie:','240 V'),(53761,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Min. napájacie napätie:','220 V'),(53762,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Ovládanie:','Dotykové'),(53763,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Po?et rozširujúcich modulov:','4'),(53764,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Podsvietené ovládanie :','Áno'),(53765,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Pomocné funkcie:','prerušenie a obnovenie z procesu varenia, zvukový signál , ?asova?'),(53766,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x55x490-500 mm'),(53767,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Rozmery balenia (Šírka x Výška x H?bka):','735x115x590 mm'),(53768,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Rozmery zariadenia (Šírka x Výška x H?bka):','583x58x513 mm'),(53769,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Typ :','Induk?ná'),(53770,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Umiestnenie ovládacích prvkov:','Vpredu'),(53771,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Výkon pripojenia:','3680'),(53772,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Vykurovacie moduly  - typ / druh:','Induk?ný'),(53773,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Vykurovacie moduly -  napájanie:','2x1,8; 2x1,4 kW'),(53774,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Vykurovacie moduly -  rozmery:','2x180; 2x145 mm'),(53775,'e8a348a6-3a19-4667-a374-4f42f2a95bbf','Zabezpe?enia:','Ukazovate? zvyškového tepla, detský zámok, ?asový vypína?, systém rozpoznávania riadu, Hlavný vypína?'),(53776,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Akceptovate?ná externá pamä?:','Micro SDHC'),(53777,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','attribute_24','63684'),(53778,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(53779,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','attribute_30','SanDisk'),(53780,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','attribute_4','42.72 €'),(53781,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Displej (typ):','LCD TFT'),(53782,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Displej :','Áno'),(53783,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Farba:','?ierna'),(53784,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Kód výrobcu:','123872'),(53785,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Max. ?as prevádzky batérie:','25 hodín'),(53786,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Možnos? nahrávania:','Áno'),(53787,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Ovláda?:','Nie'),(53788,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Podporované formáty:','Flac, Mp3, Ogg, Wma'),(53789,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Prehrávanie VIDEO:','Áno'),(53790,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Rozhranie:','USB 2.0 (na kábli)'),(53791,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Slúchadlá:','Áno'),(53792,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Typ vstavanej pamäti:','Flash'),(53793,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Vstavaná pamä?:','8 GB'),(53794,'a6a0bd0a-00f0-4c4d-8182-efe2955b9f9c','Vstavané rádio:','Áno'),(53795,'2e672ca9-81b8-441d-be08-ce0c0c4428c3','attribute_24','79796'),(53796,'2e672ca9-81b8-441d-be08-ce0c0c4428c3','domain_name','Eloshop.skPre najmenšíchDetské vozíkyŠportové ko?íky'),(53797,'2e672ca9-81b8-441d-be08-ce0c0c4428c3','attribute_30','I&KIDS'),(53798,'2e672ca9-81b8-441d-be08-ce0c0c4428c3','attribute_4','226.00 €'),(53799,'651075c1-10be-4340-9e10-3f7c825a458d','attribute_24','72552'),(53800,'651075c1-10be-4340-9e10-3f7c825a458d','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(53801,'651075c1-10be-4340-9e10-3f7c825a458d','attribute_30','Hyundai'),(53802,'651075c1-10be-4340-9e10-3f7c825a458d','attribute_4','280.43 €'),(53803,'651075c1-10be-4340-9e10-3f7c825a458d','DVB Common Interface (CI):','1'),(53804,'651075c1-10be-4340-9e10-3f7c825a458d','Dynamický kontrast:','100000:1'),(53805,'651075c1-10be-4340-9e10-3f7c825a458d','Energetická trieda:','A'),(53806,'651075c1-10be-4340-9e10-3f7c825a458d','Farba :','?ierna'),(53807,'651075c1-10be-4340-9e10-3f7c825a458d','Funkcie a systém audio:','NICAM'),(53808,'651075c1-10be-4340-9e10-3f7c825a458d','HDMI:','2'),(53809,'651075c1-10be-4340-9e10-3f7c825a458d','Jas (lm):','350'),(53810,'651075c1-10be-4340-9e10-3f7c825a458d','Kód výrobcu:','FL40S372SMART'),(53811,'651075c1-10be-4340-9e10-3f7c825a458d','Kompatibilita s normami:','*  Skvelý obraz doplnený mnohými funkciami Smart TV a satelitným tunerom : \nInternetová televízia v modernom slim dizajne as uhloprie?kou 102 cm s podstavcom v elegantnom, od?ah?enom dizajne disponuje tiež DVB-S2 tunerom pre príjem satelitného vysielania. Na ?istotu, ostros? a plynulos? obrazu sa môžete spo?ahnú? v?aka skvelej kombinácii vysokého rozlíšenia FULL HD (1920 x 1080 pxl) a zobrazovacie frekvenciu 400 Hz CMP.\n\n* Aplikácie, aplikácie, internet a zase aplikácie :  \nOtvorený internetový prehliada? vkusne dop??a rad užito?ných aplikácií ako YouTube, Facebook, Twitter, RedBull, videopoži?ov?u Topfun a mnohé ?alšie, ktorými je televízor vybavený už z výroby.\nVlastnos? Record Ready ponúka možnos? záznamu TV vysielania v digitálnej kvalite na externý HDD, alebo Flash disk. Podobne funkcia Timeshift umož?uje sledova? TV vysielanie s ?asovým posunom, resp. s oneskorením.\n\n* Podpora technológie HbbTV : \nSmart TV Hyundai podporuje technológiu hybridného televízneho vysielania = spojenia digitálneho televízneho vysielania a širokopásmového internetu, ktoré ponúka napr. Prístup do kompletného archívu ?T v aplikácii iVysílání ktorá obsahuje videá z tvorby ?eskej televízie, ?o dnes predstavuje bezmála 10 rokov nepretržitého videa. Pre detské divákov ponúka podobný archív s prístupom k detským reláciám iVysílání: Dé?ko. Ponuka aplikácií v menu HbbTV je neustále rozširovaná o praktickej aplikácie k významným športovým a spolo?enským udalostiam.\n\n* Jednoduchšie to už by? nemôže - Hyundai Smart Center : \nPre maximálne využitie Smart TV Hyundai doporu?ujeme aplikáciu Hyundai Smart Center, ktorá spája vyspelú technológiu a zábavu v pohodlí domova.\n\nSMART ovládanie : \n* Ovládanie Smart TV prostredníctvom tabletu alebo smartfónu\n* Ovládanie Smart TV pomocou hlasových pokynov v ?eskom jazyku\n* Pohodlné dotykové ovládanie aplikácií a internetového prehliada?a\nprogramový sprievodca\n* Prístup k podrobným informáciám o vysielaných reláciách (tvorcovia, herci, videá k reláciám, komentáre zo sociálnych sietí Facebook a Twitter)\n* Nastavenie nahrávania TV programov alebo ich pripomenutie pred za?iatkom vysielania\n* Prepínanie medzi programami\nfollow me\n* Sledovanie televízneho vysielania v tablete alebo smartfóne\nmedia share\n* Presunutie multimediálneho obsahu (fotky, videá, hudba) z tabletu / smartfónu na obrazovku\nPrístup k sociálnym sie?am : \n* Informácie k ?ubovo?nému relácii sú?asne z Twitteri ?i Facebooku\n* Pridanie príspevkov na Twitter alebo Facebook\n\nNávod na používanie aplikácie nájdete tu.\nAplikácia je k stiahnutiu pre tablety a chytré telefóny s opera?ným systémom Android a iOS.\n\n* Bohaté príslušenstvo, nízka spotreba : \nTelevízor Hyundai možno doplni? o príslušenstvo, v?aka ktorému si ešte viac užijete internetový prehliada? a aplikácie s ním spojené. Pohybový ovláda? MotionRC, alebo WiFi USB dongle, tieto všetky drobnosti vám umožní vyšší komfort užívania Smart TV.\nTelevízor je zaradený do energetickej triedy A, teda sa nemusíte obáva? vysokých nákladov na elektrickú energiu a môžete si užíva? nového spolo?níka po celý de?.'),(53812,'651075c1-10be-4340-9e10-3f7c825a458d','Konverzia 2D-3D:','Nie'),(53813,'651075c1-10be-4340-9e10-3f7c825a458d','Ovláda?:','Áno'),(53814,'651075c1-10be-4340-9e10-3f7c825a458d','Po?et reproduktorov ( bez subwoofera ):','2'),(53815,'651075c1-10be-4340-9e10-3f7c825a458d','Podporované audio súbory:','MP3 WMA'),(53816,'651075c1-10be-4340-9e10-3f7c825a458d','Pomer strán:','16:9'),(53817,'651075c1-10be-4340-9e10-3f7c825a458d','Ro?ná spotreba energie:','63'),(53818,'651075c1-10be-4340-9e10-3f7c825a458d','Rozlíšenie:','1920 x 1080'),(53819,'651075c1-10be-4340-9e10-3f7c825a458d','Rozmery balenia (Šírka x Výška x H?bka):','1085x740x120 mm'),(53820,'651075c1-10be-4340-9e10-3f7c825a458d','Rozmery so stojanom (Šírka x Výška x H?bka):','920x595x220 mm'),(53821,'651075c1-10be-4340-9e10-3f7c825a458d','SCART:','1'),(53822,'651075c1-10be-4340-9e10-3f7c825a458d','Štandard HD:','Full HD'),(53823,'651075c1-10be-4340-9e10-3f7c825a458d','Štandartná montáž:','VESA 200X200'),(53824,'651075c1-10be-4340-9e10-3f7c825a458d','Subwoofer:','Nie'),(53825,'651075c1-10be-4340-9e10-3f7c825a458d','Typ panelu:','LCD LED'),(53826,'651075c1-10be-4340-9e10-3f7c825a458d','Uhloprie?ka:','40 \"'),(53827,'651075c1-10be-4340-9e10-3f7c825a458d','Uhol pozorovania:','178'),(53828,'651075c1-10be-4340-9e10-3f7c825a458d','USB:','2'),(53829,'651075c1-10be-4340-9e10-3f7c825a458d','Vstavaná kamera:','Nie'),(53830,'652c16fb-4437-4db9-a921-0cb319c24c1d','attribute_24','22971'),(53831,'652c16fb-4437-4db9-a921-0cb319c24c1d','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(53832,'652c16fb-4437-4db9-a921-0cb319c24c1d','attribute_30','Hewlett-Packard'),(53833,'652c16fb-4437-4db9-a921-0cb319c24c1d','attribute_4','106.98 €'),(53834,'939c1598-bae5-441f-a966-ce8c2339dcaf','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla, Regulácia výšky horného koša, polovi?ná nápl? .'),(53835,'939c1598-bae5-441f-a966-ce8c2339dcaf','attribute_24','78503'),(53836,'939c1598-bae5-441f-a966-ce8c2339dcaf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(53837,'939c1598-bae5-441f-a966-ce8c2339dcaf','attribute_30','Samsung'),(53838,'939c1598-bae5-441f-a966-ce8c2339dcaf','attribute_4','475.79 €'),(53839,'939c1598-bae5-441f-a966-ce8c2339dcaf','Displej :','Áno'),(53840,'939c1598-bae5-441f-a966-ce8c2339dcaf','Doba štandardného programu :','145 minút'),(53841,'939c1598-bae5-441f-a966-ce8c2339dcaf','Energetická trieda:','A+++'),(53842,'939c1598-bae5-441f-a966-ce8c2339dcaf','Farba :','Nerezová'),(53843,'939c1598-bae5-441f-a966-ce8c2339dcaf','Farba ovládacieho panela:','?ierna'),(53844,'939c1598-bae5-441f-a966-ce8c2339dcaf','Farba prednej ?asti:','Nerezová'),(53845,'939c1598-bae5-441f-a966-ce8c2339dcaf','Hlu?nos? :','40 dB'),(53846,'939c1598-bae5-441f-a966-ce8c2339dcaf','Hmotnos? s obalom:','49 kg'),(53847,'939c1598-bae5-441f-a966-ce8c2339dcaf','Hmotnos? výrobku :','46 kg'),(53848,'939c1598-bae5-441f-a966-ce8c2339dcaf','Inštalácia:','Vstavaná umýva?ka riadu'),(53849,'939c1598-bae5-441f-a966-ce8c2339dcaf','Kód výrobcu:','DWBG 970B'),(53850,'939c1598-bae5-441f-a966-ce8c2339dcaf','Max. napájacie napätie:','240 V'),(53851,'939c1598-bae5-441f-a966-ce8c2339dcaf','Min. napájacie napätie:','220 V'),(53852,'939c1598-bae5-441f-a966-ce8c2339dcaf','Obsah balenia:','Kôš, Šuplík'),(53853,'939c1598-bae5-441f-a966-ce8c2339dcaf','Odložený štart:','Áno'),(53854,'939c1598-bae5-441f-a966-ce8c2339dcaf','Ovládací panel:','Interný'),(53855,'939c1598-bae5-441f-a966-ce8c2339dcaf','Ovládanie:','Elektronické'),(53856,'939c1598-bae5-441f-a966-ce8c2339dcaf','Po?et programov:','7'),(53857,'939c1598-bae5-441f-a966-ce8c2339dcaf','Po?et sád:','14'),(53858,'939c1598-bae5-441f-a966-ce8c2339dcaf','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600x820x559 mm'),(53859,'939c1598-bae5-441f-a966-ce8c2339dcaf','Ro?ná spotreba energie:','236 kWh'),(53860,'939c1598-bae5-441f-a966-ce8c2339dcaf','Ro?ná spotreba vody:','2800  litrov'),(53861,'939c1598-bae5-441f-a966-ce8c2339dcaf','Rozmery balenia (Šírka x Výška x H?bka):','672x872x662 mm'),(53862,'939c1598-bae5-441f-a966-ce8c2339dcaf','Rozmery zariadenia (Šírka x Výška x H?bka):','598x817x555 mm'),(53863,'939c1598-bae5-441f-a966-ce8c2339dcaf','Rozsah teplôt umývania:','40-70 °C'),(53864,'939c1598-bae5-441f-a966-ce8c2339dcaf','Spotreba energie - štandardný program:','0,83 kWh'),(53865,'939c1598-bae5-441f-a966-ce8c2339dcaf','Spotreba energie v pohotovostnom režime:','3 kWh'),(53866,'939c1598-bae5-441f-a966-ce8c2339dcaf','Spotreba energie vypnutého prístroja :','0,45 kWh'),(53867,'939c1598-bae5-441f-a966-ce8c2339dcaf','Spotreba vody, štandardný program:','10 litrov'),(53868,'939c1598-bae5-441f-a966-ce8c2339dcaf','Trieda ?istiaceho výkonu:','A'),(53869,'939c1598-bae5-441f-a966-ce8c2339dcaf','Trieda sušiacej ú?innosti:','A'),(53870,'939c1598-bae5-441f-a966-ce8c2339dcaf','Umývacie programy :','Auto, Eco, Rýchly, Šetrný, Intenzívny, Opláchnutie'),(53871,'939c1598-bae5-441f-a966-ce8c2339dcaf','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(53872,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Akceptovate?ná externá pamä?:','Micro SDHC'),(53873,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','attribute_24','63685'),(53874,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(53875,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','attribute_30','SanDisk'),(53876,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','attribute_4','42.72 €'),(53877,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Displej (typ):','LCD TFT'),(53878,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Displej :','Áno'),(53879,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Farba:','Limetková'),(53880,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Kód výrobcu:','123877'),(53881,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Max. ?as prevádzky batérie:','25 hodín'),(53882,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Možnos? nahrávania:','Áno'),(53883,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Ovláda?:','Áno'),(53884,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Podporované formáty:','Flac, Mp3, Ogg, Wma'),(53885,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Prehrávanie VIDEO:','Áno'),(53886,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Rozhranie:','USB 2.0 (na kábli)'),(53887,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Slúchadlá:','Áno'),(53888,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Typ vstavanej pamäti:','Flash'),(53889,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Vstavaná pamä?:','8 GB'),(53890,'5e3a5ff2-e5eb-4dab-a561-5119e21376fc','Vstavané rádio:','Áno'),(53891,'a34ebd55-b963-4189-b17d-eb6cdcc89d01','attribute_24','79805'),(53892,'a34ebd55-b963-4189-b17d-eb6cdcc89d01','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(53893,'a34ebd55-b963-4189-b17d-eb6cdcc89d01','attribute_30','BOSCH'),(53894,'a34ebd55-b963-4189-b17d-eb6cdcc89d01','attribute_4','528.01 €'),(53895,'a5e8147a-e99b-4102-b3a8-a6f6f8f3725f','attribute_24','67888'),(53896,'a5e8147a-e99b-4102-b3a8-a6f6f8f3725f','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(53897,'a5e8147a-e99b-4102-b3a8-a6f6f8f3725f','attribute_30','Beurer'),(53898,'a5e8147a-e99b-4102-b3a8-a6f6f8f3725f','attribute_4','64.75 €'),(53899,'be4344da-702f-490b-9004-991c6658397f','attribute_24','59958'),(53900,'be4344da-702f-490b-9004-991c6658397f','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(53901,'be4344da-702f-490b-9004-991c6658397f','attribute_30','Hewlett-Packard'),(53902,'be4344da-702f-490b-9004-991c6658397f','attribute_4','96.99 €'),(53903,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','attribute_24','12151'),(53904,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieOdsáva?ky mlieka'),(53905,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','attribute_30','TommeeTippee'),(53906,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','attribute_4','19.41 €'),(53907,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','Masážna vložka:','Tommee Tippee manuálna odsáva?ka má masážne výstupky, ktoré lepšie stimulujú a ú?innejšie odoberajú mlieko.'),(53908,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','Nádoba na pokrm:','nádoba na skladovanie poskytujú jednoduché skladovanie a jednoduché prepravovanie.'),(53909,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','Obsah zostavy:','Ru?ná odsáva?ka, 150ml f?aška Closer to Nature, 1 nádobka na mlieko Closer to Nature®, \nnádoba na sterilizáciu v mikrovlnnej rúre, 150ml f?aška Closer to Nature s cumlíkom 0+, 6x prsné vložky'),(53910,'520d9ebc-11f7-4305-8504-05a90c5c9d6b','Popis:','Elastický a mäkký lievik sa dokonale prispôsobí každému tvaru prsníka, ru?ná pumpi?ka zabezpe?í kontrolovanie sily odsávania mlieka.'),(53911,'755aa00c-bfcb-40cb-af00-5930285e7db6','?alšie informácie:','* Možnos? sterilizácie\n* Vhodné na ?istenie v umýva?ke riadu \n* Bez obsahu BPA'),(53912,'755aa00c-bfcb-40cb-af00-5930285e7db6','attribute_24','53013'),(53913,'755aa00c-bfcb-40cb-af00-5930285e7db6','domain_name','Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky'),(53914,'755aa00c-bfcb-40cb-af00-5930285e7db6','attribute_30','Avent'),(53915,'755aa00c-bfcb-40cb-af00-5930285e7db6','attribute_4','3.88 €'),(53916,'755aa00c-bfcb-40cb-af00-5930285e7db6','Certifikáty:','CE'),(53917,'755aa00c-bfcb-40cb-af00-5930285e7db6','Farba:','Svetlé, farebné kresby'),(53918,'755aa00c-bfcb-40cb-af00-5930285e7db6','Medicínske vlastnosti:','Ortodontický, symetrický skladací cumlík: Ploché, symetrické cumlíky Philips AVENT v tvare kvapky zoh?ad?ujú prirodzený vývin ústneho podnebia, zubov a ?asien die?a?a, aj ke? sa cumlík ocitne v ústach obrátený naopak.'),(53919,'755aa00c-bfcb-40cb-af00-5930285e7db6','Obsah zostavy:','Silikónový cumlík:  2  ks \nNasadzovacia hygienická krytka:  2 ks'),(53920,'755aa00c-bfcb-40cb-af00-5930285e7db6','Popis:','Bezpe?nostné krúžkové uško: Na ?ahké vybratie cumlíka Philips AVENT v ?ubovo?nom okamihu.'),(53921,'755aa00c-bfcb-40cb-af00-5930285e7db6','Prevedenie:','Silikónové cumlíky na f?aše s príjemným používaním: Silikónový cumlík Philips AVENT je bez chuti a zápachu, takže ho vaše die?a prirodzenejšie prijme. Silikón je hladký, prieh?adný, ?ahko sa ?istí a nelepí sa. Cumlík na f?ašu je pevný, odolný a ani po dlhšom ?ase nestratí svoj tvar ani farbu.'),(53922,'755aa00c-bfcb-40cb-af00-5930285e7db6','Približná celková hmotnos? :','http://www.philips.sk/c-p/SCF172_22/avent-cumliky-6-18-mesiacov-cumliky-classic/specifications'),(53923,'755aa00c-bfcb-40cb-af00-5930285e7db6','Typ výrobku:','AVENT Cumlíky Classic SCF 172/22 6-18'),(53924,'755aa00c-bfcb-40cb-af00-5930285e7db6','Ur?ené pre (vek):','6 - 18 mesiacov'),(53925,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','attribute_24','60975'),(53926,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(53927,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','attribute_30','Fisher Price'),(53928,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','attribute_4','29.79 €'),(53929,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Bezpe?nostné certifikáty:','ECE R44-04'),(53930,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Hmotnos?:','3,6'),(53931,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Inštalácia:','bezpe?nostné pásy'),(53932,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Kód výrobcu:','3507467472625'),(53933,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Odnímate?ný po?ah:','áno'),(53934,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Regulácia opierky:','nie'),(53935,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Rozmery (v x š x h):','69 x 45 x 51'),(53936,'6794ade6-6ed5-4dbd-a15d-3e5bc6987e79','Váhová kategória:','15 - 36'),(53937,'d3ae18d3-69aa-4c83-9471-40a362c0cdad','attribute_24','61955'),(53938,'d3ae18d3-69aa-4c83-9471-40a362c0cdad','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(53939,'d3ae18d3-69aa-4c83-9471-40a362c0cdad','attribute_30','GOODBABY'),(53940,'d3ae18d3-69aa-4c83-9471-40a362c0cdad','attribute_4','25.31 €'),(53941,'d3ae18d3-69aa-4c83-9471-40a362c0cdad','Popis:','Detská jedálenská stoli?ka s táckou a bezpe?nostnými pásmi.'),(53942,'fee60b9a-4660-411c-8cd1-d7dce969c698','attribute_24','79837'),(53943,'fee60b9a-4660-411c-8cd1-d7dce969c698','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(53944,'fee60b9a-4660-411c-8cd1-d7dce969c698','attribute_30','Electrolux'),(53945,'fee60b9a-4660-411c-8cd1-d7dce969c698','attribute_4','165.36 €'),(53946,'f614da0b-ddd4-4088-96ee-71bdadda50c1','attribute_24','75622'),(53947,'f614da0b-ddd4-4088-96ee-71bdadda50c1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(53948,'f614da0b-ddd4-4088-96ee-71bdadda50c1','attribute_30','STARPAK'),(53949,'f614da0b-ddd4-4088-96ee-71bdadda50c1','attribute_4','5.94 €'),(53950,'c7ff4246-933c-49b8-8ac4-6c01411fe26f','attribute_24','66777'),(53951,'c7ff4246-933c-49b8-8ac4-6c01411fe26f','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(53952,'c7ff4246-933c-49b8-8ac4-6c01411fe26f','attribute_30','Philips'),(53953,'c7ff4246-933c-49b8-8ac4-6c01411fe26f','attribute_4','6.27 €'),(53954,'c7ff4246-933c-49b8-8ac4-6c01411fe26f','Kód výrobcu:','SWV4432S/10'),(53955,'c7ff4246-933c-49b8-8ac4-6c01411fe26f','Popis:','Kábel HDMI'),(53956,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','attribute_24','58120'),(53957,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(53958,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','attribute_30','Fisher Price'),(53959,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','attribute_4','12.89 €'),(53960,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Bezpe?nostné certifikáty:','ECE R44-04'),(53961,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Farba:','?ierna/?ervená/sivá'),(53962,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Hmotnos?:','1,5'),(53963,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Inštalácia:','bezpe?nostné pásy'),(53964,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Kód výrobcu:','3507462520512'),(53965,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Odnímate?ný po?ah:','áno'),(53966,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Regulácia opierky:','nie'),(53967,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Rozmery (v x š x h):','25 x 43 x 40,5'),(53968,'c998ddb2-6dc6-4b76-b53f-dac039bd8c65','Váhová kategória:','15 - 36'),(53969,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','?alšie informácie:','Funkcia intenzívneho zmrazenia'),(53970,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','attribute_24','65999'),(53971,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(53972,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','attribute_30','HAIER'),(53973,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','attribute_4','236.00 €'),(53974,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Displej :','Nie'),(53975,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Doba udržiavania teploty bez napájania :','37 hodín'),(53976,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Energetická trieda:','A+'),(53977,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Farba:','Biela'),(53978,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Hlu?nos? :','45 dB'),(53979,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Hmotnos? s obalom:','45 kg'),(53980,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Hmotnos? výrobku :','39 kg'),(53981,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Inštalácia:','Vo?ne stojaca mrazni?ka'),(53982,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Kapacita:','203'),(53983,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Kód výrobcu:','BD-203RAA'),(53984,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Max. napájacie napätie:','240 V'),(53985,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Min. napájacie napätie:','220 V'),(53986,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Možnos? zmeni? smer otvárania dverí:','Nie'),(53987,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Napájanie:','220-240'),(53988,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','No Frost:','Nie'),(53989,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Objem mrazni?ky:','203 l'),(53990,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Ovládanie:','Mechanické'),(53991,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Približná celková hmotnos? :','42000'),(53992,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Ro?ná spotreba energie:','223'),(53993,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Rozmery balenia (Šírka x Výška x H?bka):','995x890x595 mm'),(53994,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Rozmery zariadenia (Šírka x Výška x H?bka):','940x845x560 mm'),(53995,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Smer otvárania dverí:','Dohora'),(53996,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Spôsob rozmrazovania :','Manuálne'),(53997,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Spotreba energie za rok:','233'),(53998,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Spotreba energie:','0,64'),(53999,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Trieda klími:','T'),(54000,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Typ :','Truhlicová'),(54001,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Ú?innos? mrazenia :','18 hodín'),(54002,'8a5bc092-671e-4b9e-b4b2-c2c66a7a74ea','Zamknutie na k?ú? :','Nie'),(54003,'5b782fe3-7be4-4009-8047-2333e6750c2b','attribute_24','66213'),(54004,'5b782fe3-7be4-4009-8047-2333e6750c2b','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54005,'5b782fe3-7be4-4009-8047-2333e6750c2b','attribute_30','I&KIDS'),(54006,'5b782fe3-7be4-4009-8047-2333e6750c2b','attribute_4','15.08 €'),(54007,'b4cc1d7c-9920-422b-af21-1f1c83bc9211','attribute_24','76027'),(54008,'b4cc1d7c-9920-422b-af21-1f1c83bc9211','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54009,'b4cc1d7c-9920-422b-af21-1f1c83bc9211','attribute_30','STARPAK'),(54010,'b4cc1d7c-9920-422b-af21-1f1c83bc9211','attribute_4','5.57 €'),(54011,'c0867173-f842-438e-b92e-72d96343bbdd','attribute_24','79839'),(54012,'c0867173-f842-438e-b92e-72d96343bbdd','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(54013,'c0867173-f842-438e-b92e-72d96343bbdd','attribute_30','Siemens'),(54014,'c0867173-f842-438e-b92e-72d96343bbdd','attribute_4','330.73 €'),(54015,'889be445-e422-4e52-8510-176951a31a2a','attribute_24','71122'),(54016,'889be445-e422-4e52-8510-176951a31a2a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54017,'889be445-e422-4e52-8510-176951a31a2a','attribute_30','Huawei'),(54018,'889be445-e422-4e52-8510-176951a31a2a','attribute_4','13.75 €'),(54019,'abead950-3e8e-4e7a-be86-65422f6d9b9f','attribute_24','78675'),(54020,'abead950-3e8e-4e7a-be86-65422f6d9b9f','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(54021,'abead950-3e8e-4e7a-be86-65422f6d9b9f','attribute_30','Beurer'),(54022,'abead950-3e8e-4e7a-be86-65422f6d9b9f','attribute_4','45.53 €'),(54023,'abead950-3e8e-4e7a-be86-65422f6d9b9f','Kód výrobcu:','TS 26'),(54024,'12d922bd-c45d-41fc-95ba-edfe8d3fcc88','attribute_24','72420'),(54025,'12d922bd-c45d-41fc-95ba-edfe8d3fcc88','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54026,'12d922bd-c45d-41fc-95ba-edfe8d3fcc88','attribute_30','Nania'),(54027,'12d922bd-c45d-41fc-95ba-edfe8d3fcc88','attribute_4','12.77 €'),(54028,'12d922bd-c45d-41fc-95ba-edfe8d3fcc88','Kód výrobcu:','541876'),(54029,'03b59aab-b1a3-4070-877b-8798b14d921c','attribute_24','76033'),(54030,'03b59aab-b1a3-4070-877b-8798b14d921c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54031,'03b59aab-b1a3-4070-877b-8798b14d921c','attribute_30','STARPAK'),(54032,'03b59aab-b1a3-4070-877b-8798b14d921c','attribute_4','5.54 €'),(54033,'23c44f31-a6db-48bb-8463-a3d0a6b3639e','attribute_24','60407'),(54034,'23c44f31-a6db-48bb-8463-a3d0a6b3639e','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(54035,'23c44f31-a6db-48bb-8463-a3d0a6b3639e','attribute_30','ART'),(54036,'23c44f31-a6db-48bb-8463-a3d0a6b3639e','attribute_4','14.63 €'),(54037,'23c44f31-a6db-48bb-8463-a3d0a6b3639e','Kód výrobcu:','MEASY RC9'),(54038,'23c44f31-a6db-48bb-8463-a3d0a6b3639e','Popis:','MEAS Air Mouse je perfektná podpora pre Dongli Smart TV, pracuje na Android'),(54039,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Akceptovate?ná externá pamä?:','Nie'),(54040,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','attribute_24','71732'),(54041,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(54042,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','attribute_30','Manta Multimedia Sp. z o.o.'),(54043,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','attribute_4','23.59 €'),(54044,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Displej (typ):','LCD'),(54045,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Displej :','Áno'),(54046,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Farba:','Ružová'),(54047,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Kód výrobcu:','MM2858P'),(54048,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Možnos? nahrávania:','Nie'),(54049,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Ovláda?:','Nie'),(54050,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Podporované formáty:','Picture: BMP, JPG'),(54051,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Prehrávanie VIDEO:','Nie'),(54052,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Rozhranie:','Vstavaný USB 2,0 port'),(54053,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Slúchadlá:','Nie'),(54054,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Typ vstavanej pamäti:','Flash'),(54055,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Vstavaná pamä?:','8 GB'),(54056,'7a4d0d1d-6df5-4b20-963f-7bc154ffe8d4','Vstavané rádio:','Áno'),(54057,'424ad99a-583e-4840-b069-844f7d782ed3','attribute_24','58101'),(54058,'424ad99a-583e-4840-b069-844f7d782ed3','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54059,'424ad99a-583e-4840-b069-844f7d782ed3','attribute_30','Fisher Price'),(54060,'424ad99a-583e-4840-b069-844f7d782ed3','attribute_4','33.62 €'),(54061,'424ad99a-583e-4840-b069-844f7d782ed3','Bezpe?nostné certifikáty:','ADAC ECE R44-04'),(54062,'424ad99a-583e-4840-b069-844f7d782ed3','Farba:','?ierna/?ervená/sivá'),(54063,'424ad99a-583e-4840-b069-844f7d782ed3','Hmotnos?:','2,9'),(54064,'424ad99a-583e-4840-b069-844f7d782ed3','Inštalácia:','bezpe?nostné pásy'),(54065,'424ad99a-583e-4840-b069-844f7d782ed3','Kód výrobcu:','Autoseda?ka skupiny 0 (pre die?a s hmotnos?ou 0-13 kg / 0-3 roky). Použitie proti smeru jazdy pre die?a s hmotnos?ou 0-13 kg (skupina 0 +) 5-bodový nastavite?ný bezpe?nostný pás. Certifikovaná pod?a ECE R44/04. Poistka na bezpe?nostné pásy. Odnímate?ný po?ah. Podložka hlavy, ramenné polstrovanie a vložka pre novorodenca. Postranné zabezpe?enie.'),(54066,'424ad99a-583e-4840-b069-844f7d782ed3','Odnímate?ný po?ah:','áno'),(54067,'424ad99a-583e-4840-b069-844f7d782ed3','Regulácia opierky:','nie'),(54068,'424ad99a-583e-4840-b069-844f7d782ed3','Rozmery (v x š x h):','69 x 45 x 51'),(54069,'424ad99a-583e-4840-b069-844f7d782ed3','Váhová kategória:','0-13'),(54070,'85d406b6-c913-415b-b76f-32ef92bd2fe2','attribute_24','66773'),(54071,'85d406b6-c913-415b-b76f-32ef92bd2fe2','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(54072,'85d406b6-c913-415b-b76f-32ef92bd2fe2','attribute_30','Philips'),(54073,'85d406b6-c913-415b-b76f-32ef92bd2fe2','attribute_4','4.33 €'),(54074,'85d406b6-c913-415b-b76f-32ef92bd2fe2','Kód výrobcu:','SWV5401H/10'),(54075,'85d406b6-c913-415b-b76f-32ef92bd2fe2','Popis:','Kábel HDMI'),(54076,'c303bc70-2590-4a42-8a51-19b865320961','attribute_24','79829'),(54077,'c303bc70-2590-4a42-8a51-19b865320961','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(54078,'c303bc70-2590-4a42-8a51-19b865320961','attribute_30','Whirlpool'),(54079,'c303bc70-2590-4a42-8a51-19b865320961','attribute_4','166.82 €'),(54080,'05ea538c-4309-463d-99ad-ef90972e94d1','attribute_24','76121'),(54081,'05ea538c-4309-463d-99ad-ef90972e94d1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54082,'05ea538c-4309-463d-99ad-ef90972e94d1','attribute_30','STARPAK'),(54083,'05ea538c-4309-463d-99ad-ef90972e94d1','attribute_4','6.53 €'),(54084,'06fe7c8a-ab8e-40bf-9b38-080e09130533','attribute_24','79798'),(54085,'06fe7c8a-ab8e-40bf-9b38-080e09130533','domain_name','Eloshop.skPre najmenšíchDetské vozíkyŠportové ko?íky'),(54086,'06fe7c8a-ab8e-40bf-9b38-080e09130533','attribute_30','I&KIDS'),(54087,'06fe7c8a-ab8e-40bf-9b38-080e09130533','attribute_4','226.00 €'),(54088,'c7c03c07-c9ac-4540-8e37-3062cc8d3c6d','attribute_24','67852'),(54089,'c7c03c07-c9ac-4540-8e37-3062cc8d3c6d','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(54090,'c7c03c07-c9ac-4540-8e37-3062cc8d3c6d','attribute_30','ART'),(54091,'c7c03c07-c9ac-4540-8e37-3062cc8d3c6d','attribute_4','16.42 €'),(54092,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','?alšie informácie:','Zipsom vo vnútri, bezpe?nostný pás, vrecko - odde?uje po?íta? od kábla, ve?ké vrecko na myš alebo iné periférie.'),(54093,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','attribute_24','7215'),(54094,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(54095,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','attribute_30','MODECOM'),(54096,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','attribute_4','6.54 €'),(54097,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Farba:','?ierna'),(54098,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Hmotnos?:','1,2 kg'),(54099,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Kód výrobcu:','TOR-MC-MARK-15, 6'),(54100,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Po?et komôr:','2'),(54101,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Ramenný popruh:','Áno'),(54102,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Typ materiálu:','Nylon'),(54103,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Ur?ené pre notebook:','15,6 \"'),(54104,'0b317dfd-3e55-433e-8d62-f3e5f93ed7ec','Vonkajšie rozmery:','41 x 31,5 x 5,5 cm'),(54105,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Akceptovate?ná externá pamä?:','Micro SDHC'),(54106,'6abc68b9-ed8a-4d6d-9b43-489a373de797','attribute_24','63673'),(54107,'6abc68b9-ed8a-4d6d-9b43-489a373de797','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(54108,'6abc68b9-ed8a-4d6d-9b43-489a373de797','attribute_30','SanDisk'),(54109,'6abc68b9-ed8a-4d6d-9b43-489a373de797','attribute_4','35.86 €'),(54110,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Displej (typ):','LCD TFT'),(54111,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Displej :','Áno'),(54112,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Farba:','?ierna'),(54113,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Kód výrobcu:','123876'),(54114,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Max. ?as prevádzky batérie:','25'),(54115,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Možnos? nahrávania:','Áno'),(54116,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Ovláda?:','Nie'),(54117,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Podporované formáty:','Flac, Mp3, Ogg, Wma'),(54118,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Prehrávanie VIDEO:','Áno'),(54119,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Rozhranie:','USB 2,0 (na kábli)'),(54120,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Slúchadlá:','Áno'),(54121,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Typ vstavanej pamäti:','Flash'),(54122,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Vstavaná pamä?:','4 GB'),(54123,'6abc68b9-ed8a-4d6d-9b43-489a373de797','Vstavané rádio:','Áno'),(54124,'9f175f72-83f5-4fb7-8ce5-2087ec006382','attribute_24','79830'),(54125,'9f175f72-83f5-4fb7-8ce5-2087ec006382','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(54126,'9f175f72-83f5-4fb7-8ce5-2087ec006382','attribute_30','Whirlpool'),(54127,'9f175f72-83f5-4fb7-8ce5-2087ec006382','attribute_4','166.82 €'),(54128,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','attribute_24','58129'),(54129,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54130,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','attribute_30','Fisher Price'),(54131,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','attribute_4','29.79 €'),(54132,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Bezpe?nostné certifikáty:','ECE R44-04'),(54133,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Farba:','biela/?ervená/?ierna'),(54134,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Hmotnos?:','3,6'),(54135,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Inštalácia:','bezpe?nostné pásy'),(54136,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Kód výrobcu:','3507467462619'),(54137,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Odnímate?ný po?ah:','áno'),(54138,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Regulácia opierky:','nie'),(54139,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Rozmery (v x š x h):','69 x 45 x 51'),(54140,'77ab1174-1756-48d9-8e2a-59d7f4aa10a6','Váhová kategória:','15 - 36'),(54141,'ab1df242-6ae7-4be8-bf6a-abaf53199ae1','attribute_24','79440'),(54142,'ab1df242-6ae7-4be8-bf6a-abaf53199ae1','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(54143,'ab1df242-6ae7-4be8-bf6a-abaf53199ae1','attribute_30','Hasbro'),(54144,'ab1df242-6ae7-4be8-bf6a-abaf53199ae1','attribute_4','19.24 €'),(54145,'5fbad2b3-1a07-4766-98c0-a9d5f87e2352','attribute_24','76085'),(54146,'5fbad2b3-1a07-4766-98c0-a9d5f87e2352','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54147,'5fbad2b3-1a07-4766-98c0-a9d5f87e2352','attribute_30','STARPAK'),(54148,'5fbad2b3-1a07-4766-98c0-a9d5f87e2352','attribute_4','6.53 €'),(54149,'d5aaed39-8f27-48a3-a35a-3de283d0834d','attribute_24','78666'),(54150,'d5aaed39-8f27-48a3-a35a-3de283d0834d','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(54151,'d5aaed39-8f27-48a3-a35a-3de283d0834d','attribute_30','Beurer'),(54152,'d5aaed39-8f27-48a3-a35a-3de283d0834d','attribute_4','47.60 €'),(54153,'d5aaed39-8f27-48a3-a35a-3de283d0834d','Kód výrobcu:','UB 53'),(54154,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','attribute_24','60942'),(54155,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54156,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','attribute_30','Fisher Price'),(54157,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','attribute_4','29.79 €'),(54158,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Bezpe?nostné certifikáty:','ECE R44-04'),(54159,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Farba:','beige/brown'),(54160,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Hmotnos?:','3,6'),(54161,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Inštalácia:','bezpe?nostné pásy'),(54162,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Kód výrobcu:','3507467435897'),(54163,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Odnímate?ný po?ah:','áno'),(54164,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Regulácia opierky:','nie'),(54165,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Rozmery (v x š x h):','69 x 45 x 51'),(54166,'4ac7a3cf-b743-4836-98f8-8bddb45c6dc9','Váhová kategória:','15 - 36'),(54167,'509661a2-ee88-4289-a96e-fd688c9a5883','attribute_24','64509'),(54168,'509661a2-ee88-4289-a96e-fd688c9a5883','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(54169,'509661a2-ee88-4289-a96e-fd688c9a5883','attribute_30','LG'),(54170,'509661a2-ee88-4289-a96e-fd688c9a5883','attribute_4','25.38 €'),(54171,'bbfd09d9-189c-4410-9604-5a12929bd0d0','attribute_24','79249'),(54172,'bbfd09d9-189c-4410-9604-5a12929bd0d0','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(54173,'bbfd09d9-189c-4410-9604-5a12929bd0d0','attribute_30','Manta Multimedia Sp. z o.o.'),(54174,'bbfd09d9-189c-4410-9604-5a12929bd0d0','attribute_4','21.79 €'),(54175,'bbfd09d9-189c-4410-9604-5a12929bd0d0','Kód výrobcu:','DVBT010N'),(54176,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','?alšie informácie:','Natec Antelope-dve komory - notebook / príslušenstvo, ve?ké vrecko na dokumenty, pružný rám, vnútorný notebook popruh, vnútorné vrecká / priestorov pre perá, vizitky a príslušenstvo, nastavite?né vankúše poskytujú stabilnú polohu'),(54177,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','attribute_24','1057'),(54178,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(54179,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','attribute_30','NATEC'),(54180,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','attribute_4','5.30 €'),(54181,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Farba:','?ierna'),(54182,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Hmotnos?:','1'),(54183,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Kód výrobcu:','NTO-0204'),(54184,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Po?et komôr:','2'),(54185,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Ramenný popruh:','Áno'),(54186,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Stránka výrobcu:','http://impakt.com.pl/p,Torba-notebook-natec-antelope-black-154%22,Z09764.html'),(54187,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Typ :','taška'),(54188,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Typ materiálu:','Nylon 600D'),(54189,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Ur?ené pre notebook:','15,4 15,6'),(54190,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Vnútorné rozmery:','380 x 265 x 40'),(54191,'0ec88e7d-34e1-4024-80e0-58a4197e6f86','Vonkajšie rozmery:','405 x 285 x 70'),(54192,'07588b35-f18e-46a8-bbf9-e9708acfc51e','attribute_24','37031'),(54193,'07588b35-f18e-46a8-bbf9-e9708acfc51e','domain_name','Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie'),(54194,'07588b35-f18e-46a8-bbf9-e9708acfc51e','attribute_30','Platinet'),(54195,'07588b35-f18e-46a8-bbf9-e9708acfc51e','attribute_4','92.13 €'),(54196,'07588b35-f18e-46a8-bbf9-e9708acfc51e','Popis:','Dia?kovo ovládaný vrtu?ník pomocou aplikácie PlatinetGear z tabletu alebo Smartphonu. Vedeli ste, že môžete použi? váš telefón alebo tablet (iOs alebo Android) na ovládanie hra?ky? Je to nový rozmer zábavy! Používajte svoj telefón alebo tablet ako dia?kový ovláda?. Aplikácia PlatinetGear je prielom v tradi?nom ovládaní hra?iek na dia?kové ovládanie. Od dnes môžete nahradi? tradi?ný joystick za telefón alebo tablet so systémom iOS alebo Android. S aplikáciou PlatinetGear zažijete nový a nezabudnute?ný zážitok. Prichádza éra zariadení ovládaných pomocou Bluetooth! Vynikajúca manipulácia a ovládate?nos? vozidla a naviac funkcia montion control umožní ovládanie natá?aním smartphonu alebo tabletu. Vrtu?ník má vstavanú kameru ktorá má vstup na SD kartu, integrovaná 2GB pamä? - ktorá umož?uje nahra? 30min video s rozlíšením 640x480. Ve?kos? modelu i787: 38x7x19cm; Doba nabíjania: cca 90-120min; Výdrž: cca 10 minút lietania; Režim nabíjania: pomocou priloženého adaptéru: 8-10min; (vhodné pre lietanie v interiéri i exteriéri) Typ batérie: Model i787: vstavaný 3.7V 1100mAh Li-poly akumulátorom; Funkcia 3.5CH: vrtu?ník môže lieta? hore/dole, vpred/vzad, do?ava/doprava.'),(54197,'154f7ac7-79d0-4f56-a0d1-a7cc74ac277d','attribute_24','79456'),(54198,'154f7ac7-79d0-4f56-a0d1-a7cc74ac277d','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(54199,'154f7ac7-79d0-4f56-a0d1-a7cc74ac277d','attribute_30','Hasbro'),(54200,'154f7ac7-79d0-4f56-a0d1-a7cc74ac277d','attribute_4','13.72 €'),(54201,'62d2e7e6-246c-45d2-a12b-21dc6c35fcb0','attribute_24','76048'),(54202,'62d2e7e6-246c-45d2-a12b-21dc6c35fcb0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54203,'62d2e7e6-246c-45d2-a12b-21dc6c35fcb0','attribute_30','STARPAK'),(54204,'62d2e7e6-246c-45d2-a12b-21dc6c35fcb0','attribute_4','1.54 €'),(54205,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','?asova? (timer):','Nie'),(54206,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','attribute_24','20410'),(54207,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(54208,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','attribute_30','AKPO'),(54209,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','attribute_4','39.17 €'),(54210,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Certifikáty:','CE'),(54211,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Displej:','Nie'),(54212,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Farba:','Biela'),(54213,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','H?bka:','550 mm'),(54214,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Kód výrobcu:','WK-5 RONDO TURBO 50 biely'),(54215,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Odmas?ovací filter:','Áno'),(54216,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Ovládací panel:','Posuvník'),(54217,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Ovládanie:','Mechanické'),(54218,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Po?et motorov:','1'),(54219,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Režim prevádzky:','Od?ah/Recirkulácia'),(54220,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Šírka:','500 mm'),(54221,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Typ digestora:','Komínový'),(54222,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Uhlíkový filter:','Volite?ný (Je potrebné dokúpi? 1ks uhlíkového filtra.)'),(54223,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Výkon:','320 m3/h'),(54224,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Výška:','310 mm. Výška komína je 25 cm (pevná -  nie je nastavite?ný)'),(54225,'d2ec306c-38d9-4e1c-a966-93ce7fe49692','Zabudovate?ný spotrebi?:','Nie'),(54226,'4f464375-8dac-4c2b-98a7-2dccebec79be','?alšie informácie:','2 x 20W'),(54227,'4f464375-8dac-4c2b-98a7-2dccebec79be','?íta?ka pamä?ových kariet:','Nie'),(54228,'4f464375-8dac-4c2b-98a7-2dccebec79be','attribute_24','79250'),(54229,'4f464375-8dac-4c2b-98a7-2dccebec79be','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(54230,'4f464375-8dac-4c2b-98a7-2dccebec79be','attribute_30','Manta Multimedia Sp. z o.o.'),(54231,'4f464375-8dac-4c2b-98a7-2dccebec79be','attribute_4','73.62 €'),(54232,'4f464375-8dac-4c2b-98a7-2dccebec79be','Digital Theater System DTS:','Nie'),(54233,'4f464375-8dac-4c2b-98a7-2dccebec79be','Dolby Digital:','Nie'),(54234,'4f464375-8dac-4c2b-98a7-2dccebec79be','Dolby ProLogic II:','Nie'),(54235,'4f464375-8dac-4c2b-98a7-2dccebec79be','Dolby ProLogic:','Nie'),(54236,'4f464375-8dac-4c2b-98a7-2dccebec79be','Koaxiaálny digitálny vstup:','Nie'),(54237,'4f464375-8dac-4c2b-98a7-2dccebec79be','Kód výrobcu:','MM291'),(54238,'4f464375-8dac-4c2b-98a7-2dccebec79be','Napa?ova?ka DVD, CD:','Nie'),(54239,'4f464375-8dac-4c2b-98a7-2dccebec79be','Optický digitálny vstup:','Áno'),(54240,'4f464375-8dac-4c2b-98a7-2dccebec79be','Port USB:','Nie'),(54241,'4f464375-8dac-4c2b-98a7-2dccebec79be','Prehrávanie CD, CD-R, CD-RW:','Nie'),(54242,'4f464375-8dac-4c2b-98a7-2dccebec79be','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','Nie'),(54243,'4f464375-8dac-4c2b-98a7-2dccebec79be','Prehrávanie DVD, DVD-R, DVD-RW:','Nie'),(54244,'4f464375-8dac-4c2b-98a7-2dccebec79be','Progresívne skenovanie:','Nie'),(54245,'4f464375-8dac-4c2b-98a7-2dccebec79be','RDS:','Nie'),(54246,'4f464375-8dac-4c2b-98a7-2dccebec79be','Slúchadlový výstup:','Nie'),(54247,'4f464375-8dac-4c2b-98a7-2dccebec79be','Tuner rádiový FM:','Nie'),(54248,'4f464375-8dac-4c2b-98a7-2dccebec79be','Vstavaný pevný disk HDD:','Nie'),(54249,'4f464375-8dac-4c2b-98a7-2dccebec79be','Vstup audio / video:','Áno  / -'),(54250,'4f464375-8dac-4c2b-98a7-2dccebec79be','Výstup audio RCA Cinch:','Áno'),(54251,'4f464375-8dac-4c2b-98a7-2dccebec79be','Výstup Composite video RCA Cinch :','Nie'),(54252,'4f464375-8dac-4c2b-98a7-2dccebec79be','Výstup HDMI:','Nie'),(54253,'4f464375-8dac-4c2b-98a7-2dccebec79be','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(54254,'4f464375-8dac-4c2b-98a7-2dccebec79be','Výstup S-Video mini DIN:','Nie'),(54255,'fd565b2f-7559-4950-a2fe-caa21fc6908a','?alšie informácie:','Port USB'),(54256,'fd565b2f-7559-4950-a2fe-caa21fc6908a','attribute_24','35261'),(54257,'fd565b2f-7559-4950-a2fe-caa21fc6908a','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(54258,'fd565b2f-7559-4950-a2fe-caa21fc6908a','attribute_30','ART'),(54259,'fd565b2f-7559-4950-a2fe-caa21fc6908a','attribute_4','17.61 €'),(54260,'fd565b2f-7559-4950-a2fe-caa21fc6908a','Kód výrobcu:','Klávesnica SMART + AIR MOUSE'),(54261,'fd565b2f-7559-4950-a2fe-caa21fc6908a','Popis:','Tablet PC, Android Smart TV'),(54262,'fa0d4a61-17e1-4911-a4d9-302ff72c902e','attribute_24','71121'),(54263,'fa0d4a61-17e1-4911-a4d9-302ff72c902e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54264,'fa0d4a61-17e1-4911-a4d9-302ff72c902e','attribute_30','Huawei'),(54265,'fa0d4a61-17e1-4911-a4d9-302ff72c902e','attribute_4','13.75 €'),(54266,'3a15f338-a2c6-4c72-ad9c-dbaf09070e34','attribute_24','75661'),(54267,'3a15f338-a2c6-4c72-ad9c-dbaf09070e34','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54268,'3a15f338-a2c6-4c72-ad9c-dbaf09070e34','attribute_30','STARPAK'),(54269,'3a15f338-a2c6-4c72-ad9c-dbaf09070e34','attribute_4','1.54 €'),(54270,'ada82750-5853-474f-a901-cdd88d8f9983','attribute_24','76084'),(54271,'ada82750-5853-474f-a901-cdd88d8f9983','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54272,'ada82750-5853-474f-a901-cdd88d8f9983','attribute_30','STARPAK'),(54273,'ada82750-5853-474f-a901-cdd88d8f9983','attribute_4','6.42 €'),(54274,'70b22f73-cb68-4874-a93a-d961a35858ab','attribute_24','74941'),(54275,'70b22f73-cb68-4874-a93a-d961a35858ab','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54276,'70b22f73-cb68-4874-a93a-d961a35858ab','attribute_30','STARPAK'),(54277,'70b22f73-cb68-4874-a93a-d961a35858ab','attribute_4','0.77 €'),(54278,'c09312c3-5cc4-4762-a966-90a40f29ad7c','attribute_24','58130'),(54279,'c09312c3-5cc4-4762-a966-90a40f29ad7c','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54280,'c09312c3-5cc4-4762-a966-90a40f29ad7c','attribute_30','Fisher Price'),(54281,'c09312c3-5cc4-4762-a966-90a40f29ad7c','attribute_4','29.79 €'),(54282,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Bezpe?nostné certifikáty:','ECE R44-04'),(54283,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Farba:','?ierna/?ervená/sivá'),(54284,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Hmotnos?:','3,6'),(54285,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Inštalácia:','bezpe?nostné pásy'),(54286,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Kód výrobcu:','3507467420510'),(54287,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Odnímate?ný po?ah:','áno'),(54288,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Regulácia opierky:','nie'),(54289,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Rozmery (v x š x h):','69 x 45 x 51'),(54290,'c09312c3-5cc4-4762-a966-90a40f29ad7c','Váhová kategória:','15 - 36'),(54291,'a4dda452-2ff3-43e0-9caa-1be0af4035e3','attribute_24','78667'),(54292,'a4dda452-2ff3-43e0-9caa-1be0af4035e3','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(54293,'a4dda452-2ff3-43e0-9caa-1be0af4035e3','attribute_30','Beurer'),(54294,'a4dda452-2ff3-43e0-9caa-1be0af4035e3','attribute_4','105.84 €'),(54295,'a4dda452-2ff3-43e0-9caa-1be0af4035e3','Kód výrobcu:','UB 86'),(54296,'0c579379-5229-4ef8-b6ec-c955f019763f','attribute_24','65121'),(54297,'0c579379-5229-4ef8-b6ec-c955f019763f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(54298,'0c579379-5229-4ef8-b6ec-c955f019763f','attribute_30','AKPO'),(54299,'0c579379-5229-4ef8-b6ec-c955f019763f','attribute_4','36.26 €'),(54300,'0c579379-5229-4ef8-b6ec-c955f019763f','Farba:','biela'),(54301,'0c579379-5229-4ef8-b6ec-c955f019763f','H?bka:','570'),(54302,'0c579379-5229-4ef8-b6ec-c955f019763f','Ovládanie:','mechanické'),(54303,'0c579379-5229-4ef8-b6ec-c955f019763f','Po?et motorov:','1'),(54304,'0c579379-5229-4ef8-b6ec-c955f019763f','Šírka:','600'),(54305,'0c579379-5229-4ef8-b6ec-c955f019763f','Typ :','komínový'),(54306,'0c579379-5229-4ef8-b6ec-c955f019763f','Výkon osvetlenia:','36'),(54307,'0c579379-5229-4ef8-b6ec-c955f019763f','Výkon pripojenia:','136'),(54308,'0f301168-01fb-4af5-9ad8-8a5f1d3a8c2c','attribute_24','79850'),(54309,'0f301168-01fb-4af5-9ad8-8a5f1d3a8c2c','domain_name','Eloshop.skPre najmenšíchDetské vozíkyŠportové ko?íky'),(54310,'0f301168-01fb-4af5-9ad8-8a5f1d3a8c2c','attribute_30','I&KIDS'),(54311,'0f301168-01fb-4af5-9ad8-8a5f1d3a8c2c','attribute_4','226.00 €'),(54312,'90c999cb-f54b-4911-b5e7-e60ac824b015','attribute_24','74409'),(54313,'90c999cb-f54b-4911-b5e7-e60ac824b015','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54314,'90c999cb-f54b-4911-b5e7-e60ac824b015','attribute_30','Pioneer'),(54315,'90c999cb-f54b-4911-b5e7-e60ac824b015','attribute_4','47.47 €'),(54316,'187c1e63-0567-422a-88fb-55ab09c511ef','attribute_24','80329'),(54317,'187c1e63-0567-422a-88fb-55ab09c511ef','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(54318,'187c1e63-0567-422a-88fb-55ab09c511ef','attribute_30','SHARP'),(54319,'187c1e63-0567-422a-88fb-55ab09c511ef','attribute_4','156.74 €'),(54320,'e6b37056-a049-4ecd-9c9e-ecdb53574fe6','attribute_24','79851'),(54321,'e6b37056-a049-4ecd-9c9e-ecdb53574fe6','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(54322,'e6b37056-a049-4ecd-9c9e-ecdb53574fe6','attribute_30','Denon'),(54323,'e6b37056-a049-4ecd-9c9e-ecdb53574fe6','attribute_4','162.31 €'),(54324,'c9b945ce-b913-4372-8179-2a75734bd947','attribute_24','74390'),(54325,'c9b945ce-b913-4372-8179-2a75734bd947','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54326,'c9b945ce-b913-4372-8179-2a75734bd947','attribute_30','Pioneer'),(54327,'c9b945ce-b913-4372-8179-2a75734bd947','attribute_4','47.47 €'),(54328,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','?alšie informácie:','Autoseda?ku možno tiež použi? ako nosidlo alebo kolísku. Autoseda?ka je vyrobená z vysoko kvalitu materiálu , o ?om sved?ia pozitívne výsledky v testoch ADAC.'),(54329,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','attribute_24','60978'),(54330,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54331,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','attribute_30','Fisher Price'),(54332,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','attribute_4','33.62 €'),(54333,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Bezpe?nostné certifikáty:','ADAC ECE R44-04'),(54334,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Farba:','beige/brown'),(54335,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Hmotnos?:','2,9'),(54336,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Inštalácia:','bezpe?nostné pásy'),(54337,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Kód výrobcu:','3507464979899'),(54338,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Odnímate?ný po?ah:','áno'),(54339,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Popis:','Krásna a pohodlná autoseda?ka Nania Fisher Price Beone je ur?ená pre deti od prvých dní života. Pre túto seda?ku, ur?enú pre váhovú kategóriu 0–13 kg je charakteristická pevná konštrukcia a ve?mi pohodlné používanie. Sú?as?ou sú mnohé bezpe?nostné riešenia, ako napr. 3 – bodové pásy, ale aj praktická vybavenie: snímate?ný po?ah, ktorý možno vypra?, skladacia rukovä? na prenášanie a tiež možnos? upevnenia seda?ky proti smeru jazdy.'),(54340,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Regulácia opierky:','nie'),(54341,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Rozmery (v x š x h):','69 x 45 x 51'),(54342,'bd86545d-ea5a-4534-ad30-101c1f7c4a52','Váhová kategória:','0 - 13'),(54343,'b62652bc-ff99-4b95-954d-5872c1c3ee56','attribute_24','29509'),(54344,'b62652bc-ff99-4b95-954d-5872c1c3ee56','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(54345,'b62652bc-ff99-4b95-954d-5872c1c3ee56','attribute_30','MPM'),(54346,'b62652bc-ff99-4b95-954d-5872c1c3ee56','attribute_4','38.74 €'),(54347,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Celkový výkon:','1800 W'),(54348,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Farba:','?ierna'),(54349,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Gril:','Nie'),(54350,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Kód výrobcu:','MKE-08'),(54351,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Ovládanie:','Elektronický'),(54352,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Rota?ný gril:','Nie'),(54353,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Teplovzdušná rúra:','Nie'),(54354,'b62652bc-ff99-4b95-954d-5872c1c3ee56','Typ zariadenia:','MPM induk?ný vari?'),(54355,'de9185ba-1ef2-4271-88fb-729919131efc','attribute_24','37030'),(54356,'de9185ba-1ef2-4271-88fb-729919131efc','domain_name','Eloshop.skPre najmenšíchHra?kyNa dia?kové ovládanie'),(54357,'de9185ba-1ef2-4271-88fb-729919131efc','attribute_30','Platinet'),(54358,'de9185ba-1ef2-4271-88fb-729919131efc','attribute_4','72.77 €'),(54359,'de9185ba-1ef2-4271-88fb-729919131efc','Popis:','Špeciálne športové vozidlo, ktoré sa transformuje do vozidla schopného strie?a? šípy. Auto pre špeciálne úlohy. Dia?kovo ovládané autí?ko pomocou aplikácie PlatinetGear z tabletu alebo Smartphonu. Vedeli ste, že môžete použi? váš telefón alebo tablet (iOs alebo Android) na ovládanie hra?ky? Je to nový rozmer zábavy! Používajte svoj telefón alebo tablet ako dia?kový ovláda?. Aplikácia PlatinetGear je prielom v tradi?nom ovládaní hra?iek na dia?kové ovládanie. Od dnes môžete nahradi? tradi?ný joystick za telefón alebo tablet so systémom iOS alebo Android. S aplikáciou PlatinetGear zažijete nový a nezabudnute?ný zážitok. Prichádza éra zariadení ovládaných pomocou Bluetooth! Vynikajúca manipulácia a ovládate?nos? vozidla a naviac funkcia montion control umožní ovládanie natá?aním smartphonu alebo tabletu. Automobil je vybavený gumovými šípmi v boji s nepriate?om. Sada 10 šípok. Prevádzkový ?as batérie je cca 30-35 min. Doba nabíjania batérie - 5-7h.\nPracovný rozsah je 10m.'),(54360,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','?íta?ka pamä?ových kariet:','Áno'),(54361,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','attribute_24','56077'),(54362,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54363,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','attribute_30','Blaupunkt'),(54364,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','attribute_4','28.36 €'),(54365,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Dia?kový ovláda?:','-'),(54366,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Kazetový prehráva?:','Nie'),(54367,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Kód výrobcu:','AMR 212R'),(54368,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Konektor USB pre prehrávanie MP3/WMA súborov:','Nie'),(54369,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Montážny konektor ISO:','Nie'),(54370,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Odnímate?ný panel:','Áno'),(54371,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Po?et predvolieb staníc:','30'),(54372,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Podporované typy pamä?ových kariet:','SD, MMC'),(54373,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Prehráva? CD:','Nie'),(54374,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Prehrávanie CD-R/CD-RW:','Nie'),(54375,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(54376,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Prehrávanie MP3/WMA:','Áno'),(54377,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','RDS (TA, TP, AF):','Áno'),(54378,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Rozhranie ovládania na volante:','Nie'),(54379,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Tuner AM:','MW'),(54380,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Tuner FM:','Áno'),(54381,'2f6ed248-1b63-4940-9beb-a2e7ef0d5aa3','Výkon zosil?ova?a:','160'),(54382,'1894dc4d-f586-42c7-8bb4-c4f285def3a6','attribute_24','79482'),(54383,'1894dc4d-f586-42c7-8bb4-c4f285def3a6','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(54384,'1894dc4d-f586-42c7-8bb4-c4f285def3a6','attribute_30','Beurer'),(54385,'1894dc4d-f586-42c7-8bb4-c4f285def3a6','attribute_4','35.77 €'),(54386,'1894dc4d-f586-42c7-8bb4-c4f285def3a6','Kód výrobcu:','BEURER LA 30'),(54387,'92355ec8-ad43-4d97-af45-0557cbf9ace3','attribute_24','67077'),(54388,'92355ec8-ad43-4d97-af45-0557cbf9ace3','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54389,'92355ec8-ad43-4d97-af45-0557cbf9ace3','attribute_30','HTC'),(54390,'92355ec8-ad43-4d97-af45-0557cbf9ace3','attribute_4','14.19 €'),(54391,'d33f0733-9aef-4a68-9ad5-046f988d90d7','attribute_24','79485'),(54392,'d33f0733-9aef-4a68-9ad5-046f988d90d7','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(54393,'d33f0733-9aef-4a68-9ad5-046f988d90d7','attribute_30','Beurer'),(54394,'d33f0733-9aef-4a68-9ad5-046f988d90d7','attribute_4','38.14 €'),(54395,'d33f0733-9aef-4a68-9ad5-046f988d90d7','Kód výrobcu:','BS 69'),(54396,'d1ccf0c4-ec63-4bd2-bd84-a84f90adeaf0','attribute_24','79818'),(54397,'d1ccf0c4-ec63-4bd2-bd84-a84f90adeaf0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(54398,'d1ccf0c4-ec63-4bd2-bd84-a84f90adeaf0','attribute_30','Electrolux'),(54399,'d1ccf0c4-ec63-4bd2-bd84-a84f90adeaf0','attribute_4','237.02 €'),(54400,'912301cb-d83d-4e39-bd6d-77e46f0c1899','attribute_24','75633'),(54401,'912301cb-d83d-4e39-bd6d-77e46f0c1899','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54402,'912301cb-d83d-4e39-bd6d-77e46f0c1899','attribute_30','STARPAK'),(54403,'912301cb-d83d-4e39-bd6d-77e46f0c1899','attribute_4','1.41 €'),(54404,'019a1da0-8332-43f9-9fac-eb400acead60','attribute_24','23647'),(54405,'019a1da0-8332-43f9-9fac-eb400acead60','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54406,'019a1da0-8332-43f9-9fac-eb400acead60','attribute_30','ESPERANZA'),(54407,'019a1da0-8332-43f9-9fac-eb400acead60','attribute_4','7.75 €'),(54408,'019a1da0-8332-43f9-9fac-eb400acead60','Citlivos? mikrofónu:','-50dB±2dB dB'),(54409,'019a1da0-8332-43f9-9fac-eb400acead60','Farba:','Strieborná'),(54410,'019a1da0-8332-43f9-9fac-eb400acead60','Kód výrobcu:','EH134S'),(54411,'019a1da0-8332-43f9-9fac-eb400acead60','Komunikácia so zariadením:','EH134S'),(54412,'019a1da0-8332-43f9-9fac-eb400acead60','Konektor:','-'),(54413,'019a1da0-8332-43f9-9fac-eb400acead60','Prenosové pásmo:','20Hz-22KHz'),(54414,'019a1da0-8332-43f9-9fac-eb400acead60','Regulácia hlasitosti:','Áno'),(54415,'019a1da0-8332-43f9-9fac-eb400acead60','Typ mikrofónu:','Kapacitný'),(54416,'019a1da0-8332-43f9-9fac-eb400acead60','Typ slúchadiel:','Doušné'),(54417,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','?alšie informácie:','Predný vstup AUX mini- jack'),(54418,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','?íta?ka pamä?ových kariet:','Áno'),(54419,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Anti-Shock systém:','Nie'),(54420,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','attribute_24','28857'),(54421,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54422,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','attribute_30','Blaupunkt'),(54423,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','attribute_4','24.18 €'),(54424,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Automatické programovanie stanice BSM:','Nie'),(54425,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Farba predného panelu:','Oce?ová'),(54426,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Farba textu na displeji:','Modrý'),(54427,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Kazetový prehráva?:','Nie'),(54428,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Kód výrobcu:','AMR 212 Audiomedia'),(54429,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(54430,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Loudness:','Nie'),(54431,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Montážny konektor ISO:','Áno'),(54432,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Multi-farebný grafický displej:','Nie'),(54433,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Odnímate?ný panel:','Nie'),(54434,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Po?et predvolieb staníc:','30'),(54435,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Podporované typy pamä?ových kariet:','SD/ MMC'),(54436,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Predvolené nastavenia zvuku:','-'),(54437,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Prehráva? CD:','Nie'),(54438,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Prehrávanie CD-R/CD-RW:','Nie'),(54439,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(54440,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Prehrávanie MP3/WMA:','Áno'),(54441,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','RDS (TA, TP, AF):','Áno'),(54442,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Tuner AM:','MW'),(54443,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Tuner FM:','Áno'),(54444,'d1a00d0f-6f49-4207-86ab-28b4a79cc216','Výkon zosil?ova?a:','4 x 40'),(54445,'2a510294-655c-455b-b3d3-79199fbad7c9','attribute_24','79579'),(54446,'2a510294-655c-455b-b3d3-79199fbad7c9','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(54447,'2a510294-655c-455b-b3d3-79199fbad7c9','attribute_30','KRUSELL'),(54448,'2a510294-655c-455b-b3d3-79199fbad7c9','attribute_4','13.60 €'),(54449,'2a510294-655c-455b-b3d3-79199fbad7c9','Kód výrobcu:','75939/A'),(54450,'384be2a3-2552-488c-a833-88a351ba92c0','?asova? (timer):','Nie'),(54451,'384be2a3-2552-488c-a833-88a351ba92c0','attribute_24','20429'),(54452,'384be2a3-2552-488c-a833-88a351ba92c0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(54453,'384be2a3-2552-488c-a833-88a351ba92c0','attribute_30','AKPO'),(54454,'384be2a3-2552-488c-a833-88a351ba92c0','attribute_4','37.71 €'),(54455,'384be2a3-2552-488c-a833-88a351ba92c0','Displej:','Nie'),(54456,'384be2a3-2552-488c-a833-88a351ba92c0','Farba:','Biela'),(54457,'384be2a3-2552-488c-a833-88a351ba92c0','H?bka:','570 mm'),(54458,'384be2a3-2552-488c-a833-88a351ba92c0','Kód výrobcu:','WK-5 ELEGANT TURBO 50 Biely'),(54459,'384be2a3-2552-488c-a833-88a351ba92c0','Odmas?ovací filter:','Áno'),(54460,'384be2a3-2552-488c-a833-88a351ba92c0','Ovládací panel:','Tla?idlá'),(54461,'384be2a3-2552-488c-a833-88a351ba92c0','Ovládanie:','Mechanické'),(54462,'384be2a3-2552-488c-a833-88a351ba92c0','Po?et motorov:','1'),(54463,'384be2a3-2552-488c-a833-88a351ba92c0','Režim prevádzky:','Od?ah/Recirkulácia'),(54464,'384be2a3-2552-488c-a833-88a351ba92c0','Šírka:','500 mm'),(54465,'384be2a3-2552-488c-a833-88a351ba92c0','Typ digestora:','Komínový'),(54466,'384be2a3-2552-488c-a833-88a351ba92c0','Uhlíkový filter:','Volite?ný'),(54467,'384be2a3-2552-488c-a833-88a351ba92c0','Výkon:','320 W'),(54468,'384be2a3-2552-488c-a833-88a351ba92c0','Výška:','255 mm'),(54469,'384be2a3-2552-488c-a833-88a351ba92c0','Zabudovate?ný spotrebi?:','Áno'),(54470,'90d89400-b3fd-46a7-9859-557e551c0602','attribute_24','75990'),(54471,'90d89400-b3fd-46a7-9859-557e551c0602','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54472,'90d89400-b3fd-46a7-9859-557e551c0602','attribute_30','STARPAK'),(54473,'90d89400-b3fd-46a7-9859-557e551c0602','attribute_4','2.80 €'),(54474,'8c28def2-481a-4e36-ac5a-646c5e637a26','attribute_24','69993'),(54475,'8c28def2-481a-4e36-ac5a-646c5e637a26','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(54476,'8c28def2-481a-4e36-ac5a-646c5e637a26','attribute_30','Manta Multimedia Sp. z o.o.'),(54477,'8c28def2-481a-4e36-ac5a-646c5e637a26','attribute_4','46.78 €'),(54478,'8c28def2-481a-4e36-ac5a-646c5e637a26','Bluetooth:','Áno'),(54479,'8c28def2-481a-4e36-ac5a-646c5e637a26','Dotykový displej:','Áno'),(54480,'8c28def2-481a-4e36-ac5a-646c5e637a26','Fotoaparát:','Áno'),(54481,'8c28def2-481a-4e36-ac5a-646c5e637a26','GSM pásmo:','GSM/GPRS/EDGE 850/900/1800/1900MHz 3G'),(54482,'8c28def2-481a-4e36-ac5a-646c5e637a26','Kód výrobcu:','MS4001'),(54483,'8c28def2-481a-4e36-ac5a-646c5e637a26','Max. ve?kos? pamä?ovej karty:','32 GB'),(54484,'8c28def2-481a-4e36-ac5a-646c5e637a26','Modul GPS:','Áno'),(54485,'8c28def2-481a-4e36-ac5a-646c5e637a26','Numerická klávesnica:','Nie'),(54486,'8c28def2-481a-4e36-ac5a-646c5e637a26','Opera?ný systém:','Android'),(54487,'8c28def2-481a-4e36-ac5a-646c5e637a26','Podporované pamä?ové karty:','Áno'),(54488,'8c28def2-481a-4e36-ac5a-646c5e637a26','Qwerty klávesnica:','Nie'),(54489,'8c28def2-481a-4e36-ac5a-646c5e637a26','Rozlíšenie displeja:','800 x 480'),(54490,'8c28def2-481a-4e36-ac5a-646c5e637a26','Rozlíšenie fotoaparátu (predný):','2'),(54491,'8c28def2-481a-4e36-ac5a-646c5e637a26','Rozlíšenie fotoaparátu:','2'),(54492,'8c28def2-481a-4e36-ac5a-646c5e637a26','Ve?kos? displeja:','4 \"'),(54493,'8c28def2-481a-4e36-ac5a-646c5e637a26','Vstavaná pamä?:','2 GB'),(54494,'8c28def2-481a-4e36-ac5a-646c5e637a26','WiFi:','Áno'),(54495,'6b685b92-f491-4840-8213-2c98b2b74aa9','attribute_24','79441'),(54496,'6b685b92-f491-4840-8213-2c98b2b74aa9','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(54497,'6b685b92-f491-4840-8213-2c98b2b74aa9','attribute_30','Hasbro'),(54498,'6b685b92-f491-4840-8213-2c98b2b74aa9','attribute_4','26.35 €'),(54499,'0fb2db3b-c2a7-4787-9f9a-0058cce9dba4','attribute_24','80064'),(54500,'0fb2db3b-c2a7-4787-9f9a-0058cce9dba4','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(54501,'0fb2db3b-c2a7-4787-9f9a-0058cce9dba4','attribute_30','Blaupunkt'),(54502,'0fb2db3b-c2a7-4787-9f9a-0058cce9dba4','attribute_4','56.43 €'),(54503,'890ba75d-a2b5-4b97-babe-20a42b1ee706','?alšie informácie:','Pohodlný design pre dlhodobé užívanie, tla?idlo pre príjem / ukon?enie hovoru, tla?idlo Pause / Stop, elegantné balenie, pohodlné náušníky, ?ahká a šikovná, kompatibilita Mode Com Xino X4 Z46, Z25 Xino X2, iPhone, Blackberry a HTC, odolný OSU: 32 Ohm @ 1 kHz, Maximálny vstupný výkon: 100 mW.'),(54504,'890ba75d-a2b5-4b97-babe-20a42b1ee706','attribute_24','63014'),(54505,'890ba75d-a2b5-4b97-babe-20a42b1ee706','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54506,'890ba75d-a2b5-4b97-babe-20a42b1ee706','attribute_30','MODECOM'),(54507,'890ba75d-a2b5-4b97-babe-20a42b1ee706','attribute_4','11.23 €'),(54508,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Citlivos? mikrofónu:','105'),(54509,'890ba75d-a2b5-4b97-babe-20a42b1ee706','D?žka kábla (m):','1,2 m'),(54510,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Farba:','Žltá'),(54511,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Kód výrobcu:','S-MC-400-CIRCUIT-YEL'),(54512,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Komunikácia so zariadením:','Kábel'),(54513,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Konektor:','Jack 3,5mm'),(54514,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Prenosové pásmo:','20-20000Hz'),(54515,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Regulácia hlasitosti:','Nie'),(54516,'890ba75d-a2b5-4b97-babe-20a42b1ee706','Typ slúchadiel:','Náušné'),(54517,'e3e9eb50-1d21-4097-bee3-e48cb978969d','attribute_24','59959'),(54518,'e3e9eb50-1d21-4097-bee3-e48cb978969d','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(54519,'e3e9eb50-1d21-4097-bee3-e48cb978969d','attribute_30','Hewlett-Packard'),(54520,'e3e9eb50-1d21-4097-bee3-e48cb978969d','attribute_4','137.84 €'),(54521,'a125e270-593e-4ef8-a860-fb9af7eedec1','attribute_24','79797'),(54522,'a125e270-593e-4ef8-a860-fb9af7eedec1','domain_name','Eloshop.skPre najmenšíchDetské vozíkyŠportové ko?íky'),(54523,'a125e270-593e-4ef8-a860-fb9af7eedec1','attribute_30','I&KIDS'),(54524,'a125e270-593e-4ef8-a860-fb9af7eedec1','attribute_4','226.00 €'),(54525,'bfab8256-ed0e-4882-98d0-23179edfea18','attribute_24','76127'),(54526,'bfab8256-ed0e-4882-98d0-23179edfea18','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54527,'bfab8256-ed0e-4882-98d0-23179edfea18','attribute_30','STARPAK'),(54528,'bfab8256-ed0e-4882-98d0-23179edfea18','attribute_4','6.38 €'),(54529,'4ce87e28-373c-4e0f-ab6f-e59b061646f9','attribute_24','75624'),(54530,'4ce87e28-373c-4e0f-ab6f-e59b061646f9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54531,'4ce87e28-373c-4e0f-ab6f-e59b061646f9','attribute_30','STARPAK'),(54532,'4ce87e28-373c-4e0f-ab6f-e59b061646f9','attribute_4','1.41 €'),(54533,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','attribute_24','60962'),(54534,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(54535,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','attribute_30','Fisher Price'),(54536,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','attribute_4','12.89 €'),(54537,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Bezpe?nostné certifikáty:','ECE R44-04'),(54538,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Hmotnos?:','1,5'),(54539,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Inštalácia:','bezpe?nostné pásy'),(54540,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Kód výrobcu:','3507462522615'),(54541,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Odnímate?ný po?ah:','áno'),(54542,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Regulácia opierky:','nie'),(54543,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Rozmery (v x š x h):','25 x 43 x 40,5'),(54544,'bacfbc6b-75a4-44ce-bfda-4ad03950431f','Váhová kategória:','15 - 36'),(54545,'9fc6164c-e71b-4537-acf4-80d0a0704488','attribute_24','8115'),(54546,'9fc6164c-e71b-4537-acf4-80d0a0704488','domain_name','Eloshop.skPC a NotebookyServeryHPSie?ové karty'),(54547,'9fc6164c-e71b-4537-acf4-80d0a0704488','attribute_30','Hewlett-Packard'),(54548,'9fc6164c-e71b-4537-acf4-80d0a0704488','attribute_4','50.18 €'),(54549,'9fc6164c-e71b-4537-acf4-80d0a0704488','Kód výrobcu:','503746-B21'),(54550,'9fc6164c-e71b-4537-acf4-80d0a0704488','Popis:','HP NC112T PCIe Gigabit Server Adapter'),(54551,'d4f65309-6ff1-47bc-8951-98bdafeeae17','?alšie informácie:','Procesor: Qualcomm Snapdragon™ 200, štvorjadrový 1,2 GHz'),(54552,'d4f65309-6ff1-47bc-8951-98bdafeeae17','attribute_24','78621'),(54553,'d4f65309-6ff1-47bc-8951-98bdafeeae17','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(54554,'d4f65309-6ff1-47bc-8951-98bdafeeae17','attribute_30','Nokia'),(54555,'d4f65309-6ff1-47bc-8951-98bdafeeae17','attribute_4','105.03 €'),(54556,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Bluetooth:','Áno'),(54557,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Dotykový displej:','Áno'),(54558,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Fotoaparát:','Áno'),(54559,'d4f65309-6ff1-47bc-8951-98bdafeeae17','GSM pásmo:','850/900/1800/1900'),(54560,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Hmotnos?:','129 g'),(54561,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Kapacita batérie:','1430 mAh'),(54562,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Konektory:','Micro-USB, audio 3.5'),(54563,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Maximálny ?as prehrávania hudby:','528'),(54564,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Modul GPS:','Áno'),(54565,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Numerická klávesnica:','Nie'),(54566,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Opera?ný systém:','Windows phone'),(54567,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Podporované pamä?ové karty:','Áno'),(54568,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Qwerty klávesnica:','Nie'),(54569,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Rozlíšenie displeja:','854 x 480'),(54570,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Rozlíšenie fotoaparátu:','5 mpx'),(54571,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Rozmery:','119,7 x 62,3 x 11,7 mm'),(54572,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Typ displeja:','LCD'),(54573,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Ve?kos? displeja:','4 \"'),(54574,'d4f65309-6ff1-47bc-8951-98bdafeeae17','Vstavaná pamä?:','4 GB'),(54575,'d4f65309-6ff1-47bc-8951-98bdafeeae17','WiFi:','Áno'),(54576,'302a3840-5eda-49a7-b51d-e184092f2cf8','attribute_24','80063'),(54577,'302a3840-5eda-49a7-b51d-e184092f2cf8','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(54578,'302a3840-5eda-49a7-b51d-e184092f2cf8','attribute_30','Blaupunkt'),(54579,'302a3840-5eda-49a7-b51d-e184092f2cf8','attribute_4','77.32 €'),(54580,'b9ba8151-9c79-4c36-b475-ea00256b255c','attribute_24','79620'),(54581,'b9ba8151-9c79-4c36-b475-ea00256b255c','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(54582,'b9ba8151-9c79-4c36-b475-ea00256b255c','attribute_30','Apple'),(54583,'b9ba8151-9c79-4c36-b475-ea00256b255c','attribute_4','757.88 €'),(54584,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','?alšie informácie:','Maximálna pohotovostná doba: 300 hodín, maximálna doba hovoru: 7 hodín Podporované Bluetooth profily: Handsfree (HFP), verzia 1.6, Headset (HSP), Advanced Profile audio streaming (A2DP) 1.2'),(54585,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','attribute_24','72555'),(54586,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54587,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','attribute_30','SONY MOBILE'),(54588,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','attribute_4','14.49 €'),(54589,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','Farba:','Black'),(54590,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','Kód výrobcu:','1287-3913'),(54591,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','Komunikácia so zariadením:','Bluetooth'),(54592,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','Konektor:','micro USB'),(54593,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','Popis:','Široko kompatibilný bezdrôtový headset.'),(54594,'adcadd33-e6b5-4c52-bc76-ace47ca2b2ee','Regulácia hlasitosti:','Áno'),(54595,'2394d00d-26f6-42d0-84fb-9837b794ebe1','attribute_24','16789'),(54596,'2394d00d-26f6-42d0-84fb-9837b794ebe1','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(54597,'2394d00d-26f6-42d0-84fb-9837b794ebe1','attribute_30','Hewlett-Packard'),(54598,'2394d00d-26f6-42d0-84fb-9837b794ebe1','attribute_4','78.82 €'),(54599,'0af3250e-b304-4622-a9d1-b7353105657e','attribute_24','76031'),(54600,'0af3250e-b304-4622-a9d1-b7353105657e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54601,'0af3250e-b304-4622-a9d1-b7353105657e','attribute_30','STARPAK'),(54602,'0af3250e-b304-4622-a9d1-b7353105657e','attribute_4','3.65 €'),(54603,'07567962-4524-4b21-9d2c-bf78cf385001','?alšie funkcie:','3G, akcelerometer, pohybový senzor, svetelný senzor oto?enia, Google Play, kompas, A-GPS navigácia, internetový prehliada?'),(54604,'07567962-4524-4b21-9d2c-bf78cf385001','attribute_24','78668'),(54605,'07567962-4524-4b21-9d2c-bf78cf385001','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(54606,'07567962-4524-4b21-9d2c-bf78cf385001','attribute_30','Kruger & Matz'),(54607,'07567962-4524-4b21-9d2c-bf78cf385001','attribute_4','182.11 €'),(54608,'07567962-4524-4b21-9d2c-bf78cf385001','Bluetooth:','Áno'),(54609,'07567962-4524-4b21-9d2c-bf78cf385001','Dotykový displej:','Áno'),(54610,'07567962-4524-4b21-9d2c-bf78cf385001','Dual SIM:','Áno'),(54611,'07567962-4524-4b21-9d2c-bf78cf385001','Fotoaparát:','Áno'),(54612,'07567962-4524-4b21-9d2c-bf78cf385001','GSM pásmo:','850, 900, 1800, 1900'),(54613,'07567962-4524-4b21-9d2c-bf78cf385001','Kapacita batérie:','2500 mAh'),(54614,'07567962-4524-4b21-9d2c-bf78cf385001','Kód výrobcu:','KM0413'),(54615,'07567962-4524-4b21-9d2c-bf78cf385001','Konektory:','USB, slúchadlá'),(54616,'07567962-4524-4b21-9d2c-bf78cf385001','Max. ve?kos? pamä?ovej karty:','32 GB'),(54617,'07567962-4524-4b21-9d2c-bf78cf385001','Modul GPS:','Áno'),(54618,'07567962-4524-4b21-9d2c-bf78cf385001','Numerická klávesnica:','Nie'),(54619,'07567962-4524-4b21-9d2c-bf78cf385001','Opera?ný systém:','Android 4.4 KitKat'),(54620,'07567962-4524-4b21-9d2c-bf78cf385001','Podporované pamä?ové karty:','Áno'),(54621,'07567962-4524-4b21-9d2c-bf78cf385001','Qwerty klávesnica:','Nie'),(54622,'07567962-4524-4b21-9d2c-bf78cf385001','Rozlíšenie displeja:','720x 1280'),(54623,'07567962-4524-4b21-9d2c-bf78cf385001','Rozlíšenie fotoaparátu:','13'),(54624,'07567962-4524-4b21-9d2c-bf78cf385001','Ve?kos? displeja:','5 \"'),(54625,'07567962-4524-4b21-9d2c-bf78cf385001','WiFi:','Áno'),(54626,'9fe1752b-f58c-4341-aec4-93b4c0e4dce0','attribute_24','76402'),(54627,'9fe1752b-f58c-4341-aec4-93b4c0e4dce0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54628,'9fe1752b-f58c-4341-aec4-93b4c0e4dce0','attribute_30','STARPAK'),(54629,'9fe1752b-f58c-4341-aec4-93b4c0e4dce0','attribute_4','2.85 €'),(54630,'b8424abc-2c50-4722-be4b-2befed61415d','attribute_24','63550'),(54631,'b8424abc-2c50-4722-be4b-2befed61415d','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54632,'b8424abc-2c50-4722-be4b-2befed61415d','attribute_30','Denon'),(54633,'b8424abc-2c50-4722-be4b-2befed61415d','attribute_4','58.22 €'),(54634,'51b208bd-9557-43a2-a9af-72dc528a27c6','attribute_24','80158'),(54635,'51b208bd-9557-43a2-a9af-72dc528a27c6','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(54636,'51b208bd-9557-43a2-a9af-72dc528a27c6','attribute_30','Blaupunkt'),(54637,'51b208bd-9557-43a2-a9af-72dc528a27c6','attribute_4','128.08 €'),(54638,'03f88b1a-66dc-43e3-8d2e-084e9dead1c4','attribute_24','79369'),(54639,'03f88b1a-66dc-43e3-8d2e-084e9dead1c4','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(54640,'03f88b1a-66dc-43e3-8d2e-084e9dead1c4','attribute_30','SONY MOBILE'),(54641,'03f88b1a-66dc-43e3-8d2e-084e9dead1c4','attribute_4','25.13 €'),(54642,'03f88b1a-66dc-43e3-8d2e-084e9dead1c4','Kód výrobcu:','1287-5638'),(54643,'b9e3dba3-bb61-466a-8ed0-345294b63f7b','attribute_24','71129'),(54644,'b9e3dba3-bb61-466a-8ed0-345294b63f7b','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54645,'b9e3dba3-bb61-466a-8ed0-345294b63f7b','attribute_30','Huawei'),(54646,'b9e3dba3-bb61-466a-8ed0-345294b63f7b','attribute_4','13.75 €'),(54647,'34a3f97f-4c2e-4f84-b8d3-913d370b9b70','attribute_24','37734'),(54648,'34a3f97f-4c2e-4f84-b8d3-913d370b9b70','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(54649,'34a3f97f-4c2e-4f84-b8d3-913d370b9b70','attribute_30','Hewlett-Packard'),(54650,'34a3f97f-4c2e-4f84-b8d3-913d370b9b70','attribute_4','72.48 €'),(54651,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Akceptovate?ná externá pamä?:','Nie'),(54652,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','attribute_24','71449'),(54653,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(54654,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','attribute_30','Manta Multimedia Sp. z o.o.'),(54655,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','attribute_4','19.41 €'),(54656,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Displej (typ):','LCD'),(54657,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Displej :','Áno'),(54658,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Farba:','?ierna'),(54659,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Kód výrobcu:','MM284S8'),(54660,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Možnos? nahrávania:','Nie'),(54661,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Ovláda?:','Nie'),(54662,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Podporované formáty:','MP3, WMA, WAV'),(54663,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Prehrávanie VIDEO:','Áno'),(54664,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Rozhranie:','Zabudovaný port USB 2,0'),(54665,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Slúchadlá:','Nie'),(54666,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Typ vstavanej pamäti:','Pevný disk'),(54667,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Vstavaná pamä?:','4 GB'),(54668,'cc1184a8-57ee-48e8-b9a7-1892258ca00b','Vstavané rádio:','Áno'),(54669,'1c8dd98a-3289-4d51-9681-3df733609e7b','attribute_24','78617'),(54670,'1c8dd98a-3289-4d51-9681-3df733609e7b','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(54671,'1c8dd98a-3289-4d51-9681-3df733609e7b','attribute_30','Samsung'),(54672,'1c8dd98a-3289-4d51-9681-3df733609e7b','attribute_4','462.55 €'),(54673,'1c8dd98a-3289-4d51-9681-3df733609e7b','Kód výrobcu:','SM-T525NZWAXEO'),(54674,'e1ec597f-2c61-4258-887a-04605eaea745','attribute_24','63018'),(54675,'e1ec597f-2c61-4258-887a-04605eaea745','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54676,'e1ec597f-2c61-4258-887a-04605eaea745','attribute_30','MODECOM'),(54677,'e1ec597f-2c61-4258-887a-04605eaea745','attribute_4','11.23 €'),(54678,'e1ec597f-2c61-4258-887a-04605eaea745','Citlivos? mikrofónu:','105'),(54679,'e1ec597f-2c61-4258-887a-04605eaea745','D?žka kábla (m):','1,2'),(54680,'e1ec597f-2c61-4258-887a-04605eaea745','Farba:','modré'),(54681,'e1ec597f-2c61-4258-887a-04605eaea745','Kód výrobcu:','S-MC-400-CIRCUIT-BLU'),(54682,'e1ec597f-2c61-4258-887a-04605eaea745','Komunikácia so zariadením:','káblové'),(54683,'e1ec597f-2c61-4258-887a-04605eaea745','Konektor:','Jack 3,5mm'),(54684,'e1ec597f-2c61-4258-887a-04605eaea745','Prenosové pásmo:','20-20000Hz'),(54685,'e1ec597f-2c61-4258-887a-04605eaea745','Regulácia hlasitosti:','nie'),(54686,'e437be69-6944-4fb7-951e-24863a1ae2c1','attribute_24','79929'),(54687,'e437be69-6944-4fb7-951e-24863a1ae2c1','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(54688,'e437be69-6944-4fb7-951e-24863a1ae2c1','attribute_30','SONY MOBILE'),(54689,'e437be69-6944-4fb7-951e-24863a1ae2c1','attribute_4','55.58 €'),(54690,'4c81247f-8057-40fb-87b3-a3f24f5bac73','attribute_24','20135'),(54691,'4c81247f-8057-40fb-87b3-a3f24f5bac73','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(54692,'4c81247f-8057-40fb-87b3-a3f24f5bac73','attribute_30','4World'),(54693,'4c81247f-8057-40fb-87b3-a3f24f5bac73','attribute_4','9.79 €'),(54694,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','attribute_24','20923'),(54695,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54696,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','attribute_30','Samsung'),(54697,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','attribute_4','12.42 €'),(54698,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','D?žka kábla (m):','1'),(54699,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','Farba:','?ierna'),(54700,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','Kód výrobcu:','BHM1100EBEGXEO'),(54701,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','Komunikácia so zariadením:','Bluetooth'),(54702,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','Konektor:','USB'),(54703,'c13fc3e6-1e28-4ceb-a697-3af2a34b527e','Regulácia hlasitosti:','nie'),(54704,'7e78ed55-51f0-42f0-b81c-13f6ce72e984','attribute_24','60361'),(54705,'7e78ed55-51f0-42f0-b81c-13f6ce72e984','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54706,'7e78ed55-51f0-42f0-b81c-13f6ce72e984','attribute_30','KENWOOD'),(54707,'7e78ed55-51f0-42f0-b81c-13f6ce72e984','attribute_4','50.75 €'),(54708,'2c29b836-4732-4dd0-b38d-b9d4654a5a45','attribute_24','75660'),(54709,'2c29b836-4732-4dd0-b38d-b9d4654a5a45','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54710,'2c29b836-4732-4dd0-b38d-b9d4654a5a45','attribute_30','STARPAK'),(54711,'2c29b836-4732-4dd0-b38d-b9d4654a5a45','attribute_4','1.82 €'),(54712,'814b08a0-7f6a-438d-b8f9-860ac608b295','?alšie vybavenie:','MP4 prehráva?, slúchadlá, USB kábel,'),(54713,'814b08a0-7f6a-438d-b8f9-860ac608b295','Akceptovate?ná externá pamä?:','-'),(54714,'814b08a0-7f6a-438d-b8f9-860ac608b295','attribute_24','4857'),(54715,'814b08a0-7f6a-438d-b8f9-860ac608b295','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(54716,'814b08a0-7f6a-438d-b8f9-860ac608b295','attribute_30','IBOX'),(54717,'814b08a0-7f6a-438d-b8f9-860ac608b295','attribute_4','22.10 €'),(54718,'814b08a0-7f6a-438d-b8f9-860ac608b295','Displej (ve?kos?):','1,72 CSTN'),(54719,'814b08a0-7f6a-438d-b8f9-860ac608b295','Displej :','Áno'),(54720,'814b08a0-7f6a-438d-b8f9-860ac608b295','Farba:','?ierna'),(54721,'814b08a0-7f6a-438d-b8f9-860ac608b295','Hmotnos?:','50'),(54722,'814b08a0-7f6a-438d-b8f9-860ac608b295','Kód výrobcu:','IMP34GB3537'),(54723,'814b08a0-7f6a-438d-b8f9-860ac608b295','Max. ?as prevádzky batérie:','12'),(54724,'814b08a0-7f6a-438d-b8f9-860ac608b295','Možnos? nahrávania:','Zabudovaný mikrofón'),(54725,'814b08a0-7f6a-438d-b8f9-860ac608b295','Napájanie:','Vstavaná nabíjacia Li-poly batéria'),(54726,'814b08a0-7f6a-438d-b8f9-860ac608b295','Ovláda?:','Nie'),(54727,'814b08a0-7f6a-438d-b8f9-860ac608b295','Podporované formáty:','MP3, WMA, WAV, FLAC, APE, MPEG-4(AVI), JPG, BMP'),(54728,'814b08a0-7f6a-438d-b8f9-860ac608b295','Prehrávanie VIDEO:','Áno'),(54729,'814b08a0-7f6a-438d-b8f9-860ac608b295','Rozhranie:','USB 2.0 (na kábli)'),(54730,'814b08a0-7f6a-438d-b8f9-860ac608b295','Slúchadlá:','Áno'),(54731,'814b08a0-7f6a-438d-b8f9-860ac608b295','Typ vstavanej pamäti:','Flash'),(54732,'814b08a0-7f6a-438d-b8f9-860ac608b295','Vstavaná pamä?:','4 GB'),(54733,'814b08a0-7f6a-438d-b8f9-860ac608b295','Vstavané rádio:','Áno'),(54734,'3df4a7e8-2658-4243-9a4c-1170e0c66230','attribute_24','64532'),(54735,'3df4a7e8-2658-4243-9a4c-1170e0c66230','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(54736,'3df4a7e8-2658-4243-9a4c-1170e0c66230','attribute_30','GLOBAL TECHNOLOGY'),(54737,'3df4a7e8-2658-4243-9a4c-1170e0c66230','attribute_4','0.87 €'),(54738,'223072ad-c079-4989-82e8-24cff1497b5f','attribute_24','71629'),(54739,'223072ad-c079-4989-82e8-24cff1497b5f','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(54740,'223072ad-c079-4989-82e8-24cff1497b5f','attribute_30','4World'),(54741,'223072ad-c079-4989-82e8-24cff1497b5f','attribute_4','6.67 €'),(54742,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','attribute_24','32561'),(54743,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(54744,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','attribute_30','Lego'),(54745,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','attribute_4','25.00 €'),(54746,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','Kód výrobcu:','6158'),(54747,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','Po?et dielov:','62'),(54748,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','Séria:','Duplo'),(54749,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','Vek do (roky):','5'),(54750,'4a43a96a-8c39-4e02-968c-4aeb68e1d593','Vek od (roky):','2'),(54751,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Akceptovate?ná externá pamä?:','Mikro SD'),(54752,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','attribute_24','64211'),(54753,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(54754,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','attribute_30','SanDisk'),(54755,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','attribute_4','31.21 €'),(54756,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Displej (typ):','OLED'),(54757,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Displej :','Áno'),(54758,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Farba:','Indiko'),(54759,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Kód výrobcu:','SDMX18-004G-E46I'),(54760,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Max. ?as prevádzky batérie:','15'),(54761,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Možnos? nahrávania:','Áno'),(54762,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Ovláda?:','Nie'),(54763,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Podporované formáty:','MP3, WMA, secure WMA, Ogg Vorbis, FLAC, plus audio books and podcasts'),(54764,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Prehrávanie VIDEO:','Áno'),(54765,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Rozhranie:','USB 2.0 na kábli'),(54766,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Slúchadlá:','Áno'),(54767,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Typ vstavanej pamäti:','Flash'),(54768,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Vstavaná pamä?:','4 GB'),(54769,'b7a09c50-ab4c-42d3-882b-2fbd35970a91','Vstavané rádio:','Áno'),(54770,'d9b319a6-7693-4f0b-9f3a-7aaab1f14e4c','attribute_24','78784'),(54771,'d9b319a6-7693-4f0b-9f3a-7aaab1f14e4c','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(54772,'d9b319a6-7693-4f0b-9f3a-7aaab1f14e4c','attribute_30','Samsung'),(54773,'d9b319a6-7693-4f0b-9f3a-7aaab1f14e4c','attribute_4','659.00 €'),(54774,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Akceptovate?ná externá pamä?:','Nie'),(54775,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','attribute_24','70250'),(54776,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(54777,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','attribute_30','Manta Multimedia Sp. z o.o.'),(54778,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','attribute_4','16.42 €'),(54779,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Displej :','Áno'),(54780,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Farba:','?ierna'),(54781,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Kód výrobcu:','MM2668 8GB'),(54782,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Možnos? nahrávania:','Nie'),(54783,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Ovláda?:','Nie'),(54784,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Podporované formáty:','MP3'),(54785,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Prehrávanie VIDEO:','Nie'),(54786,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Rozhranie:','USB 2,0 (Port vstavaný-in)'),(54787,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Slúchadlá:','Nie'),(54788,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Typ vstavanej pamäti:','Flash'),(54789,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Vstavaná pamä?:','8 GB'),(54790,'a5e9e62a-1a43-4f2d-bb5b-db8c70cb24b7','Vstavané rádio:','Nie'),(54791,'61a31a11-d518-4b9e-a70d-09a659eab29d','attribute_24','79576'),(54792,'61a31a11-d518-4b9e-a70d-09a659eab29d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(54793,'61a31a11-d518-4b9e-a70d-09a659eab29d','attribute_30','KRUSELL'),(54794,'61a31a11-d518-4b9e-a70d-09a659eab29d','attribute_4','8.57 €'),(54795,'61a31a11-d518-4b9e-a70d-09a659eab29d','Kód výrobcu:','90002/A'),(54796,'1b21ab8d-1127-4c0c-968c-d3abd7c62af3','attribute_24','63450'),(54797,'1b21ab8d-1127-4c0c-968c-d3abd7c62af3','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54798,'1b21ab8d-1127-4c0c-968c-d3abd7c62af3','attribute_30','KENWOOD'),(54799,'1b21ab8d-1127-4c0c-968c-d3abd7c62af3','attribute_4','50.75 €'),(54800,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','?alšie informácie:','Triple Action Free Float:'),(54801,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','attribute_24','2984'),(54802,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(54803,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','attribute_30','Braun'),(54804,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','attribute_4','65.93 €'),(54805,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Displej LCD:','Diody LED'),(54806,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Doba holenia:','45 min'),(54807,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Doba nabíjania:','60 min'),(54808,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Farba:','tmavo-modrá'),(54809,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Indikátory:','Indikátor stavu batérií,'),(54810,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Kód výrobcu:','Seria 3 340'),(54811,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Model výmennej hlavice:','Smart Foil'),(54812,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Možnos? umývania vo vode:','Áno'),(54813,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Popis:','Pánsky holiaci stroj?ek vodotesný, schopnos? používa? v sprche.'),(54814,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Rezací systém:','Vibra?ný'),(54815,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Rozsah napájania zo siete:','22-240V'),(54816,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Stránka výrobcu:','www.golarkibraun.pl'),(54817,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Systém hlavíc:','Free Float System'),(54818,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Systém holenia:','Suchý'),(54819,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Systém prispôsobenia sa tvári:','Presné hlava sa prispôsobí tvaru tváre, holiaca hlava sa automaticky prispôsobí každému obrysu tváre stretla, aby vám poskytla maximálnu presnos? a komfort.'),(54820,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Typ napájania:','Aku'),(54821,'d3d916fe-e4ae-4ab8-b7e1-c24dfcb61e93','Zastriháva?:','Pristriháva? fúzov a kotliet'),(54822,'207d679f-f706-4ba5-9cd0-8b4297493082','attribute_24','20151'),(54823,'207d679f-f706-4ba5-9cd0-8b4297493082','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(54824,'207d679f-f706-4ba5-9cd0-8b4297493082','attribute_30','4World'),(54825,'207d679f-f706-4ba5-9cd0-8b4297493082','attribute_4','3.20 €'),(54826,'207d679f-f706-4ba5-9cd0-8b4297493082','Horizontálne nastavenie:','Nie'),(54827,'207d679f-f706-4ba5-9cd0-8b4297493082','Kód výrobcu:','07439-BLK'),(54828,'207d679f-f706-4ba5-9cd0-8b4297493082','Maximálna nosnos?:','20 kg'),(54829,'207d679f-f706-4ba5-9cd0-8b4297493082','Montážna norma:','VESA 100 x 100, VESA 75 x 75'),(54830,'207d679f-f706-4ba5-9cd0-8b4297493082','Parameter uchytenia:','15\"-22\"'),(54831,'207d679f-f706-4ba5-9cd0-8b4297493082','Popis:','Televízory LCD / LED / Plazma'),(54832,'207d679f-f706-4ba5-9cd0-8b4297493082','Rozmery:','140x120x15mm, Hmotnos?: 0.33 kg'),(54833,'207d679f-f706-4ba5-9cd0-8b4297493082','Vertikálne nastavenie:','Nie'),(54834,'207d679f-f706-4ba5-9cd0-8b4297493082','Vzdialenos? od steny:','15 mm'),(54835,'a8c61218-4f35-4e87-a935-664da686c07d','attribute_24','71120'),(54836,'a8c61218-4f35-4e87-a935-664da686c07d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(54837,'a8c61218-4f35-4e87-a935-664da686c07d','attribute_30','Huawei'),(54838,'a8c61218-4f35-4e87-a935-664da686c07d','attribute_4','13.75 €'),(54839,'7e1ea1b4-8e77-4c90-a81d-f34f978608fd','attribute_24','79578'),(54840,'7e1ea1b4-8e77-4c90-a81d-f34f978608fd','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(54841,'7e1ea1b4-8e77-4c90-a81d-f34f978608fd','attribute_30','KRUSELL'),(54842,'7e1ea1b4-8e77-4c90-a81d-f34f978608fd','attribute_4','7.10 €'),(54843,'7e1ea1b4-8e77-4c90-a81d-f34f978608fd','Kód výrobcu:','90001/A'),(54844,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','?alšie informácie:','Výkon: 10W x 2 kanály'),(54845,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','?íta?ka pamä?ových kariet:','Nie'),(54846,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','attribute_24','79251'),(54847,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(54848,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','attribute_30','Manta Multimedia Sp. z o.o.'),(54849,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','attribute_4','55.88 €'),(54850,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Digital Theater System DTS:','Nie'),(54851,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Dolby Digital:','Nie'),(54852,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Dolby ProLogic II:','Nie'),(54853,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Dolby ProLogic:','Nie'),(54854,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Koaxiaálny digitálny vstup:','Nie'),(54855,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Kód výrobcu:','MM290'),(54856,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Napa?ova?ka DVD, CD:','Nie'),(54857,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Optický digitálny vstup:','Nie'),(54858,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Port USB:','Nie'),(54859,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Prehrávanie CD, CD-R, CD-RW:','Nie'),(54860,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','Nie'),(54861,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Prehrávanie DVD, DVD-R, DVD-RW:','Nie'),(54862,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Progresívne skenovanie:','Nie'),(54863,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Slúchadlový výstup:','Áno'),(54864,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Tuner rádiový FM:','Nie'),(54865,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Vstavaný pevný disk HDD:','Nie'),(54866,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Výstup audio RCA Cinch:','Áno'),(54867,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Výstup Composite video RCA Cinch :','Nie'),(54868,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Výstup HDMI:','Nie'),(54869,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(54870,'11028998-3d15-4faa-bbd6-db6ec5bf81ff','Výstup S-Video mini DIN:','Nie'),(54871,'9072bbd5-de14-4e8f-a2ff-dbd37bfd7d11','attribute_24','65763'),(54872,'9072bbd5-de14-4e8f-a2ff-dbd37bfd7d11','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54873,'9072bbd5-de14-4e8f-a2ff-dbd37bfd7d11','attribute_30','JVC'),(54874,'9072bbd5-de14-4e8f-a2ff-dbd37bfd7d11','attribute_4','46.87 €'),(54875,'62324e1c-7874-4bd3-ab8c-d83df72daca7','?alšie informácie:','Rozmery: 67 x 52 x 51,5 cm'),(54876,'62324e1c-7874-4bd3-ab8c-d83df72daca7','attribute_24','65076'),(54877,'62324e1c-7874-4bd3-ab8c-d83df72daca7','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(54878,'62324e1c-7874-4bd3-ab8c-d83df72daca7','attribute_30','Smoby'),(54879,'62324e1c-7874-4bd3-ab8c-d83df72daca7','attribute_4','35.23 €'),(54880,'62324e1c-7874-4bd3-ab8c-d83df72daca7','Kód výrobcu:','444199'),(54881,'62324e1c-7874-4bd3-ab8c-d83df72daca7','Popis:','Trojkolka SMOBY má klenutý robustný kovový rám ktorý zabezpe?uje vysokú stabilitu. Má nastavite?né sedadlo s pásom na pripútanie, na zaru?enie ?o najvä?šej bezpe?nosti pri jazde. Ohrádka je skvelá na ruky. Trojkolka obsahuje aj miesto na odpo?inok detských nôh, ak nekrúti pedálmi. Sedadlo bolo navrhnuté tak, aby die?a sedelo ?o najviac vzadu. Trojkolka pre deti od výrobcu SMOBY má protišmykové pedále a kvalitné kolesá.\n\nTrojkolka je vhodná pre deti od 10 mesiacov a pomáha im pri ich motorickom vývoji. Zaru?í vašim de?om skvelú jazdu v parku s kamarátmi ?i doma. Sú?as?ou trojkolky pre deti je praktická rodi?ovská rú?ka na ovládanie smeru jazdy. Prevedenie v modrej, bielej, ?ervenej a zelenej farby pôsobí sviežo a je vhodné pre malé diev?atko i chlap?eka. Trojkolka sa dá jednoducho prispôsobi? a tak sa vaša ratoles? môže vyda? na poznávanie sveta sama.'),(54882,'62324e1c-7874-4bd3-ab8c-d83df72daca7','Štandard:','Trojkolka SMOBY'),(54883,'00f8ea54-e9a6-4814-8b19-6b62c3f52192','attribute_24','78788'),(54884,'00f8ea54-e9a6-4814-8b19-6b62c3f52192','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(54885,'00f8ea54-e9a6-4814-8b19-6b62c3f52192','attribute_30','Samsung'),(54886,'00f8ea54-e9a6-4814-8b19-6b62c3f52192','attribute_4','332.24 €'),(54887,'3d846b16-1d94-4292-86f2-28e6637313a1','Akceptovate?ná externá pamä?:','Micro SDHC'),(54888,'3d846b16-1d94-4292-86f2-28e6637313a1','attribute_24','63675'),(54889,'3d846b16-1d94-4292-86f2-28e6637313a1','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(54890,'3d846b16-1d94-4292-86f2-28e6637313a1','attribute_30','SanDisk'),(54891,'3d846b16-1d94-4292-86f2-28e6637313a1','attribute_4','35.86 €'),(54892,'3d846b16-1d94-4292-86f2-28e6637313a1','Displej (typ):','LCD TFT'),(54893,'3d846b16-1d94-4292-86f2-28e6637313a1','Displej :','Áno'),(54894,'3d846b16-1d94-4292-86f2-28e6637313a1','Farba:','Žltá'),(54895,'3d846b16-1d94-4292-86f2-28e6637313a1','Kód výrobcu:','123870'),(54896,'3d846b16-1d94-4292-86f2-28e6637313a1','Max. ?as prevádzky batérie:','25 hodín'),(54897,'3d846b16-1d94-4292-86f2-28e6637313a1','Možnos? nahrávania:','Áno'),(54898,'3d846b16-1d94-4292-86f2-28e6637313a1','Ovláda?:','Nie'),(54899,'3d846b16-1d94-4292-86f2-28e6637313a1','Podporované formáty:','Flac, Mp3, Ogg, Wma'),(54900,'3d846b16-1d94-4292-86f2-28e6637313a1','Prehrávanie VIDEO:','Áno'),(54901,'3d846b16-1d94-4292-86f2-28e6637313a1','Rozhranie:','USB 2,0 (na kabli)'),(54902,'3d846b16-1d94-4292-86f2-28e6637313a1','Slúchadlá:','Áno'),(54903,'3d846b16-1d94-4292-86f2-28e6637313a1','Typ vstavanej pamäti:','Flash'),(54904,'3d846b16-1d94-4292-86f2-28e6637313a1','Vstavaná pamä?:','4 GB'),(54905,'3d846b16-1d94-4292-86f2-28e6637313a1','Vstavané rádio:','Áno'),(54906,'09e15501-2123-4d88-951d-1bff284441d6','attribute_24','65771'),(54907,'09e15501-2123-4d88-951d-1bff284441d6','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54908,'09e15501-2123-4d88-951d-1bff284441d6','attribute_30','JVC'),(54909,'09e15501-2123-4d88-951d-1bff284441d6','attribute_4','61.20 €'),(54910,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','attribute_24','38353'),(54911,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(54912,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','attribute_30','Kingston'),(54913,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','attribute_4','13.16 €'),(54914,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','Kapacita:','32 GB'),(54915,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','Kód výrobcu:','SD10V/32GB'),(54916,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','Popis:','SDHC Class 10'),(54917,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','Stránka výrobcu:','www.kingston.com'),(54918,'60e4bac0-9b77-4430-9a37-ee7e3cb15da0','Typ pamäte:','SDHC'),(54919,'665a9078-6e89-4611-b55b-9245192dd159','attribute_24','79590'),(54920,'665a9078-6e89-4611-b55b-9245192dd159','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(54921,'665a9078-6e89-4611-b55b-9245192dd159','attribute_30','KRUSELL'),(54922,'665a9078-6e89-4611-b55b-9245192dd159','attribute_4','8.57 €'),(54923,'665a9078-6e89-4611-b55b-9245192dd159','Kód výrobcu:','89998/A'),(54924,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','?alšie informácie:','Dodávané montážne skrutky'),(54925,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','attribute_24','18433'),(54926,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(54927,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','attribute_30','4World'),(54928,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','attribute_4','6.31 €'),(54929,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Horizontálne nastavenie:','áno'),(54930,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Kód výrobcu:','07443-BLK'),(54931,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Maximálna nosnos?:','15'),(54932,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Montážna norma:','VESA 100 x 100 VESA 75 x 75'),(54933,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Parameter uchytenia:','10\"-26\"'),(54934,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Popis:','možnos? regulácie náklonu nahot/nadol +/- 15°, možnos? otá?anie vpravo/v?avo +/-20°'),(54935,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Rozmery:','115x115x65mm, váha: 0,77kg'),(54936,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Štandard:','oto?ný s náklonom'),(54937,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Vertikálne nastavenie:','áno'),(54938,'d6a37af3-f9bb-4c20-9b90-499dd36daab5','Vzdialenos? od steny:','65'),(54939,'8ef0e047-edea-4a78-b3ce-3acf348fd852','attribute_24','75639'),(54940,'8ef0e047-edea-4a78-b3ce-3acf348fd852','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(54941,'8ef0e047-edea-4a78-b3ce-3acf348fd852','attribute_30','STARPAK'),(54942,'8ef0e047-edea-4a78-b3ce-3acf348fd852','attribute_4','5.63 €'),(54943,'dedc9199-a3b9-407c-ad99-ff3a9c2989cd','attribute_24','78762'),(54944,'dedc9199-a3b9-407c-ad99-ff3a9c2989cd','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(54945,'dedc9199-a3b9-407c-ad99-ff3a9c2989cd','attribute_30','Pentagram'),(54946,'dedc9199-a3b9-407c-ad99-ff3a9c2989cd','attribute_4','66.98 €'),(54947,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','?íta?ka pamä?ových kariet:','Nie'),(54948,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','attribute_24','60341'),(54949,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(54950,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','attribute_30','KENWOOD'),(54951,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','attribute_4','50.75 €'),(54952,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Dia?kový ovláda?:','-'),(54953,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Farba podsvietenia ovládacích prvkov:','Zelená'),(54954,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Kazetový prehráva?:','Nie'),(54955,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Kód výrobcu:','KMM-100 GY'),(54956,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(54957,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Montážny konektor ISO:','Nie'),(54958,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Odnímate?ný panel:','Nie'),(54959,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Prehráva? CD:','Nie'),(54960,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Prehrávanie CD-R/CD-RW:','Nie'),(54961,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(54962,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Prehrávanie MP3/WMA:','Áno'),(54963,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','RDS (TA, TP, AF):','Nie'),(54964,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Tuner AM:','MW'),(54965,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Tuner FM:','Áno'),(54966,'ba4321e6-94b1-4dae-9834-e2fc4df2e5d6','Výkon zosil?ova?a:','200'),(54967,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','3G:','Áno'),(54968,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','attribute_24','79243'),(54969,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(54970,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','attribute_30','Manta Multimedia Sp. z o.o.'),(54971,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','attribute_4','78.75 €'),(54972,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Batéria:','2100 mAh'),(54973,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Bluetooth:','Áno'),(54974,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Displej :','10,1 \"'),(54975,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','GPS Modul:','Áno'),(54976,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Intel Form Factor:','Tablet'),(54977,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Kamera:','Áno'),(54978,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Kód výrobcu:','MID1009'),(54979,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Opera?ná pamä?:','0,5'),(54980,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Opera?ný systém:','Android 4.4 KitKat'),(54981,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Procesor:','Dual Core 1,2 GHz'),(54982,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Rozlíšenie:','1024 x 600 px'),(54983,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Slot pamä?ových kariet:','Áno - MicroSD.'),(54984,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Vstavaná pamä?:','4 GB'),(54985,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Wi-Fi špecifikácia:','IEEE 802.11 B/G/N'),(54986,'8669b6fd-a5fb-42fe-a644-fdf7a2dff16a','Wi-Fi:','Áno'),(54987,'95a797f7-4b41-4b71-b7da-09203d350f33','attribute_24','78821'),(54988,'95a797f7-4b41-4b71-b7da-09203d350f33','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(54989,'95a797f7-4b41-4b71-b7da-09203d350f33','attribute_30','CHICCO'),(54990,'95a797f7-4b41-4b71-b7da-09203d350f33','attribute_4','118.07 €'),(54991,'a931a810-687d-46d5-b52f-1d47655e3a7e','?íta?ka pamä?ových kariet:','Áno'),(54992,'a931a810-687d-46d5-b52f-1d47655e3a7e','attribute_24','79401'),(54993,'a931a810-687d-46d5-b52f-1d47655e3a7e','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(54994,'a931a810-687d-46d5-b52f-1d47655e3a7e','attribute_30','Philips'),(54995,'a931a810-687d-46d5-b52f-1d47655e3a7e','attribute_4','52.25 €'),(54996,'a931a810-687d-46d5-b52f-1d47655e3a7e','Auto-revers:','Nie'),(54997,'a931a810-687d-46d5-b52f-1d47655e3a7e','Certifikáty:','CE'),(54998,'a931a810-687d-46d5-b52f-1d47655e3a7e','Displej LCD:','Áno'),(54999,'a931a810-687d-46d5-b52f-1d47655e3a7e','Farba:','?ierna'),(55000,'a931a810-687d-46d5-b52f-1d47655e3a7e','Grafický ekvalizér (EQ):','Nie'),(55001,'a931a810-687d-46d5-b52f-1d47655e3a7e','Kód výrobcu:','AT10/00'),(55002,'a931a810-687d-46d5-b52f-1d47655e3a7e','Meni? platní:','Nie'),(55003,'a931a810-687d-46d5-b52f-1d47655e3a7e','Odnímate?né reproduktory:','Nie'),(55004,'a931a810-687d-46d5-b52f-1d47655e3a7e','Ovláda?:','Nie'),(55005,'a931a810-687d-46d5-b52f-1d47655e3a7e','Port USB:','Áno'),(55006,'a931a810-687d-46d5-b52f-1d47655e3a7e','Prehrávanie MP3:','Áno'),(55007,'a931a810-687d-46d5-b52f-1d47655e3a7e','RDS:','Nie'),(55008,'a931a810-687d-46d5-b52f-1d47655e3a7e','Slúchadlový výstup:','Nie'),(55009,'a931a810-687d-46d5-b52f-1d47655e3a7e','Spôsob ladenia rádia:','Elektronický'),(55010,'a931a810-687d-46d5-b52f-1d47655e3a7e','Tuner AM:','MW'),(55011,'a931a810-687d-46d5-b52f-1d47655e3a7e','Tuner rádiový FM:','Áno'),(55012,'a931a810-687d-46d5-b52f-1d47655e3a7e','Typ podporovaných pamä?ových kariet:','SD'),(55013,'a931a810-687d-46d5-b52f-1d47655e3a7e','Vstup audio:','Áno'),(55014,'a931a810-687d-46d5-b52f-1d47655e3a7e','Výkon zosil?ova?a:','3 W'),(55015,'856c15fc-8ebc-49ed-bd44-6003a85827d1','attribute_24','22975'),(55016,'856c15fc-8ebc-49ed-bd44-6003a85827d1','domain_name','Eloshop.skPC a NotebookyServeryHPOptické mechaniky'),(55017,'856c15fc-8ebc-49ed-bd44-6003a85827d1','attribute_30','Hewlett-Packard'),(55018,'856c15fc-8ebc-49ed-bd44-6003a85827d1','attribute_4','101.34 €'),(55019,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Akceptovate?ná externá pamä?:','Nie'),(55020,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','attribute_24','79835'),(55021,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(55022,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','attribute_30','Manta Multimedia Sp. z o.o.'),(55023,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','attribute_4','23.59 €'),(55024,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Displej (typ):','LCD'),(55025,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Displej :','Áno'),(55026,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Farba:','Sivá'),(55027,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Kód výrobcu:','MM2858G'),(55028,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Možnos? nahrávania:','Nie'),(55029,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Ovláda?:','Nie'),(55030,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Podporované formáty:','Picture: BMP, JPG'),(55031,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Prehrávanie VIDEO:','Nie'),(55032,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Rozhranie:','Vstavaný USB 2,0 port'),(55033,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Slúchadlá:','Nie'),(55034,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Typ vstavanej pamäti:','Flash'),(55035,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Vstavaná pamä?:','8 GB'),(55036,'fd97954e-4a5e-4e89-9d39-f11d8521e47f','Vstavané rádio:','Áno'),(55037,'d83587e5-6f4f-42f8-959b-9214047838f5','attribute_24','65767'),(55038,'d83587e5-6f4f-42f8-959b-9214047838f5','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(55039,'d83587e5-6f4f-42f8-959b-9214047838f5','attribute_30','JVC'),(55040,'d83587e5-6f4f-42f8-959b-9214047838f5','attribute_4','59.41 €'),(55041,'3c3358dd-b410-49be-95a9-43b25d625fbb','attribute_24','57104'),(55042,'3c3358dd-b410-49be-95a9-43b25d625fbb','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55043,'3c3358dd-b410-49be-95a9-43b25d625fbb','attribute_30','GLOBAL TECHNOLOGY'),(55044,'3c3358dd-b410-49be-95a9-43b25d625fbb','attribute_4','0.83 €'),(55045,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','?alšie funkcie:','Sníma? pohybu, ?íta?ka e-book , akcelerometer, A-GPS, kompas'),(55046,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','attribute_24','78670'),(55047,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55048,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','attribute_30','Kruger & Matz'),(55049,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','attribute_4','136.80 €'),(55050,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Bluetooth:','Áno'),(55051,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Dotykový displej:','Áno'),(55052,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Dual SIM:','Áno'),(55053,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Fotoaparát:','Áno'),(55054,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','GSM pásmo:','850, 900, 1800, 1900'),(55055,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Kapacita batérie:','1750 mAh'),(55056,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Kód výrobcu:','KM0415'),(55057,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Konektory:','USB, slúchadlový výstup'),(55058,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Max. ve?kos? pamä?ovej karty:','32 GB'),(55059,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Modul GPS:','Áno'),(55060,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Numerická klávesnica:','Nie'),(55061,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Opera?ný systém:','Windows phone'),(55062,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Podporované pamä?ové karty:','Áno'),(55063,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Qwerty klávesnica:','Nie'),(55064,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Rozlíšenie displeja:','1280x 720'),(55065,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Rozlíšenie fotoaparátu:','8'),(55066,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','Ve?kos? displeja:','4,7 \"'),(55067,'f32d95d0-c37c-4d47-816c-23c476b5b4cd','WiFi:','Áno'),(55068,'aac8e4ac-6dc7-45df-8319-0c3a442cdf6c','attribute_24','78618'),(55069,'aac8e4ac-6dc7-45df-8319-0c3a442cdf6c','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(55070,'aac8e4ac-6dc7-45df-8319-0c3a442cdf6c','attribute_30','Samsung'),(55071,'aac8e4ac-6dc7-45df-8319-0c3a442cdf6c','attribute_4','462.55 €'),(55072,'aac8e4ac-6dc7-45df-8319-0c3a442cdf6c','Kód výrobcu:','SM-T525NZKAXEO'),(55073,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','?íta?ka pamä?ových kariet:','Áno'),(55074,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Anti-Shock systém:','Nie'),(55075,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','attribute_24','41958'),(55076,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(55077,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','attribute_30','Blaupunkt'),(55078,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','attribute_4','44.48 €'),(55079,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Automatické ovládanie antény:','Nie'),(55080,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Farba podsvietenia ovládacích prvkov:','Modrá / ?ervená'),(55081,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Farba predného panelu:','?ierna'),(55082,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Farba textu na displeji:','Biela / ?ierna'),(55083,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Kazetový prehráva?:','Nie'),(55084,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Kód výrobcu:','Melbourne 120'),(55085,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(55086,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Loudness:','Nie'),(55087,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Montážny konektor ISO:','Nie'),(55088,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Odnímate?ný panel:','Nie'),(55089,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Po?et predvolieb staníc:','35'),(55090,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Podporované typy pamä?ových kariet:','SD, SDHC, MMC'),(55091,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Predvolené nastavenia zvuku:','-'),(55092,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Prehráva? CD:','Nie'),(55093,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Prehrávanie CD-R/CD-RW:','Nie'),(55094,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(55095,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Prehrávanie MP3/WMA:','Áno'),(55096,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','RDS (TA, TP, AF):','Áno'),(55097,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Rozhranie ovládania na volante:','Nie'),(55098,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Tuner AM:','MW'),(55099,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Tuner FM:','Áno'),(55100,'0462f3c1-7abe-4be4-80c2-6ab4d275cb0d','Výkon zosil?ova?a:','180'),(55101,'9785e044-2b40-4544-88e2-ac52e947a0d0','attribute_24','38307'),(55102,'9785e044-2b40-4544-88e2-ac52e947a0d0','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(55103,'9785e044-2b40-4544-88e2-ac52e947a0d0','attribute_30','Kingston'),(55104,'9785e044-2b40-4544-88e2-ac52e947a0d0','attribute_4','14.69 €'),(55105,'9785e044-2b40-4544-88e2-ac52e947a0d0','Kapacita:','32 GB'),(55106,'9785e044-2b40-4544-88e2-ac52e947a0d0','Kód výrobcu:','MBLY4G2/32GB'),(55107,'9785e044-2b40-4544-88e2-ac52e947a0d0','Typ pamäte:','Micro SDHC'),(55108,'660da4c8-4517-4d60-8ec2-12fa97701f95','attribute_24','66320'),(55109,'660da4c8-4517-4d60-8ec2-12fa97701f95','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55110,'660da4c8-4517-4d60-8ec2-12fa97701f95','attribute_30','GLOBAL TECHNOLOGY'),(55111,'660da4c8-4517-4d60-8ec2-12fa97701f95','attribute_4','0.87 €'),(55112,'4da8a933-04c5-4f15-9364-3c5bf3007289','?íta?ka pamä?ových kariet:','Áno'),(55113,'4da8a933-04c5-4f15-9364-3c5bf3007289','Anti-Shock systém:','Nie'),(55114,'4da8a933-04c5-4f15-9364-3c5bf3007289','attribute_24','44181'),(55115,'4da8a933-04c5-4f15-9364-3c5bf3007289','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(55116,'4da8a933-04c5-4f15-9364-3c5bf3007289','attribute_30','Blaupunkt'),(55117,'4da8a933-04c5-4f15-9364-3c5bf3007289','attribute_4','19.41 €'),(55118,'4da8a933-04c5-4f15-9364-3c5bf3007289','Dia?kový ovláda?:','-'),(55119,'4da8a933-04c5-4f15-9364-3c5bf3007289','Farba podsvietenia ovládacích prvkov:','Modrá'),(55120,'4da8a933-04c5-4f15-9364-3c5bf3007289','Farba predného panelu:','?ierna'),(55121,'4da8a933-04c5-4f15-9364-3c5bf3007289','Farba textu na displeji:','?ierno - modrá'),(55122,'4da8a933-04c5-4f15-9364-3c5bf3007289','Kazetový prehráva?:','Nie'),(55123,'4da8a933-04c5-4f15-9364-3c5bf3007289','Kód výrobcu:','AMR 113'),(55124,'4da8a933-04c5-4f15-9364-3c5bf3007289','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(55125,'4da8a933-04c5-4f15-9364-3c5bf3007289','Loudness:','Nie'),(55126,'4da8a933-04c5-4f15-9364-3c5bf3007289','Montážny konektor ISO:','Áno'),(55127,'4da8a933-04c5-4f15-9364-3c5bf3007289','Odnímate?ný panel:','Nie'),(55128,'4da8a933-04c5-4f15-9364-3c5bf3007289','Po?et predvolieb staníc:','18'),(55129,'4da8a933-04c5-4f15-9364-3c5bf3007289','Podporované typy pamä?ových kariet:','SD, MMC'),(55130,'4da8a933-04c5-4f15-9364-3c5bf3007289','Popis:','Autorádio s USB vstupom, ?íta?kou kariet ako aj AUX vstupom. Výkon 4 x 20W'),(55131,'4da8a933-04c5-4f15-9364-3c5bf3007289','Prehráva? CD:','Nie'),(55132,'4da8a933-04c5-4f15-9364-3c5bf3007289','Prehrávanie CD-R/CD-RW:','Nie'),(55133,'4da8a933-04c5-4f15-9364-3c5bf3007289','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(55134,'4da8a933-04c5-4f15-9364-3c5bf3007289','Prehrávanie MP3/WMA:','Áno'),(55135,'4da8a933-04c5-4f15-9364-3c5bf3007289','RDS (TA, TP, AF):','Nie'),(55136,'4da8a933-04c5-4f15-9364-3c5bf3007289','Rozhranie ovládania na volante:','Nie'),(55137,'4da8a933-04c5-4f15-9364-3c5bf3007289','Tuner AM:','-'),(55138,'4da8a933-04c5-4f15-9364-3c5bf3007289','Tuner FM:','Áno'),(55139,'4da8a933-04c5-4f15-9364-3c5bf3007289','Výkon zosil?ova?a:','120'),(55140,'e1697ccf-1002-4a78-a2f3-de924cb7cc3a','attribute_24','75625'),(55141,'e1697ccf-1002-4a78-a2f3-de924cb7cc3a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(55142,'e1697ccf-1002-4a78-a2f3-de924cb7cc3a','attribute_30','STARPAK'),(55143,'e1697ccf-1002-4a78-a2f3-de924cb7cc3a','attribute_4','6.27 €'),(55144,'57d9aff1-98d5-47a4-916d-d570ecd17b26','attribute_24','20187'),(55145,'57d9aff1-98d5-47a4-916d-d570ecd17b26','domain_name','Eloshop.skPC a NotebookyServeryHPOvláda?e'),(55146,'57d9aff1-98d5-47a4-916d-d570ecd17b26','attribute_30','Hewlett-Packard'),(55147,'57d9aff1-98d5-47a4-916d-d570ecd17b26','attribute_4','88.40 €'),(55148,'c0601b5f-2b55-4a76-912e-6f2465c45429','?alšie informácie:','Dotykový displej, krokomer, po?ítadlo prejdenej vzdialenosti a spálených kalórií.'),(55149,'c0601b5f-2b55-4a76-912e-6f2465c45429','Akceptovate?ná externá pamä?:','-'),(55150,'c0601b5f-2b55-4a76-912e-6f2465c45429','attribute_24','56797'),(55151,'c0601b5f-2b55-4a76-912e-6f2465c45429','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(55152,'c0601b5f-2b55-4a76-912e-6f2465c45429','attribute_30','IBOX'),(55153,'c0601b5f-2b55-4a76-912e-6f2465c45429','attribute_4','18.59 €'),(55154,'c0601b5f-2b55-4a76-912e-6f2465c45429','Displej (typ):','LCD TFT'),(55155,'c0601b5f-2b55-4a76-912e-6f2465c45429','Displej (ve?kos?):','1,5\"'),(55156,'c0601b5f-2b55-4a76-912e-6f2465c45429','Displej :','Áno'),(55157,'c0601b5f-2b55-4a76-912e-6f2465c45429','Farba:','?ierna'),(55158,'c0601b5f-2b55-4a76-912e-6f2465c45429','Kód výrobcu:','IMP34V1506BK'),(55159,'c0601b5f-2b55-4a76-912e-6f2465c45429','Max. ?as prevádzky batérie:','6'),(55160,'c0601b5f-2b55-4a76-912e-6f2465c45429','Možnos? nahrávania:','Áno'),(55161,'c0601b5f-2b55-4a76-912e-6f2465c45429','Napájanie:','Vstavaný akumulátor'),(55162,'c0601b5f-2b55-4a76-912e-6f2465c45429','Ovláda?:','Nie'),(55163,'c0601b5f-2b55-4a76-912e-6f2465c45429','Podporované formáty:','MP3,WMA,WMV,JPEG,BMP,GIF'),(55164,'c0601b5f-2b55-4a76-912e-6f2465c45429','Prehrávanie VIDEO:','Áno'),(55165,'c0601b5f-2b55-4a76-912e-6f2465c45429','Rozhranie:','USB 2,0 (Port vstavaný)'),(55166,'c0601b5f-2b55-4a76-912e-6f2465c45429','Slúchadlá:','Áno'),(55167,'c0601b5f-2b55-4a76-912e-6f2465c45429','Typ vstavanej pamäti:','Flash'),(55168,'c0601b5f-2b55-4a76-912e-6f2465c45429','Vstavaná pamä?:','4 GB'),(55169,'c0601b5f-2b55-4a76-912e-6f2465c45429','Vstavané rádio:','Áno'),(55170,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','?asova? (timer):','Nie'),(55171,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','attribute_24','53254'),(55172,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(55173,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','attribute_30','AKPO'),(55174,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','attribute_4','40.62 €'),(55175,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Celkový výkon:','118'),(55176,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Certifikáty:','CE'),(55177,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Displej:','Nie'),(55178,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Farba:','Biela'),(55179,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','H?bka:','280'),(55180,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Hlu?nos?:','48'),(55181,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Kód výrobcu:','WK-7 LIGHT 60'),(55182,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Odmas?ovací filter:','Áno'),(55183,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Osvetlenie - podrobnosti:','Halogénové'),(55184,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Ovládací panel:','Gombíkový'),(55185,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Ovládanie:','Mechanické ovládanie'),(55186,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Po?et svetelných bodov:','1'),(55187,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Priemer otvoru:','12'),(55188,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Režim prevádzky:','od?ah / recirkulácia'),(55189,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Šírka:','600'),(55190,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Typ digestora:','Podskrinkový'),(55191,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Uhlíkový filter:','Volite?ný'),(55192,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Výkon osvetlenia:','18'),(55193,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Výkon:','220'),(55194,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Výška:','140'),(55195,'d0d2c255-26de-4f26-8fa2-f46aecf40fdf','Zabudovate?ný spotrebi?:','Áno'),(55196,'d7ad46b7-e103-43ad-af5f-b549f66679b0','attribute_24','57105'),(55197,'d7ad46b7-e103-43ad-af5f-b549f66679b0','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55198,'d7ad46b7-e103-43ad-af5f-b549f66679b0','attribute_30','GLOBAL TECHNOLOGY'),(55199,'d7ad46b7-e103-43ad-af5f-b549f66679b0','attribute_4','0.83 €'),(55200,'d7ad46b7-e103-43ad-af5f-b549f66679b0','Farba:','Transparentná'),(55201,'d7ad46b7-e103-43ad-af5f-b549f66679b0','Kód výrobcu:','0000004311'),(55202,'d7ad46b7-e103-43ad-af5f-b549f66679b0','Materiál:','Polykarbonát'),(55203,'d7ad46b7-e103-43ad-af5f-b549f66679b0','Popis:','Chráni displej vášho mobilného telefónu pred mechanickým poškodením, prachom,\nmastnotou a inými ne?istotami. Znižuje odraz, nemení kontrast, farby ani jas displeja.\nOchranné fólie na mobilné telefóny a tablety sú výbornou pomôckou pre zabezpe?enie ochrany dotykových plôch a displejov týchto zariadení. \nNávod na použitie:\n-dôkladne o?istite displej mobilného telefónu\n-na oddelenie a manipuláciu použite manipula?ný štítok\n-fóliu priložte na hranu displeja a dbajte na to aby bola ochranná fólia rovnomerne nalepená'),(55204,'d7ad46b7-e103-43ad-af5f-b549f66679b0','Typ :','Ochranná fólia'),(55205,'81f8d992-c1c6-447c-b03d-4843b16c0697','3G:','Áno'),(55206,'81f8d992-c1c6-447c-b03d-4843b16c0697','attribute_24','79244'),(55207,'81f8d992-c1c6-447c-b03d-4843b16c0697','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(55208,'81f8d992-c1c6-447c-b03d-4843b16c0697','attribute_30','Manta Multimedia Sp. z o.o.'),(55209,'81f8d992-c1c6-447c-b03d-4843b16c0697','attribute_4','69.97 €'),(55210,'81f8d992-c1c6-447c-b03d-4843b16c0697','Batéria:','3000 mAh'),(55211,'81f8d992-c1c6-447c-b03d-4843b16c0697','Bluetooth:','Áno'),(55212,'81f8d992-c1c6-447c-b03d-4843b16c0697','Displej :','10 \"'),(55213,'81f8d992-c1c6-447c-b03d-4843b16c0697','GPS Modul:','Nie'),(55214,'81f8d992-c1c6-447c-b03d-4843b16c0697','Hmotnos?:','640 g'),(55215,'81f8d992-c1c6-447c-b03d-4843b16c0697','Intel Form Factor:','Tablet'),(55216,'81f8d992-c1c6-447c-b03d-4843b16c0697','Kamera:','Áno'),(55217,'81f8d992-c1c6-447c-b03d-4843b16c0697','Kód výrobcu:','MID1005T'),(55218,'81f8d992-c1c6-447c-b03d-4843b16c0697','Opera?ná pamä?:','1'),(55219,'81f8d992-c1c6-447c-b03d-4843b16c0697','Opera?ný systém:','Android 4.1'),(55220,'81f8d992-c1c6-447c-b03d-4843b16c0697','Procesor:','Dual Core'),(55221,'81f8d992-c1c6-447c-b03d-4843b16c0697','Rozlíšenie:','1280 x 800 px'),(55222,'81f8d992-c1c6-447c-b03d-4843b16c0697','Rozmery:','261.6 x 172.7 x 10.6 mm'),(55223,'81f8d992-c1c6-447c-b03d-4843b16c0697','Slot pamä?ových kariet:','Áno'),(55224,'81f8d992-c1c6-447c-b03d-4843b16c0697','Video výstup:','HDMI'),(55225,'81f8d992-c1c6-447c-b03d-4843b16c0697','Vstavaná pamä?:','16 GB'),(55226,'81f8d992-c1c6-447c-b03d-4843b16c0697','Wi-Fi špecifikácia:','IEEE 802.11 B/G/N'),(55227,'81f8d992-c1c6-447c-b03d-4843b16c0697','Wi-Fi:','Áno'),(55228,'a943d063-ee81-489b-bfaa-75e4e0ea9327','attribute_24','78554'),(55229,'a943d063-ee81-489b-bfaa-75e4e0ea9327','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55230,'a943d063-ee81-489b-bfaa-75e4e0ea9327','attribute_30','Huawei'),(55231,'a943d063-ee81-489b-bfaa-75e4e0ea9327','attribute_4','292.44 €'),(55232,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','?alšie informácie:','-'),(55233,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','attribute_24','12684'),(55234,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(55235,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','attribute_30','BOSCH'),(55236,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','attribute_4','28.78 €'),(55237,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Celkový výkon:','1000'),(55238,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Certifikáty:','CE'),(55239,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','D?žka sie?ového kábla:','1,9'),(55240,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Difuzér (zvyšuje objem):','Nie'),(55241,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Displej LED:','Nie'),(55242,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Farba:','?ierna'),(55243,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Funkcia Turbo (rýchle sušenie):','Nie'),(55244,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Ionizátor brániaci  elektrizovaniu vlasov:','Áno'),(55245,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Kód výrobcu:','PHA 2662'),(55246,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Ochrana proti prehriatiu:','Áno'),(55247,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Ondula?ná tryska (pre formovanie a styling ú?esu):','Nie'),(55248,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Po?et nastavenií teploty:','2'),(55249,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Skladacia rukovä?:','Nie'),(55250,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Stránka výrobcu:','http://www.bosch-home.pl'),(55251,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Studené fúkanie:','Áno'),(55252,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Uchytenie na stenu:','Áno'),(55253,'d416ac15-a4f1-4eed-bb1e-aa92c1162d39','Vymenite?ný filter:','Nie'),(55254,'de53bcf9-0c40-411c-8dd7-fde4cf2c44e9','attribute_24','78787'),(55255,'de53bcf9-0c40-411c-8dd7-fde4cf2c44e9','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(55256,'de53bcf9-0c40-411c-8dd7-fde4cf2c44e9','attribute_30','Samsung'),(55257,'de53bcf9-0c40-411c-8dd7-fde4cf2c44e9','attribute_4','332.24 €'),(55258,'7d358f06-40de-4f9f-9141-d88b0f0849e1','?alšie informácie:','vodeodolný'),(55259,'7d358f06-40de-4f9f-9141-d88b0f0849e1','attribute_24','71600'),(55260,'7d358f06-40de-4f9f-9141-d88b0f0849e1','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55261,'7d358f06-40de-4f9f-9141-d88b0f0849e1','attribute_30','SONY MOBILE'),(55262,'7d358f06-40de-4f9f-9141-d88b0f0849e1','attribute_4','564.00 €'),(55263,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Batéria:','3100'),(55264,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Bluetooth:','áno'),(55265,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Displej (rozlíšenie):','1920 x 1080'),(55266,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Displej (typ):','TFT dotykový'),(55267,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Displej (uhloprie?ka):','5,2'),(55268,'7d358f06-40de-4f9f-9141-d88b0f0849e1','EDGE:','áno'),(55269,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Farba:','Copper'),(55270,'7d358f06-40de-4f9f-9141-d88b0f0849e1','GPRS:','áno'),(55271,'7d358f06-40de-4f9f-9141-d88b0f0849e1','GSM pásmo:','850, 900, 1800, 1900'),(55272,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Hlasitý režim:','áno'),(55273,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Hmotnos?:','152'),(55274,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Kód výrobcu:','SmartWatch2 GRATIS !!!'),(55275,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Opera?ný systém:','Google Android 4.4 (Kitkat)'),(55276,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Podporované pamä?ové karty Flash:','micro SD'),(55277,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Prehráva? MP3:','áno'),(55278,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Prehráva? Videa:','áno'),(55279,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Procesor:','4-jadorvý procesor Qualcomm Snapdragon 2,5 GHz'),(55280,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Rádio FM:','áno'),(55281,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Rozmery (d x š x h):','146 x 72 x 7,3'),(55282,'7d358f06-40de-4f9f-9141-d88b0f0849e1','UMTS:','áno'),(55283,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Vstavaná pamä? RAM:','3'),(55284,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Vstavaná pamä? ROM:','16'),(55285,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Vstavaný digitálny aparát:','áno'),(55286,'7d358f06-40de-4f9f-9141-d88b0f0849e1','Vstavaný modu? GPS:','áno'),(55287,'eb5195ae-fe5e-49ab-b874-5ce07ef2e142','attribute_24','78628'),(55288,'eb5195ae-fe5e-49ab-b874-5ce07ef2e142','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(55289,'eb5195ae-fe5e-49ab-b874-5ce07ef2e142','attribute_30','Lenovo'),(55290,'eb5195ae-fe5e-49ab-b874-5ce07ef2e142','attribute_4','21.49 €'),(55291,'021aa8af-876a-44e2-ad0b-310a8d20d969','Akceptovate?ná externá pamä?:','Micro SDHC'),(55292,'021aa8af-876a-44e2-ad0b-310a8d20d969','attribute_24','63674'),(55293,'021aa8af-876a-44e2-ad0b-310a8d20d969','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(55294,'021aa8af-876a-44e2-ad0b-310a8d20d969','attribute_30','SanDisk'),(55295,'021aa8af-876a-44e2-ad0b-310a8d20d969','attribute_4','35.86 €'),(55296,'021aa8af-876a-44e2-ad0b-310a8d20d969','Displej (typ):','LCD TFT'),(55297,'021aa8af-876a-44e2-ad0b-310a8d20d969','Displej :','Áno'),(55298,'021aa8af-876a-44e2-ad0b-310a8d20d969','Farba:','?ervená'),(55299,'021aa8af-876a-44e2-ad0b-310a8d20d969','Kód výrobcu:','123869'),(55300,'021aa8af-876a-44e2-ad0b-310a8d20d969','Max. ?as prevádzky batérie:','25 hodín'),(55301,'021aa8af-876a-44e2-ad0b-310a8d20d969','Možnos? nahrávania:','Áno'),(55302,'021aa8af-876a-44e2-ad0b-310a8d20d969','Ovláda?:','Nie'),(55303,'021aa8af-876a-44e2-ad0b-310a8d20d969','Podporované formáty:','Flac, Mp3, Ogg, Wma'),(55304,'021aa8af-876a-44e2-ad0b-310a8d20d969','Prehrávanie VIDEO:','Áno'),(55305,'021aa8af-876a-44e2-ad0b-310a8d20d969','Rozhranie:','USB 2.0 (na kabli)'),(55306,'021aa8af-876a-44e2-ad0b-310a8d20d969','Slúchadlá:','Áno'),(55307,'021aa8af-876a-44e2-ad0b-310a8d20d969','Typ vstavanej pamäti:','Flash'),(55308,'021aa8af-876a-44e2-ad0b-310a8d20d969','Vstavaná pamä?:','4 GB'),(55309,'021aa8af-876a-44e2-ad0b-310a8d20d969','Vstavané rádio:','Áno'),(55310,'7c57130b-8bfe-4843-b159-95d779e96984','attribute_24','13157'),(55311,'7c57130b-8bfe-4843-b159-95d779e96984','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(55312,'7c57130b-8bfe-4843-b159-95d779e96984','attribute_30','Hewlett-Packard'),(55313,'7c57130b-8bfe-4843-b159-95d779e96984','attribute_4','56.30 €'),(55314,'ca90844b-949c-4405-81d7-2928090f7476','attribute_24','38145'),(55315,'ca90844b-949c-4405-81d7-2928090f7476','domain_name','Eloshop.skAutodoplnkyCB rádia'),(55316,'ca90844b-949c-4405-81d7-2928090f7476','attribute_30','BLOW'),(55317,'ca90844b-949c-4405-81d7-2928090f7476','attribute_4','49.26 €'),(55318,'ca90844b-949c-4405-81d7-2928090f7476','Citlivos? pri 10 dB Sinad:','2'),(55319,'ca90844b-949c-4405-81d7-2928090f7476','Frekven?ná tolerancia:','0,002%'),(55320,'ca90844b-949c-4405-81d7-2928090f7476','Frekvencia:','26.960-27.400'),(55321,'ca90844b-949c-4405-81d7-2928090f7476','Impedancia antény:','50'),(55322,'ca90844b-949c-4405-81d7-2928090f7476','Kód výrobcu:','8011869190704'),(55323,'ca90844b-949c-4405-81d7-2928090f7476','Kontrola citlivosti:','PLL'),(55324,'ca90844b-949c-4405-81d7-2928090f7476','Modulácia:','AM'),(55325,'ca90844b-949c-4405-81d7-2928090f7476','Napájanie:','13,8'),(55326,'ca90844b-949c-4405-81d7-2928090f7476','Po?et kanálov:','40'),(55327,'ca90844b-949c-4405-81d7-2928090f7476','Rozmery:','190x124x38'),(55328,'ca90844b-949c-4405-81d7-2928090f7476','Výstupný výkon:','4'),(55329,'a007bdab-7b51-4368-94f6-814107b48b7e','attribute_24','78975'),(55330,'a007bdab-7b51-4368-94f6-814107b48b7e','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55331,'a007bdab-7b51-4368-94f6-814107b48b7e','attribute_30','ALCATEL'),(55332,'a007bdab-7b51-4368-94f6-814107b48b7e','attribute_4','160.02 €'),(55333,'fb5873a4-1a75-41a4-a9a6-d63bd472f0b0','attribute_24','78983'),(55334,'fb5873a4-1a75-41a4-a9a6-d63bd472f0b0','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55335,'fb5873a4-1a75-41a4-a9a6-d63bd472f0b0','attribute_30','ALCATEL'),(55336,'fb5873a4-1a75-41a4-a9a6-d63bd472f0b0','attribute_4','59.36 €'),(55337,'6b333318-edd3-4e9c-9a53-f895b1de867b','?alšie informácie:','SanDisk Digital Audio Player MP3, WMA, zabezpe?ené WMA, Ogg Vorbis, FLAC, audioknihy a FM rádio. MicroSD slot / microSDHC rozšírenie pamäte a prenos dát. Win 2000, XP SP2, Vista, 7 a Mac OS X 10.3 alebo novší. Pripojenie k po?íta?u E: disku. FM rádio s 40 predvo?bami kanálov. Hlas mikrofónu. 1 slot pre pamä?ové karty. Externá a interná pamä?. Až 15 hodín nepretržitého prehrávania pomocou interného akumulátora. Konektor slúchadiel: 3,5 mm. Pripojenie: Micro-USB.'),(55338,'6b333318-edd3-4e9c-9a53-f895b1de867b','?alšie vybavenie:','Zah??a odnímate?nú rukovä?, slúchadlá, USB 2.0 kábel a užívate?ský manuál'),(55339,'6b333318-edd3-4e9c-9a53-f895b1de867b','Akceptovate?ná externá pamä?:','Micro SDHC Mikro SD'),(55340,'6b333318-edd3-4e9c-9a53-f895b1de867b','attribute_24','52284'),(55341,'6b333318-edd3-4e9c-9a53-f895b1de867b','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(55342,'6b333318-edd3-4e9c-9a53-f895b1de867b','attribute_30','SanDisk'),(55343,'6b333318-edd3-4e9c-9a53-f895b1de867b','attribute_4','40.56 €'),(55344,'6b333318-edd3-4e9c-9a53-f895b1de867b','Displej (ve?kos?):','2,5 cm'),(55345,'6b333318-edd3-4e9c-9a53-f895b1de867b','Displej :','Áno'),(55346,'6b333318-edd3-4e9c-9a53-f895b1de867b','Farba:','?ierna'),(55347,'6b333318-edd3-4e9c-9a53-f895b1de867b','Hmotnos?:','24,09 g'),(55348,'6b333318-edd3-4e9c-9a53-f895b1de867b','Kód výrobcu:','94199'),(55349,'6b333318-edd3-4e9c-9a53-f895b1de867b','Max. ?as prevádzky batérie:','15 hodín'),(55350,'6b333318-edd3-4e9c-9a53-f895b1de867b','Možnos? nahrávania:','Áno'),(55351,'6b333318-edd3-4e9c-9a53-f895b1de867b','Napájanie:','Dobíjacia lithium polymér'),(55352,'6b333318-edd3-4e9c-9a53-f895b1de867b','Ovláda?:','Nie'),(55353,'6b333318-edd3-4e9c-9a53-f895b1de867b','Podporované formáty:','FLAC, Ogg Vorbis, MP3, WMA, secure WMA,'),(55354,'6b333318-edd3-4e9c-9a53-f895b1de867b','Prehrávanie VIDEO:','Nie'),(55355,'6b333318-edd3-4e9c-9a53-f895b1de867b','Rozhranie:','USB 2,0 (Port vstavaný-in)'),(55356,'6b333318-edd3-4e9c-9a53-f895b1de867b','Rozmery (v x š x h):','55 mm x 34,7 mm x 15,33 mm'),(55357,'6b333318-edd3-4e9c-9a53-f895b1de867b','Slúchadlá:','Áno'),(55358,'6b333318-edd3-4e9c-9a53-f895b1de867b','Typ vstavanej pamäti:','Flash'),(55359,'6b333318-edd3-4e9c-9a53-f895b1de867b','Vstavaná pamä?:','8 GB'),(55360,'6b333318-edd3-4e9c-9a53-f895b1de867b','Vstavané rádio:','Áno'),(55361,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','attribute_24','56041'),(55362,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','domain_name','Eloshop.skAutodoplnkyCB rádia'),(55363,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','attribute_30','BLOW'),(55364,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','attribute_4','92.55 €'),(55365,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','Citlivos? pri 10 dB Sinad:','0,25'),(55366,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','Frekvencia:','26,960 MHz - 27,410 MHz'),(55367,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','Modulácia:','FM'),(55368,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','Napájanie:','13,2'),(55369,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','Po?et kanálov:','40'),(55370,'fb8b7031-76ca-4a79-b1d7-c4719ae1ad4d','Výstupný výkon:','4'),(55371,'ead1a037-e026-4102-a701-1576950b0639','attribute_24','69906'),(55372,'ead1a037-e026-4102-a701-1576950b0639','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55373,'ead1a037-e026-4102-a701-1576950b0639','attribute_30','HTC'),(55374,'ead1a037-e026-4102-a701-1576950b0639','attribute_4','19.22 €'),(55375,'ead1a037-e026-4102-a701-1576950b0639','Kód výrobcu:','99H11415-00'),(55376,'c9dd2881-f068-43b5-8d33-8c1a1bac18e4','attribute_24','37737'),(55377,'c9dd2881-f068-43b5-8d33-8c1a1bac18e4','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(55378,'c9dd2881-f068-43b5-8d33-8c1a1bac18e4','attribute_30','Hewlett-Packard'),(55379,'c9dd2881-f068-43b5-8d33-8c1a1bac18e4','attribute_4','84.45 €'),(55380,'6db70430-0699-4702-98cc-a9352300fef9','attribute_24','65122'),(55381,'6db70430-0699-4702-98cc-a9352300fef9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(55382,'6db70430-0699-4702-98cc-a9352300fef9','attribute_30','AKPO'),(55383,'6db70430-0699-4702-98cc-a9352300fef9','attribute_4','43.52 €'),(55384,'6db70430-0699-4702-98cc-a9352300fef9','H?bka:','570'),(55385,'6db70430-0699-4702-98cc-a9352300fef9','Ovládanie:','mechanické'),(55386,'6db70430-0699-4702-98cc-a9352300fef9','Po?et motorov:','1'),(55387,'6db70430-0699-4702-98cc-a9352300fef9','Šírka:','600'),(55388,'6db70430-0699-4702-98cc-a9352300fef9','Typ :','Komínový'),(55389,'6db70430-0699-4702-98cc-a9352300fef9','Výkon osvetlenia:','36'),(55390,'6db70430-0699-4702-98cc-a9352300fef9','Výkon pripojenia:','136'),(55391,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','?alšie informácie:','Procesor: Qualcomm Snapdragon™ 200, 4 jadrá 1,2 GHz'),(55392,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','attribute_24','78620'),(55393,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55394,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','attribute_30','Nokia'),(55395,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','attribute_4','105.03 €'),(55396,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Bluetooth:','Áno'),(55397,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Dotykový displej:','Áno'),(55398,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Fotoaparát:','Áno'),(55399,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','GSM pásmo:','850/900/1800/1900'),(55400,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Hmotnos?:','129 g'),(55401,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Kapacita batérie:','1430 mAh'),(55402,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Konektory:','Micro-USB, audio 3.5'),(55403,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Maximálny ?as prehrávania hudby:','528 hodín'),(55404,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Modul GPS:','Áno'),(55405,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Numerická klávesnica:','Nie'),(55406,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Opera?ný systém:','Windows phone'),(55407,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Podporované pamä?ové karty:','Áno'),(55408,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Qwerty klávesnica:','Nie'),(55409,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Rozlíšenie displeja:','854 x 480'),(55410,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Rozlíšenie fotoaparátu:','5'),(55411,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Rozmery:','119,7 x 62,3 x 11,7 mm'),(55412,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Typ displeja:','LCD'),(55413,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Ve?kos? displeja:','4 \"'),(55414,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','Vstavaná pamä?:','4 GB'),(55415,'4db4560a-6c12-4254-a8c0-af1afcb6ebbc','WiFi:','Áno'),(55416,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','attribute_24','26068'),(55417,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(55418,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','attribute_30','MAXI-COSI'),(55419,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','attribute_4','17.76 €'),(55420,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','D?žka kábla (m):','1.2 m'),(55421,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','Farba:','?ierna'),(55422,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','Komunikácia so zariadením:','Káblová'),(55423,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','Konektor:','3.5mm jack + 1/4 redukcia'),(55424,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','Prenosové pásmo:','20Hz- 20kHz'),(55425,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','Regulácia hlasitosti:','Nie'),(55426,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','Typ mikrofónu:','Nie'),(55427,'a5b16dbb-7da6-4ab8-8872-1da8a85c7de6','Ú?innos? slúchadiel:','95dB'),(55428,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','3G:','Nie'),(55429,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','attribute_24','65068'),(55430,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(55431,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','attribute_30','Lenovo'),(55432,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','attribute_4','156.68 €'),(55433,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Batéria:','6340'),(55434,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Bluetooth:','Áno'),(55435,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Displej :','10'),(55436,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','GPS Modul:','Áno'),(55437,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Hmotnos?:','560'),(55438,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Intel Form Factor:','Tablet'),(55439,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Kamera (popis):','zadná 5 Mpix; predná 2 Mpix'),(55440,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Kamera:','Áno'),(55441,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Kód výrobcu:','59-407938'),(55442,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Konektory špecifikácia:','microUSB'),(55443,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Opera?ná pamä?:','1'),(55444,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Opera?ný systém:','Android 4.2'),(55445,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Procesor:','MediaTek MT8121 Quad Core 1,2 GHz'),(55446,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Rozlíšenie:','1280x800'),(55447,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Rozmery:','176,54 x 264 x 8,95'),(55448,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Slot pamä?ových kariet:','microSD do 32GB'),(55449,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Video výstup:','-'),(55450,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Vstavaná pamä?:','16'),(55451,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Výstup audio:','3,5mm'),(55452,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Wi-Fi špecifikácia:','WiFi 802.11 b/g/n'),(55453,'a4970a23-4e12-4312-b5d0-e99e0fd417ad','Wi-Fi:','Áno'),(55454,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','?alšie informácie:','SanDisk Digital Audio Player s MP3, WMA, secure WMA, Ogg Vorbis, FLAC, Audioknihy, a FM rádio. MicroSD slot / microSDHC rozšírenie pamäte a prenos dát. Win 2000, XP SP2, Vista, 7 a Mac OS X 10.3 alebo novší. Pripojenie k po?íta?u E: disk. FM rádio s 40 predvo?bami kanálov. Hlasový záznam pomocou mikrofónu. 1 slot pamä?ovej karty. Externá a interná pamä?. Až 15 hodín nepretržitého prehrávania pomocou interného akumulátora. Konektor slúchadiel: 3.5 mm. Pripojenie: Micro-USB.'),(55455,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','?alšie vybavenie:','Obsahuje odnímate?nú rukovä?, slúchadlá, USB 2.0 kábel.'),(55456,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Akceptovate?ná externá pamä?:','Micro SDHC Mikro SD'),(55457,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','attribute_24','53814'),(55458,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(55459,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','attribute_30','SanDisk'),(55460,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','attribute_4','31.21 €'),(55461,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Displej (typ):','OLED'),(55462,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Displej (ve?kos?):','2,5 cm'),(55463,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Displej :','Áno'),(55464,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Farba:','?ierna'),(55465,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Hmotnos?:','24,09'),(55466,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Kód výrobcu:','94192'),(55467,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Max. ?as prevádzky batérie:','15'),(55468,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Možnos? nahrávania:','Áno'),(55469,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Napájanie:','Nabíjacia lítium-polymérová batéria'),(55470,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Ovláda?:','Nie'),(55471,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Podporované formáty:','FLAC, Ogg Vorbis, MP3, WMA, secure WMA,'),(55472,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Prehrávanie VIDEO:','Nie'),(55473,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Rozhranie:','USB 2.0 (na kábli)'),(55474,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Rozmery (v x š x h):','55 mm x 34,7 mm x 15,33 mm'),(55475,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Slúchadlá:','Áno'),(55476,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Typ vstavanej pamäti:','Flash'),(55477,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Vstavaná pamä?:','4 GB'),(55478,'f55c7c2d-5bfc-4d4c-9402-1b573a159439','Vstavané rádio:','Áno'),(55479,'021dc643-d05e-4d27-b570-263ace55ec49','?asova? (timer):','Nie'),(55480,'021dc643-d05e-4d27-b570-263ace55ec49','attribute_24','53253'),(55481,'021dc643-d05e-4d27-b570-263ace55ec49','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(55482,'021dc643-d05e-4d27-b570-263ace55ec49','attribute_30','AKPO'),(55483,'021dc643-d05e-4d27-b570-263ace55ec49','attribute_4','42.07 €'),(55484,'021dc643-d05e-4d27-b570-263ace55ec49','Celkový výkon:','118'),(55485,'021dc643-d05e-4d27-b570-263ace55ec49','Certifikáty:','CE'),(55486,'021dc643-d05e-4d27-b570-263ace55ec49','Displej:','Nie'),(55487,'021dc643-d05e-4d27-b570-263ace55ec49','Farba:','Biela'),(55488,'021dc643-d05e-4d27-b570-263ace55ec49','H?bka:','280 mm'),(55489,'021dc643-d05e-4d27-b570-263ace55ec49','Hlu?nos?:','48'),(55490,'021dc643-d05e-4d27-b570-263ace55ec49','Kód výrobcu:','WK-7 LIGHT 50 biela'),(55491,'021dc643-d05e-4d27-b570-263ace55ec49','Odmas?ovací filter:','Áno'),(55492,'021dc643-d05e-4d27-b570-263ace55ec49','Osvetlenie - podrobnosti:','Halogénové'),(55493,'021dc643-d05e-4d27-b570-263ace55ec49','Ovládací panel:','Tla?idlá'),(55494,'021dc643-d05e-4d27-b570-263ace55ec49','Ovládanie:','Mechanický manipulátor'),(55495,'021dc643-d05e-4d27-b570-263ace55ec49','Po?et svetelných bodov:','1'),(55496,'021dc643-d05e-4d27-b570-263ace55ec49','Priemer otvoru:','12'),(55497,'021dc643-d05e-4d27-b570-263ace55ec49','Režim prevádzky:','Výsuvný'),(55498,'021dc643-d05e-4d27-b570-263ace55ec49','Šírka:','500 mm'),(55499,'021dc643-d05e-4d27-b570-263ace55ec49','Typ digestora:','Podskrinkový'),(55500,'021dc643-d05e-4d27-b570-263ace55ec49','Uhlíkový filter:','Volite?ný'),(55501,'021dc643-d05e-4d27-b570-263ace55ec49','Výkon osvetlenia:','18'),(55502,'021dc643-d05e-4d27-b570-263ace55ec49','Výkon:','220'),(55503,'021dc643-d05e-4d27-b570-263ace55ec49','Výška:','140 mm'),(55504,'021dc643-d05e-4d27-b570-263ace55ec49','Zabudovate?ný spotrebi?:','Áno'),(55505,'73dc113b-ed56-44f3-a530-0250569e3634','attribute_24','48540'),(55506,'73dc113b-ed56-44f3-a530-0250569e3634','domain_name','Eloshop.skAutodoplnkyVideokamery'),(55507,'73dc113b-ed56-44f3-a530-0250569e3634','attribute_30','GEMBIRD'),(55508,'73dc113b-ed56-44f3-a530-0250569e3634','attribute_4','38.60 €'),(55509,'73dc113b-ed56-44f3-a530-0250569e3634','Farba:','?ierna'),(55510,'73dc113b-ed56-44f3-a530-0250569e3634','Funkcia digitálneho aparátu:','Áno'),(55511,'73dc113b-ed56-44f3-a530-0250569e3634','Funkcie obrázkov a videa:','Áno'),(55512,'73dc113b-ed56-44f3-a530-0250569e3634','Kód výrobcu:','DCAM-004'),(55513,'73dc113b-ed56-44f3-a530-0250569e3634','Max. rozlíšenie:','1920 x1080'),(55514,'73dc113b-ed56-44f3-a530-0250569e3634','Pozorovací uhol:','120'),(55515,'73dc113b-ed56-44f3-a530-0250569e3634','Rozhranie:','USB 2.0'),(55516,'73dc113b-ed56-44f3-a530-0250569e3634','Rozmery (v x š x h):','50mm x 65mm x 40mm'),(55517,'73dc113b-ed56-44f3-a530-0250569e3634','Typ senzora:','CMOS'),(55518,'73dc113b-ed56-44f3-a530-0250569e3634','Zabudovaný mikrofón:','Áno'),(55519,'73dc113b-ed56-44f3-a530-0250569e3634','Zaostrenie:','Automatické'),(55520,'4d72b647-d710-4e8b-9834-fea5867ccdf7','attribute_24','78987'),(55521,'4d72b647-d710-4e8b-9834-fea5867ccdf7','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55522,'4d72b647-d710-4e8b-9834-fea5867ccdf7','attribute_30','ALCATEL'),(55523,'4d72b647-d710-4e8b-9834-fea5867ccdf7','attribute_4','160.02 €'),(55524,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','attribute_24','23362'),(55525,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55526,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','attribute_30','IBOX'),(55527,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','attribute_4','1.02 €'),(55528,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','Farba:','Prieh?adná'),(55529,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','Kód výrobcu:','IIP001'),(55530,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','Materiál:','Plast'),(55531,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','Popis:','Transparentný zadný kryt pre iPhone 4 a 4S!'),(55532,'6ad44ae9-a8da-499a-aa3d-88ab3253036e','Typ :','Zadný kryt na telefón'),(55533,'2e241c6a-1b8c-4968-aaf3-33e5d832cbe1','attribute_24','60987'),(55534,'2e241c6a-1b8c-4968-aaf3-33e5d832cbe1','domain_name','Eloshop.skAutodoplnkyCB rádia'),(55535,'2e241c6a-1b8c-4968-aaf3-33e5d832cbe1','attribute_30','BLOW'),(55536,'2e241c6a-1b8c-4968-aaf3-33e5d832cbe1','attribute_4','64.49 €'),(55537,'227f0557-fba4-4652-8acf-2e558b9fc8f3','attribute_24','38358'),(55538,'227f0557-fba4-4652-8acf-2e558b9fc8f3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(55539,'227f0557-fba4-4652-8acf-2e558b9fc8f3','attribute_30','Kingston'),(55540,'227f0557-fba4-4652-8acf-2e558b9fc8f3','attribute_4','4.35 €'),(55541,'227f0557-fba4-4652-8acf-2e558b9fc8f3','Kapacita:','8 GB'),(55542,'227f0557-fba4-4652-8acf-2e558b9fc8f3','Kód výrobcu:','SDC10/8GB'),(55543,'227f0557-fba4-4652-8acf-2e558b9fc8f3','Max. presnos? ?ítania:','10'),(55544,'227f0557-fba4-4652-8acf-2e558b9fc8f3','Max. rýchlos? zápisu:','10'),(55545,'227f0557-fba4-4652-8acf-2e558b9fc8f3','Popis:','Class 10'),(55546,'227f0557-fba4-4652-8acf-2e558b9fc8f3','Typ pamäte:','Micro SDHC'),(55547,'39513a22-349d-4d7a-bea1-cba0cb431c61','attribute_24','78555'),(55548,'39513a22-349d-4d7a-bea1-cba0cb431c61','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(55549,'39513a22-349d-4d7a-bea1-cba0cb431c61','attribute_30','BLOW'),(55550,'39513a22-349d-4d7a-bea1-cba0cb431c61','attribute_4','74.65 €'),(55551,'827b10e1-e1de-4f7d-a364-e32cd84ce5c9','attribute_24','78976'),(55552,'827b10e1-e1de-4f7d-a364-e32cd84ce5c9','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55553,'827b10e1-e1de-4f7d-a364-e32cd84ce5c9','attribute_30','ALCATEL'),(55554,'827b10e1-e1de-4f7d-a364-e32cd84ce5c9','attribute_4','194.29 €'),(55555,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','attribute_24','68515'),(55556,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55557,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','attribute_30','GLOBAL TECHNOLOGY'),(55558,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','attribute_4','0.87 €'),(55559,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','Farba:','Transparentná'),(55560,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','Kód výrobcu:','5901836072085'),(55561,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','Materiál:','Polykarbonát'),(55562,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','Popis:','Chráni displej vášho mobilného telefónu pred mechanickým poškodením, prachom, mastnotou a inými ne?istotami. Znižuje odraz, nemení kontrast, farby ani jas displeja. Ochranné fólie na mobilné telefóny a tablety sú výbornou pomôckou pre zabezpe?enie ochrany dotykových plôch a displejov týchto zariadení. Návod na použitie: -dôkladne o?istite displej mobilného telefónu -na oddelenie a manipuláciu použite manipula?ný štítok -fóliu priložte na hranu displeja a dbajte na to aby bola ochranná fólia rovnomerne nalepená.'),(55563,'f0eda5ff-91ff-49a3-bb60-dd015e487c6b','Typ :','Ochranná fólia'),(55564,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','?alšie informácie:','ASC (automatické blokovanie šumu)'),(55565,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','attribute_24','39307'),(55566,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','domain_name','Eloshop.skAutodoplnkyCB rádia'),(55567,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','attribute_30','BLOW'),(55568,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','attribute_4','71.65 €'),(55569,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Citlivos? pri 10 dB Sinad:','1'),(55570,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Frekvencia:','26,960 MHz - 27,405'),(55571,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Impedancia antény:','50'),(55572,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Modulácia:','AM FM'),(55573,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Napájanie:','13,2'),(55574,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Po?et kanálov:','40'),(55575,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Rozmery:','170 x 45 x 125'),(55576,'9bbf88e8-5f78-4500-9be1-c642166c5fd2','Výstupný výkon:','4'),(55577,'2adbd4e7-9fe7-475e-8109-21fe56cd40b9','attribute_24','79275'),(55578,'2adbd4e7-9fe7-475e-8109-21fe56cd40b9','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(55579,'2adbd4e7-9fe7-475e-8109-21fe56cd40b9','attribute_30','SONY MOBILE'),(55580,'2adbd4e7-9fe7-475e-8109-21fe56cd40b9','attribute_4','25.13 €'),(55581,'2adbd4e7-9fe7-475e-8109-21fe56cd40b9','Kód výrobcu:','1287-5637'),(55582,'b913a947-37aa-4413-877e-57bbda0d868d','attribute_24','76037'),(55583,'b913a947-37aa-4413-877e-57bbda0d868d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(55584,'b913a947-37aa-4413-877e-57bbda0d868d','attribute_30','STARPAK'),(55585,'b913a947-37aa-4413-877e-57bbda0d868d','attribute_4','1.74 €'),(55586,'ee566f34-a3df-4576-941f-e06dc420658e','attribute_24','79577'),(55587,'ee566f34-a3df-4576-941f-e06dc420658e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55588,'ee566f34-a3df-4576-941f-e06dc420658e','attribute_30','KRUSELL'),(55589,'ee566f34-a3df-4576-941f-e06dc420658e','attribute_4','7.10 €'),(55590,'ee566f34-a3df-4576-941f-e06dc420658e','Kód výrobcu:','89955/1'),(55591,'85741280-a5dd-405a-922a-0b948cdf51e0','attribute_24','72673'),(55592,'85741280-a5dd-405a-922a-0b948cdf51e0','domain_name','Eloshop.skAutodoplnkyVideokamery'),(55593,'85741280-a5dd-405a-922a-0b948cdf51e0','attribute_30','BLOW'),(55594,'85741280-a5dd-405a-922a-0b948cdf51e0','attribute_4','64.79 €'),(55595,'ee813626-ddc2-447d-9c25-97bd0c43ba8a','attribute_24','78596'),(55596,'ee813626-ddc2-447d-9c25-97bd0c43ba8a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(55597,'ee813626-ddc2-447d-9c25-97bd0c43ba8a','attribute_30','Lenovo'),(55598,'ee813626-ddc2-447d-9c25-97bd0c43ba8a','attribute_4','26.22 €'),(55599,'e343ad9e-494d-4daf-8f50-a44310169ec6','attribute_24','76036'),(55600,'e343ad9e-494d-4daf-8f50-a44310169ec6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(55601,'e343ad9e-494d-4daf-8f50-a44310169ec6','attribute_30','STARPAK'),(55602,'e343ad9e-494d-4daf-8f50-a44310169ec6','attribute_4','1.54 €'),(55603,'ad1fc688-f829-4fb9-bb4d-99b889780cad','attribute_24','39311'),(55604,'ad1fc688-f829-4fb9-bb4d-99b889780cad','domain_name','Eloshop.skAutodoplnkyCB rádia'),(55605,'ad1fc688-f829-4fb9-bb4d-99b889780cad','attribute_30','BLOW'),(55606,'ad1fc688-f829-4fb9-bb4d-99b889780cad','attribute_4','136.44 €'),(55607,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Citlivos? pri 10 dB Sinad:','1'),(55608,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Frekvencia:','26,960 MHz - 27,410'),(55609,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Impedancia antény:','50'),(55610,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Modulácia:','AM'),(55611,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Napájanie:','13,2'),(55612,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Po?et kanálov:','40'),(55613,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Rozmery:','150 x 45 x 125'),(55614,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Selektivita:','70'),(55615,'ad1fc688-f829-4fb9-bb4d-99b889780cad','Výstupný výkon:','4'),(55616,'01911f36-17bc-4824-8a9d-1263d126ec70','?asova? (timer):','Nie'),(55617,'01911f36-17bc-4824-8a9d-1263d126ec70','attribute_24','53266'),(55618,'01911f36-17bc-4824-8a9d-1263d126ec70','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(55619,'01911f36-17bc-4824-8a9d-1263d126ec70','attribute_30','AKPO'),(55620,'01911f36-17bc-4824-8a9d-1263d126ec70','attribute_4','43.52 €'),(55621,'01911f36-17bc-4824-8a9d-1263d126ec70','Celkový výkon:','136'),(55622,'01911f36-17bc-4824-8a9d-1263d126ec70','Certifikáty:','CE'),(55623,'01911f36-17bc-4824-8a9d-1263d126ec70','Displej:','Nie'),(55624,'01911f36-17bc-4824-8a9d-1263d126ec70','Farba:','Biela'),(55625,'01911f36-17bc-4824-8a9d-1263d126ec70','H?bka:','144'),(55626,'01911f36-17bc-4824-8a9d-1263d126ec70','Hlu?nos?:','48'),(55627,'01911f36-17bc-4824-8a9d-1263d126ec70','Kód výrobcu:','WK-7 LIGHT ECO 60'),(55628,'01911f36-17bc-4824-8a9d-1263d126ec70','Odmas?ovací filter:','Áno'),(55629,'01911f36-17bc-4824-8a9d-1263d126ec70','Osvetlenie - podrobnosti:','Halogénové'),(55630,'01911f36-17bc-4824-8a9d-1263d126ec70','Ovládací panel:','Posuvník'),(55631,'01911f36-17bc-4824-8a9d-1263d126ec70','Ovládanie:','Mechanické ovládanie'),(55632,'01911f36-17bc-4824-8a9d-1263d126ec70','Po?et svetelných bodov:','2'),(55633,'01911f36-17bc-4824-8a9d-1263d126ec70','Priemer otvoru:','12'),(55634,'01911f36-17bc-4824-8a9d-1263d126ec70','Režim prevádzky:','od?ah / recirkulácia'),(55635,'01911f36-17bc-4824-8a9d-1263d126ec70','Šírka:','600'),(55636,'01911f36-17bc-4824-8a9d-1263d126ec70','Typ digestora:','Podskrinkový'),(55637,'01911f36-17bc-4824-8a9d-1263d126ec70','Uhlíkový filter:','Volite?né'),(55638,'01911f36-17bc-4824-8a9d-1263d126ec70','Výkon osvetlenia:','36'),(55639,'01911f36-17bc-4824-8a9d-1263d126ec70','Výkon:','180'),(55640,'01911f36-17bc-4824-8a9d-1263d126ec70','Výška:','170'),(55641,'01911f36-17bc-4824-8a9d-1263d126ec70','Zabudovate?ný spotrebi?:','Áno'),(55642,'40baa1d8-b2d6-499f-87a1-d497899f8984','attribute_24','35400'),(55643,'40baa1d8-b2d6-499f-87a1-d497899f8984','domain_name','Eloshop.skAutodoplnkyVideokamery'),(55644,'40baa1d8-b2d6-499f-87a1-d497899f8984','attribute_30','Hikvision'),(55645,'40baa1d8-b2d6-499f-87a1-d497899f8984','attribute_4','67.70 €'),(55646,'40baa1d8-b2d6-499f-87a1-d497899f8984','Kód výrobcu:','DS-7204HFI-ST/SN'),(55647,'40baa1d8-b2d6-499f-87a1-d497899f8984','Kompresia videa:','H.264'),(55648,'40baa1d8-b2d6-499f-87a1-d497899f8984','Montáž:','Vo?nestojacia'),(55649,'40baa1d8-b2d6-499f-87a1-d497899f8984','Napájanie:','12 V DC nabíjaka'),(55650,'40baa1d8-b2d6-499f-87a1-d497899f8984','Po?et obsluhovaných kamier:','4'),(55651,'40baa1d8-b2d6-499f-87a1-d497899f8984','Podporované protokoly:','SADP(IP Finder), NTP, DHCP, SMTP'),(55652,'40baa1d8-b2d6-499f-87a1-d497899f8984','Popis:','4 kanálová kompresia H.264, PENTAPLEX, Rýchlos? zápisu - 4CIF/D1 = 704×576, 2CIF = 704×288, CIF = 352×288,Rýchlos? zápisu D1 - 100kl/s 4CIF / 2CIF / CIF = 25kl/s na kanál (P)/30fps(N), Dual Streaming, Interfejs: 1x V GA, 1x BNC, 1x RJ45 10M/100M, 2x USB 2.0, 1x RS-485. Obsluha 1x disku SATA 3,5” (max. 2TB), opera?ný systém LINUX,'),(55653,'40baa1d8-b2d6-499f-87a1-d497899f8984','Rozhranie:','BNC'),(55654,'40baa1d8-b2d6-499f-87a1-d497899f8984','Rozlíšenie:','4CIF/D1 = 704×576, 2CIF = 704×288, CIF = 352×288, Rýchlos? zápisu D1 - 100kl/s'),(55655,'40baa1d8-b2d6-499f-87a1-d497899f8984','Softvér:','Linux'),(55656,'40baa1d8-b2d6-499f-87a1-d497899f8984','Video výstup pre monitor TV:','Áno'),(55657,'b54f1182-4d73-4db9-86cf-fe7d32da036e','attribute_24','15872'),(55658,'b54f1182-4d73-4db9-86cf-fe7d32da036e','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(55659,'b54f1182-4d73-4db9-86cf-fe7d32da036e','attribute_30','ART'),(55660,'b54f1182-4d73-4db9-86cf-fe7d32da036e','attribute_4','14.49 €'),(55661,'d2e99dab-4f95-4f03-ac7c-2b73215b9843','attribute_24','78992'),(55662,'d2e99dab-4f95-4f03-ac7c-2b73215b9843','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(55663,'d2e99dab-4f95-4f03-ac7c-2b73215b9843','attribute_30','SONY MOBILE'),(55664,'d2e99dab-4f95-4f03-ac7c-2b73215b9843','attribute_4','152.26 €'),(55665,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','attribute_24','57124'),(55666,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55667,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','attribute_30','GLOBAL TECHNOLOGY'),(55668,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','attribute_4','0.83 €'),(55669,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','Farba:','Transparentná'),(55670,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','Kód výrobcu:','0000005766'),(55671,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','Materiál:','Polykarbonát'),(55672,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','Popis:','Chráni displej vášho mobilného telefónu pred mechanickým poškodením, prachom,\nmastnotou a inými ne?istotami. Znižuje odraz, nemení kontrast, farby ani jas displeja.\nOchranné fólie na mobilné telefóny a tablety sú výbornou pomôckou pre zabezpe?enie ochrany dotykových plôch a displejov týchto zariadení. \nNávod na použitie:\n-dôkladne o?istite displej mobilného telefónu\n-na oddelenie a manipuláciu použite manipula?ný štítok\n-fóliu priložte na hranu displeja a dbajte na to aby bola ochranná fólia rovnomerne nalepená'),(55673,'7578dd5c-d457-4c42-84e8-5bb191c8be3a','Typ :','Ochranná fólia'),(55674,'6213cc06-5ce4-436f-9911-1141e8d8fb13','attribute_24','30330'),(55675,'6213cc06-5ce4-436f-9911-1141e8d8fb13','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(55676,'6213cc06-5ce4-436f-9911-1141e8d8fb13','attribute_30','Kingston'),(55677,'6213cc06-5ce4-436f-9911-1141e8d8fb13','attribute_4','12.94 €'),(55678,'6213cc06-5ce4-436f-9911-1141e8d8fb13','Kapacita:','32 GB'),(55679,'6213cc06-5ce4-436f-9911-1141e8d8fb13','Kód výrobcu:','SDC4/32GBSP'),(55680,'6213cc06-5ce4-436f-9911-1141e8d8fb13','Rozmery (v x š x h):','11mm x 15mm x 1mm'),(55681,'6213cc06-5ce4-436f-9911-1141e8d8fb13','Typ pamäte:','Micro SDHC'),(55682,'2384f2ad-2f52-43b2-b4a5-14630307e61b','?alšie informácie:','Konektor antény: UHF, SO-239'),(55683,'2384f2ad-2f52-43b2-b4a5-14630307e61b','attribute_24','39313'),(55684,'2384f2ad-2f52-43b2-b4a5-14630307e61b','domain_name','Eloshop.skAutodoplnkyCB rádia'),(55685,'2384f2ad-2f52-43b2-b4a5-14630307e61b','attribute_30','BLOW'),(55686,'2384f2ad-2f52-43b2-b4a5-14630307e61b','attribute_4','59.41 €'),(55687,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Citlivos? pri 10 dB Sinad:','1,4'),(55688,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Filter ANL:','Áno'),(55689,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Frekven?ná tolerancia:','±600 Hz'),(55690,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Frekvencia:','26,965 do 27,405'),(55691,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Impedancia antény:','50'),(55692,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Kontrola citlivosti:','PLL'),(55693,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Modulácia:','AM FM'),(55694,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Po?et kanálov:','40'),(55695,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Rozmery:','115 (d?žka.) x 180 (výška) x 35 (h?bka) mm'),(55696,'2384f2ad-2f52-43b2-b4a5-14630307e61b','Výstupný výkon:','4'),(55697,'870f50e7-c2dc-45d2-99e8-3ef3dfd0353a','attribute_24','60257'),(55698,'870f50e7-c2dc-45d2-99e8-3ef3dfd0353a','domain_name','Eloshop.skPre najmenšíchDetský tovarCumlíkyCumlíky'),(55699,'870f50e7-c2dc-45d2-99e8-3ef3dfd0353a','attribute_30','Avent'),(55700,'870f50e7-c2dc-45d2-99e8-3ef3dfd0353a','attribute_4','5.67 €'),(55701,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','attribute_24','34105'),(55702,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(55703,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','attribute_30','ART'),(55704,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','attribute_4','11.53 €'),(55705,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Horizontálne nastavenie:','Nie'),(55706,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Kód výrobcu:','AR-33'),(55707,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Maximálna nosnos?:','80'),(55708,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Montážna norma:','VESA 400 x 400'),(55709,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Parameter uchytenia:','23-55\"'),(55710,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Popis:','LCD/LED/Plazmy'),(55711,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Rozmery:','450 x 420 x 22'),(55712,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Štandard:','Stály'),(55713,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Vertikálne nastavenie:','Nie'),(55714,'2fe235a3-8ab0-44cf-87cf-ca808d4f2f90','Vzdialenos? od steny:','22'),(55715,'5a7a2a1c-f01a-4dfe-aab6-347336a3b504','attribute_24','78986'),(55716,'5a7a2a1c-f01a-4dfe-aab6-347336a3b504','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55717,'5a7a2a1c-f01a-4dfe-aab6-347336a3b504','attribute_30','ALCATEL'),(55718,'5a7a2a1c-f01a-4dfe-aab6-347336a3b504','attribute_4','137.08 €'),(55719,'9d25a1de-511b-4385-b469-55b3dbf769a4','attribute_24','78985'),(55720,'9d25a1de-511b-4385-b469-55b3dbf769a4','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55721,'9d25a1de-511b-4385-b469-55b3dbf769a4','attribute_30','ALCATEL'),(55722,'9d25a1de-511b-4385-b469-55b3dbf769a4','attribute_4','102.81 €'),(55723,'c0a9a978-0c17-464f-88da-3cb4e2a816da','attribute_24','63296'),(55724,'c0a9a978-0c17-464f-88da-3cb4e2a816da','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(55725,'c0a9a978-0c17-464f-88da-3cb4e2a816da','attribute_30','Little Tikes'),(55726,'c0a9a978-0c17-464f-88da-3cb4e2a816da','attribute_4','117.66 €'),(55727,'c0a9a978-0c17-464f-88da-3cb4e2a816da','Kód výrobcu:','Malebný dom?ek, v ktorom sa deti budú cíti? \"ako doma\"! Je vyrobený z odolného plastu, ktorý stato?ne odoláva všetkým poveternostným vplyvom. Má prepracované lisované detaily - škridlovú strechu, tehlovú podmurovku a okrasné tehly pozd?ž rohov. Ve?ké okná poskytujú dostatok svetla na hranie vnútri dom?eku a zárove? umož?ujú komunikáciu s okoloidúcimi návštevníkmi. Ve?kos? dom?eka umož?uje jeho využite tak vnútri ako aj vonku. Po strane dverí sa nachádza funk?ný zvon?ek. Na zadnej strane je vlisovaný gril, v?aka ktorému sa hracia plocha rozširuje.'),(55728,'4b37777e-ff23-446d-b3c4-e0dd66ffdb0b','attribute_24','79099'),(55729,'4b37777e-ff23-446d-b3c4-e0dd66ffdb0b','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoBlesky'),(55730,'4b37777e-ff23-446d-b3c4-e0dd66ffdb0b','attribute_30','Nikon'),(55731,'4b37777e-ff23-446d-b3c4-e0dd66ffdb0b','attribute_4','217.30 €'),(55732,'678b89a0-d8e3-4ba2-9c24-db18bca73987','attribute_24','37666'),(55733,'678b89a0-d8e3-4ba2-9c24-db18bca73987','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(55734,'678b89a0-d8e3-4ba2-9c24-db18bca73987','attribute_30','ART'),(55735,'678b89a0-d8e3-4ba2-9c24-db18bca73987','attribute_4','13.01 €'),(55736,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Horizontálne nastavenie:','Nie'),(55737,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Kód výrobcu:','AR-37'),(55738,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Maximálna nosnos?:','45'),(55739,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Montážna norma:','VESA 200 x 200'),(55740,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Popis:','LCD/LED/Plazmy'),(55741,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Štandard:','stály'),(55742,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Vertikálne nastavenie:','áno'),(55743,'678b89a0-d8e3-4ba2-9c24-db18bca73987','Vzdialenos? od steny:','50'),(55744,'05c6d658-6ce6-441b-93b8-ec6ef87ad7d0','?alšie informácie:','Rozmery 120x120x124'),(55745,'05c6d658-6ce6-441b-93b8-ec6ef87ad7d0','attribute_24','43004'),(55746,'05c6d658-6ce6-441b-93b8-ec6ef87ad7d0','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(55747,'05c6d658-6ce6-441b-93b8-ec6ef87ad7d0','attribute_30','Smoby'),(55748,'05c6d658-6ce6-441b-93b8-ec6ef87ad7d0','attribute_4','43.17 €'),(55749,'05c6d658-6ce6-441b-93b8-ec6ef87ad7d0','Popis:','Hojda?ka pre deti?ky od 6 mesiacov s kovovým rámom. ANTI-UV lakovanie.'),(55750,'05c6d658-6ce6-441b-93b8-ec6ef87ad7d0','Štandard:','Hojda?ka'),(55751,'c3299265-5697-4821-9fb2-b07e1a7c3762','?alšie funkcie:','Senzory - Akcelerometer, senzor priblíženia, svetelný senzor, gyroskop'),(55752,'c3299265-5697-4821-9fb2-b07e1a7c3762','?alšie informácie:','Quad-Core Snapdragon 801'),(55753,'c3299265-5697-4821-9fb2-b07e1a7c3762','attribute_24','79518'),(55754,'c3299265-5697-4821-9fb2-b07e1a7c3762','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55755,'c3299265-5697-4821-9fb2-b07e1a7c3762','attribute_30','HTC'),(55756,'c3299265-5697-4821-9fb2-b07e1a7c3762','attribute_4','483.08 €'),(55757,'c3299265-5697-4821-9fb2-b07e1a7c3762','Bluetooth:','Áno'),(55758,'c3299265-5697-4821-9fb2-b07e1a7c3762','Dotykový displej:','Áno'),(55759,'c3299265-5697-4821-9fb2-b07e1a7c3762','Fotoaparát:','Áno'),(55760,'c3299265-5697-4821-9fb2-b07e1a7c3762','GSM pásmo:','850/900/1800/1900'),(55761,'c3299265-5697-4821-9fb2-b07e1a7c3762','Hmotnos?:','145 g'),(55762,'c3299265-5697-4821-9fb2-b07e1a7c3762','Kapacita batérie:','2600 mAh'),(55763,'c3299265-5697-4821-9fb2-b07e1a7c3762','Konektory:','micro-USB 2.0, jack 3.5'),(55764,'c3299265-5697-4821-9fb2-b07e1a7c3762','Max. ve?kos? pamä?ovej karty:','128 GB'),(55765,'c3299265-5697-4821-9fb2-b07e1a7c3762','Maximálny ?as hovoru:','26,8 hodín'),(55766,'c3299265-5697-4821-9fb2-b07e1a7c3762','Maximálny ?as prehrávania hudby:','504 hodín'),(55767,'c3299265-5697-4821-9fb2-b07e1a7c3762','Modul GPS:','Áno'),(55768,'c3299265-5697-4821-9fb2-b07e1a7c3762','Numerická klávesnica:','Nie'),(55769,'c3299265-5697-4821-9fb2-b07e1a7c3762','Opera?ný systém:','Android'),(55770,'c3299265-5697-4821-9fb2-b07e1a7c3762','Podporované pamä?ové karty:','Áno'),(55771,'c3299265-5697-4821-9fb2-b07e1a7c3762','Qwerty klávesnica:','Nie'),(55772,'c3299265-5697-4821-9fb2-b07e1a7c3762','Rozlíšenie fotoaparátu (predný):','5'),(55773,'c3299265-5697-4821-9fb2-b07e1a7c3762','Rozlíšenie fotoaparátu:','13'),(55774,'c3299265-5697-4821-9fb2-b07e1a7c3762','Rozmery:','146.42 x 70.67 x 9.85 mm'),(55775,'c3299265-5697-4821-9fb2-b07e1a7c3762','Ve?kos? displeja:','5 \"'),(55776,'c3299265-5697-4821-9fb2-b07e1a7c3762','Vstavaná pamä?:','16 GB'),(55777,'c3299265-5697-4821-9fb2-b07e1a7c3762','WiFi:','Áno'),(55778,'9c770c07-c7d0-41cb-a1e2-ac23be7df7c3','attribute_24','78973'),(55779,'9c770c07-c7d0-41cb-a1e2-ac23be7df7c3','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55780,'9c770c07-c7d0-41cb-a1e2-ac23be7df7c3','attribute_30','ALCATEL'),(55781,'9c770c07-c7d0-41cb-a1e2-ac23be7df7c3','attribute_4','59.36 €'),(55782,'af7b449f-8aed-4f7d-8984-b507bca14af9','attribute_24','78974'),(55783,'af7b449f-8aed-4f7d-8984-b507bca14af9','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55784,'af7b449f-8aed-4f7d-8984-b507bca14af9','attribute_30','ALCATEL'),(55785,'af7b449f-8aed-4f7d-8984-b507bca14af9','attribute_4','137.08 €'),(55786,'bc4c51eb-ebb8-4534-b624-40b099eb1958','attribute_24','74124'),(55787,'bc4c51eb-ebb8-4534-b624-40b099eb1958','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoBlesky'),(55788,'bc4c51eb-ebb8-4534-b624-40b099eb1958','attribute_30','Nikon'),(55789,'bc4c51eb-ebb8-4534-b624-40b099eb1958','attribute_4','242.14 €'),(55790,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','attribute_24','79195'),(55791,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(55792,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','attribute_30','Manta Multimedia Sp. z o.o.'),(55793,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','attribute_4','58.83 €'),(55794,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Bluetooth (handsfree):','Nie'),(55795,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Dia?kový ovláda?:','Nie'),(55796,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Dokovacia stanica:','Nie'),(55797,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Držiak na skle:','Áno'),(55798,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','FM vysiela? (transmiter):','Nie'),(55799,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Kód výrobcu:','GPS720 Easy Rider'),(55800,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Mapa CEU (stredná Európa):','Áno'),(55801,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Mapa EEU (východná Európa):','Áno'),(55802,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Mapa USA a Kanady:','Nie'),(55803,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Mapa WEU (západná Európa):','Áno'),(55804,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Nabíja?ka do auta:','Áno'),(55805,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Opera?ný systém:','Windows CE 6.0'),(55806,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Pamä? RAM:','128'),(55807,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Podporované typy pamä?ových kariet:','SD, max 8GB'),(55808,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Približná celková hmotnos? :','650 g'),(55809,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Rozlíšenie displeja:','800 x 400 px'),(55810,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Slot pre pamä?ové karty:','Áno'),(55811,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','TMC prijíma?:','Nie'),(55812,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Typ prijíma?a GPS:','Mstar MS2531'),(55813,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Uhloprie?ka displeja:','7 \"'),(55814,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Verzia mapy:','Navigátor Free Europa'),(55815,'5f2e8010-fc5e-4f6c-86f7-6ce3698c59bb','Vstavaná pamä?:','4096'),(55816,'30619a46-2ef7-419c-b011-5255926ec7f6','attribute_24','69536'),(55817,'30619a46-2ef7-419c-b011-5255926ec7f6','domain_name','Eloshop.skPC a NotebookyPC ZostavyPlatforma workstation'),(55818,'30619a46-2ef7-419c-b011-5255926ec7f6','attribute_30','Fujitsu'),(55819,'30619a46-2ef7-419c-b011-5255926ec7f6','attribute_4','807.55 €'),(55820,'07ad22f4-ed79-47f4-9864-07d53e248a54','attribute_24','30529'),(55821,'07ad22f4-ed79-47f4-9864-07d53e248a54','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(55822,'07ad22f4-ed79-47f4-9864-07d53e248a54','attribute_30','ART'),(55823,'07ad22f4-ed79-47f4-9864-07d53e248a54','attribute_4','10.64 €'),(55824,'07ad22f4-ed79-47f4-9864-07d53e248a54','Horizontálne nastavenie:','áno'),(55825,'07ad22f4-ed79-47f4-9864-07d53e248a54','Kód výrobcu:','AR-06XL'),(55826,'07ad22f4-ed79-47f4-9864-07d53e248a54','Maximálna nosnos?:','25'),(55827,'07ad22f4-ed79-47f4-9864-07d53e248a54','Montážna norma:','VESA 200 x 200'),(55828,'07ad22f4-ed79-47f4-9864-07d53e248a54','Parameter uchytenia:','19-42\"'),(55829,'07ad22f4-ed79-47f4-9864-07d53e248a54','Popis:','Pre: LCD/LED/Plazmy'),(55830,'07ad22f4-ed79-47f4-9864-07d53e248a54','Rozmery:','220 x 220 x 60'),(55831,'07ad22f4-ed79-47f4-9864-07d53e248a54','Štandard:','oto?ný'),(55832,'07ad22f4-ed79-47f4-9864-07d53e248a54','Vertikálne nastavenie:','áno'),(55833,'07ad22f4-ed79-47f4-9864-07d53e248a54','Vzdialenos? od steny:','60'),(55834,'55d5e0f3-fff9-405c-9f44-5d1fa465c73f','attribute_24','65149'),(55835,'55d5e0f3-fff9-405c-9f44-5d1fa465c73f','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(55836,'55d5e0f3-fff9-405c-9f44-5d1fa465c73f','attribute_30','Smoby'),(55837,'55d5e0f3-fff9-405c-9f44-5d1fa465c73f','attribute_4','100.23 €'),(55838,'55d5e0f3-fff9-405c-9f44-5d1fa465c73f','Kód výrobcu:','310047. Detský dom?ek s výškou 130 cm má mierne oblé steny, v?aka ?omu má ve?ký a priestranný vnutorný priestor. Vyrobený vo Francúzsku v jemnej a pritom hravej farebnej kombinácií bielej-zelenej-?ervenej a šedej, na dotyk príjemný a zamatový plast. Má dvojité steny a v?aka tomu je pevný a stabilný, a ANTI-UV filter chráni pred silným slne?ným žiarením. Okenice so srdie?kami sú otvárate?ne a na ?ervenej bránke hne? ved?a veveri?ky je poštová schránka. ?ahko zmontovate?ný a opä? rozoberate?ný, pohodlné ve?ke plastové šróby zaru?ujú ?ahkú manipuláciu. D?žka je 110 cm a šírka prednej strany 112 cm. Vhodné pre deti od 2 do 6 rokov.'),(55839,'56eda55f-3a30-45ba-a036-17b9283fa7e8','attribute_24','54365'),(55840,'56eda55f-3a30-45ba-a036-17b9283fa7e8','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55841,'56eda55f-3a30-45ba-a036-17b9283fa7e8','attribute_30','GLOBAL TECHNOLOGY'),(55842,'56eda55f-3a30-45ba-a036-17b9283fa7e8','attribute_4','0.88 €'),(55843,'56eda55f-3a30-45ba-a036-17b9283fa7e8','Farba:','Transparentná'),(55844,'56eda55f-3a30-45ba-a036-17b9283fa7e8','Kód výrobcu:','5564'),(55845,'56eda55f-3a30-45ba-a036-17b9283fa7e8','Materiál:','Polykarbonát'),(55846,'56eda55f-3a30-45ba-a036-17b9283fa7e8','Popis:','Chráni displej vášho mobilného telefónu pred mechanickým poškodením, prachom, mastnotou a inými ne?istotami. Znižuje odraz, nemení kontrast, farby ani jas displeja. Ochranné fólie na mobilné telefóny a tablety sú výbornou pomôckou pre zabezpe?enie ochrany dotykových plôch a displejov týchto zariadení. Návod na použitie: -dôkladne o?istite displej mobilného telefónu -na oddelenie a manipuláciu použite manipula?ný štítok -fóliu priložte na hranu displeja a dbajte na to aby bola ochranná fólia rovnomerne nalepená.'),(55847,'56eda55f-3a30-45ba-a036-17b9283fa7e8','Typ :','Ochranná fólia'),(55848,'c5dd3df7-10a1-4639-8091-0796258ddc7c','attribute_24','78627'),(55849,'c5dd3df7-10a1-4639-8091-0796258ddc7c','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(55850,'c5dd3df7-10a1-4639-8091-0796258ddc7c','attribute_30','Lenovo'),(55851,'c5dd3df7-10a1-4639-8091-0796258ddc7c','attribute_4','21.49 €'),(55852,'6514b244-50da-41db-a7e0-2698fe099d23','?alšie informácie:','Rozmery: 159 x 68 x 100 cm'),(55853,'6514b244-50da-41db-a7e0-2698fe099d23','attribute_24','63597'),(55854,'6514b244-50da-41db-a7e0-2698fe099d23','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(55855,'6514b244-50da-41db-a7e0-2698fe099d23','attribute_30','Smoby'),(55856,'6514b244-50da-41db-a7e0-2698fe099d23','attribute_4','45.83 €'),(55857,'6514b244-50da-41db-a7e0-2698fe099d23','Kód výrobcu:','310262'),(55858,'6514b244-50da-41db-a7e0-2698fe099d23','Popis:','Toboggan je stredná šmyk?avka so 150 cm dlhou šmýkacou plochou,\nv strede šmyk?avky v hornej ?asti je možnos? zospodu napoji? hadicu\ns vodou a voda vyteká zhora dolu. Die?a má krásnu vodnú šmyk?avku,\npo ktorej sa sk?zne na trávu alebo do bazéna.\nŠmyk?avka má anti UV FILTER, ktorý chráni pred slne?ným žiarením a farby nevyblednú.'),(55859,'7bdf6611-5da3-4485-ad27-f1fb93db5565','attribute_24','68467'),(55860,'7bdf6611-5da3-4485-ad27-f1fb93db5565','domain_name','Eloshop.skPC a NotebookyPC ZostavyPlatforma workstation'),(55861,'7bdf6611-5da3-4485-ad27-f1fb93db5565','attribute_30','Fujitsu'),(55862,'7bdf6611-5da3-4485-ad27-f1fb93db5565','attribute_4','1272.93 €'),(55863,'4549a587-742a-42d6-9367-ec5239c6b59c','attribute_24','79192'),(55864,'4549a587-742a-42d6-9367-ec5239c6b59c','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(55865,'4549a587-742a-42d6-9367-ec5239c6b59c','attribute_30','Lenovo'),(55866,'4549a587-742a-42d6-9367-ec5239c6b59c','attribute_4','202.64 €'),(55867,'2c56c856-54ac-4ac6-a24b-ceee89060a6a','attribute_24','79591'),(55868,'2c56c856-54ac-4ac6-a24b-ceee89060a6a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(55869,'2c56c856-54ac-4ac6-a24b-ceee89060a6a','attribute_30','SONY MOBILE'),(55870,'2c56c856-54ac-4ac6-a24b-ceee89060a6a','attribute_4','25.13 €'),(55871,'2c56c856-54ac-4ac6-a24b-ceee89060a6a','Kód výrobcu:','1289-9646'),(55872,'fe5648ab-b80b-4555-9b31-aac0b7751043','attribute_24','78510'),(55873,'fe5648ab-b80b-4555-9b31-aac0b7751043','domain_name','Eloshop.skPC a NotebookyPC ZostavyPlatforma workstation'),(55874,'fe5648ab-b80b-4555-9b31-aac0b7751043','attribute_30','Fujitsu'),(55875,'fe5648ab-b80b-4555-9b31-aac0b7751043','attribute_4','936.33 €'),(55876,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','?alšie informácie:','Rozmery: 110 x 98 x 113 cm (L x W x H)\nPre deti od 1,5 roka'),(55877,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','attribute_24','62001'),(55878,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(55879,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','attribute_30','Little Tikes'),(55880,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','attribute_4','117.66 €'),(55881,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','Kód výrobcu:','172601'),(55882,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','Popis:','Malebný dom?ek, v ktorom sa deti budú cíti? \"ako doma\"! Je vyrobený z odolného plastu, ktorý stato?ne odoláva všetkým poveternostným vplyvom. Má prepracované lisované detaily - škridlovú strechu, tehlovú podmurovku a okrasné tehly pozd?ž rohov. Ve?ké okná poskytujú dostatok svetla na hranie vnútri dom?eku a zárove? umož?ujú komunikáciu s okoloidúcimi návštevníkmi. Ve?kos? dom?eka umož?uje jeho využite tak vnútri ako aj vonku. \nPo strane dverí sa nachádza funk?ný zvon?ek. Na zadnej strane je vlisovaný gril, v?aka ktorému sa hracia plocha rozširuje.'),(55883,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','Približná celková hmotnos? :','45000'),(55884,'a9f60e2a-a1d7-4ab7-a1d3-f86fca3bebf3','Približná celková hmotnos? balenia :','45000'),(55885,'d3fb0d02-9912-4294-9002-ca0f1477f391','attribute_24','69679'),(55886,'d3fb0d02-9912-4294-9002-ca0f1477f391','domain_name','Eloshop.skAutodoplnkyReproduktory'),(55887,'d3fb0d02-9912-4294-9002-ca0f1477f391','attribute_30','KENWOOD'),(55888,'d3fb0d02-9912-4294-9002-ca0f1477f391','attribute_4','15.82 €'),(55889,'d3fb0d02-9912-4294-9002-ca0f1477f391','Impedancia:','4'),(55890,'d3fb0d02-9912-4294-9002-ca0f1477f391','Jednotka predaja:','pár 2kusy'),(55891,'d3fb0d02-9912-4294-9002-ca0f1477f391','Kód výrobcu:','KFC-E1065'),(55892,'d3fb0d02-9912-4294-9002-ca0f1477f391','Maximálny výkon :','210'),(55893,'d3fb0d02-9912-4294-9002-ca0f1477f391','Menovitý výkon:','20'),(55894,'d3fb0d02-9912-4294-9002-ca0f1477f391','Mriežka sú?as?ou balenia:','nie'),(55895,'d3fb0d02-9912-4294-9002-ca0f1477f391','Prenosové pásmo:','45Hz - 22000Hz'),(55896,'d3fb0d02-9912-4294-9002-ca0f1477f391','Približná celková hmotnos? :','740'),(55897,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','attribute_24','24190'),(55898,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(55899,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','attribute_30','GLOBAL TECHNOLOGY'),(55900,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','attribute_4','0.87 €'),(55901,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','Farba:','Transparentná'),(55902,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','Materiál:','Polykarbonát'),(55903,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','Popis:','Jednoduchá inštalácia. Chráni displej vášho mobilného telefónu pred mechanickým poškodením, prachom, mastnotou a inými ne?istotami. Znižuje odraz, nemení kontrast, farby ani jas displeja.'),(55904,'7e18268a-cdad-4a74-aa30-1b6fbb8678af','Typ :','Ochranná fólia'),(55905,'2275229c-a7f5-46b8-b01a-07ccf85c37ad','attribute_24','69537'),(55906,'2275229c-a7f5-46b8-b01a-07ccf85c37ad','domain_name','Eloshop.skPC a NotebookyPC ZostavyPlatforma workstation'),(55907,'2275229c-a7f5-46b8-b01a-07ccf85c37ad','attribute_30','Fujitsu'),(55908,'2275229c-a7f5-46b8-b01a-07ccf85c37ad','attribute_4','1053.41 €'),(55909,'d9392860-cf74-46d6-b06c-f64d0a9506de','attribute_24','34883'),(55910,'d9392860-cf74-46d6-b06c-f64d0a9506de','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(55911,'d9392860-cf74-46d6-b06c-f64d0a9506de','attribute_30','ART'),(55912,'d9392860-cf74-46d6-b06c-f64d0a9506de','attribute_4','17.44 €'),(55913,'d9392860-cf74-46d6-b06c-f64d0a9506de','Horizontálne nastavenie:','nie'),(55914,'d9392860-cf74-46d6-b06c-f64d0a9506de','Kód výrobcu:','AR-18'),(55915,'d9392860-cf74-46d6-b06c-f64d0a9506de','Maximálna nosnos?:','60'),(55916,'d9392860-cf74-46d6-b06c-f64d0a9506de','Montážna norma:','VESA 200 x 400'),(55917,'d9392860-cf74-46d6-b06c-f64d0a9506de','Parameter uchytenia:','32-60\"'),(55918,'d9392860-cf74-46d6-b06c-f64d0a9506de','Popis:','pre: LCD/LED/Plazmy'),(55919,'d9392860-cf74-46d6-b06c-f64d0a9506de','Rozmery:','750 x 480 x 38'),(55920,'d9392860-cf74-46d6-b06c-f64d0a9506de','Štandard:','stály'),(55921,'d9392860-cf74-46d6-b06c-f64d0a9506de','Vertikálne nastavenie:','áno'),(55922,'d9392860-cf74-46d6-b06c-f64d0a9506de','Vzdialenos? od steny:','38'),(55923,'57a7456d-948b-456b-9acd-d626b6bb1a30','attribute_24','73844'),(55924,'57a7456d-948b-456b-9acd-d626b6bb1a30','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoBlesky'),(55925,'57a7456d-948b-456b-9acd-d626b6bb1a30','attribute_30','Nikon'),(55926,'57a7456d-948b-456b-9acd-d626b6bb1a30','attribute_4','372.52 €'),(55927,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','?alšie informácie:','Rozmery: 130 x 94 x 131'),(55928,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','attribute_24','62012'),(55929,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(55930,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','attribute_30','Little Tikes'),(55931,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','attribute_4','140.34 €'),(55932,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','Kód výrobcu:','172489'),(55933,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','Popis:','Záhradný dom?ek Cambridge v zelenej farbe od zna?ky Little Tikes je prepracovaný do najmenších detailov. Štýlový interiér je vybavený krbom, kuchynkou s vodovodnou batériou, lavi?kou a bezdrôtovým telefónom. Dom?ek poskytuje ve?ký vnútorný priestor - deti sa v dom?eku pohodlne postavia. Skvelý dom?ek pre dlhé hodiny plné zábavných detský hier. V dom?eku sa môžu hra?  3 deti sú?asne.'),(55934,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','Približná celková hmotnos? :','45000'),(55935,'ba8e59ef-b15d-4a12-8d95-d5344f81f616','Približná celková hmotnos? balenia :','45000'),(55936,'d86cb921-9e32-4e1c-bff7-320a326f3919','attribute_24','78989'),(55937,'d86cb921-9e32-4e1c-bff7-320a326f3919','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(55938,'d86cb921-9e32-4e1c-bff7-320a326f3919','attribute_30','SONY MOBILE'),(55939,'d86cb921-9e32-4e1c-bff7-320a326f3919','attribute_4','365.94 €'),(55940,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','attribute_24','69682'),(55941,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','domain_name','Eloshop.skAutodoplnkyReproduktory'),(55942,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','attribute_30','KENWOOD'),(55943,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','attribute_4','11.64 €'),(55944,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','Impedancia:','4'),(55945,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','Jednotka predaja:','2kusy'),(55946,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','Kód výrobcu:','KFC-E1055'),(55947,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','Mriežka sú?as?ou balenia:','nie'),(55948,'5ad9abe3-5e87-4a9f-b119-4ad86e4db3c8','Po?et reproduktorov v balení:','2'),(55949,'10537c07-4dcf-4a7a-b049-11dfda25de88','attribute_24','58558'),(55950,'10537c07-4dcf-4a7a-b049-11dfda25de88','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(55951,'10537c07-4dcf-4a7a-b049-11dfda25de88','attribute_30','ART'),(55952,'10537c07-4dcf-4a7a-b049-11dfda25de88','attribute_4','13.90 €'),(55953,'aadde8eb-18ac-4f5a-b6ed-df27ea3dbe37','attribute_24','31548'),(55954,'aadde8eb-18ac-4f5a-b6ed-df27ea3dbe37','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(55955,'aadde8eb-18ac-4f5a-b6ed-df27ea3dbe37','attribute_30','HOYA'),(55956,'aadde8eb-18ac-4f5a-b6ed-df27ea3dbe37','attribute_4','39.81 €'),(55957,'aadde8eb-18ac-4f5a-b6ed-df27ea3dbe37','Kód výrobcu:','HOYA-UVHD77P'),(55958,'aadde8eb-18ac-4f5a-b6ed-df27ea3dbe37','Popis:','Najvyššia a najnovšia rada filtrov Hoya. Filtre nadväzujú na sériu Pro1 Digital. Priepustnos? je 99,35%.\nPoužité technológie:\n1. Tvrdené, 4 krát pevnejšie optické sklo: HD GLASS - chemicky tvrdené optické sklo s vysokým rozlíšením je 4 krát pevnejšie. \n2. Tvrdené, 8 násobné antireflexné vrstvy: HD COATING - antireflexná úprava z 8 tvrdených vrstiev - odolnejšia proti vokajším vplyvom. \n3. Povrchová úprava odolnejšia proti vode a špine\n4. Tenké 4mm prevedenie rámu s predným závitom: HD FRAME - tenká 4mm slim obrú?ka s predným závitom.'),(55959,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','attribute_24','51062'),(55960,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','domain_name','Eloshop.skAutodoplnkyVideokamery'),(55961,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','attribute_30','GEMBIRD'),(55962,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','attribute_4','27.11 €'),(55963,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Farba:','?ierna'),(55964,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Funkcia digitálneho aparátu:','Áno'),(55965,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Kód výrobcu:','DCAM-003'),(55966,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Max. rozlíšenie:','1280 x 960'),(55967,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Napájanie:','Auto napájanie, a zabudovaná nabíja?ka'),(55968,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Pozorovací uhol:','120'),(55969,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Rozhranie:','USB 2.0'),(55970,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Rozmery (v x š x h):','30 x 103 x 63'),(55971,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Typ senzora:','CMOS'),(55972,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Zabudovaný mikrofón:','Áno'),(55973,'775e7027-571d-4fe5-ab4f-ca83ede38ebb','Zaostrenie:','Automatické'),(55974,'d3fe2695-404e-44aa-b555-ff041eae7281','attribute_24','78757'),(55975,'d3fe2695-404e-44aa-b555-ff041eae7281','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55976,'d3fe2695-404e-44aa-b555-ff041eae7281','attribute_30','Nokia'),(55977,'d3fe2695-404e-44aa-b555-ff041eae7281','attribute_4','94.85 €'),(55978,'7a0682a8-4782-45d0-9259-791441cfffe2','attribute_24','78988'),(55979,'7a0682a8-4782-45d0-9259-791441cfffe2','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(55980,'7a0682a8-4782-45d0-9259-791441cfffe2','attribute_30','ALCATEL'),(55981,'7a0682a8-4782-45d0-9259-791441cfffe2','attribute_4','194.29 €'),(55982,'2bad7d2d-c676-4319-ab4f-27224625da08','attribute_24','69684'),(55983,'2bad7d2d-c676-4319-ab4f-27224625da08','domain_name','Eloshop.skAutodoplnkyReproduktory'),(55984,'2bad7d2d-c676-4319-ab4f-27224625da08','attribute_30','KENWOOD'),(55985,'2bad7d2d-c676-4319-ab4f-27224625da08','attribute_4','18.51 €'),(55986,'2bad7d2d-c676-4319-ab4f-27224625da08','Impedancia:','4'),(55987,'2bad7d2d-c676-4319-ab4f-27224625da08','Jednotka predaja:','pár (2kusy)'),(55988,'2bad7d2d-c676-4319-ab4f-27224625da08','Kód výrobcu:','KFC-E1755'),(55989,'2bad7d2d-c676-4319-ab4f-27224625da08','Maximálny výkon :','300'),(55990,'2bad7d2d-c676-4319-ab4f-27224625da08','Mriežka sú?as?ou balenia:','Nie'),(55991,'2bad7d2d-c676-4319-ab4f-27224625da08','Po?et reproduktorov v balení:','2'),(55992,'2bad7d2d-c676-4319-ab4f-27224625da08','Prenosové pásmo:','30Hz - 20000Hz'),(55993,'2bad7d2d-c676-4319-ab4f-27224625da08','Typ reproduktora:','jednosmerný'),(55994,'9e50d95e-8114-4e03-8d64-a9c21174d325','attribute_24','56202'),(55995,'9e50d95e-8114-4e03-8d64-a9c21174d325','domain_name','Eloshop.skTelefóny, Tablety a GPSe-Book'),(55996,'9e50d95e-8114-4e03-8d64-a9c21174d325','attribute_30','Manta Multimedia Sp. z o.o.'),(55997,'9e50d95e-8114-4e03-8d64-a9c21174d325','attribute_4','52.92 €'),(55998,'9e50d95e-8114-4e03-8d64-a9c21174d325','Displej :','Áno, 6\"'),(55999,'9e50d95e-8114-4e03-8d64-a9c21174d325','Farba:','Biela'),(56000,'9e50d95e-8114-4e03-8d64-a9c21174d325','Kód výrobcu:','Manta 04 white'),(56001,'9e50d95e-8114-4e03-8d64-a9c21174d325','Podporované typy audio súborov:','MP3, WMA, FLAC, AAC, WAV, OGG'),(56002,'9e50d95e-8114-4e03-8d64-a9c21174d325','Podporované typy e-book súborov:','TXT, EPUB, PDB, FB2, HTML, RTF, MOBI, CHM, IRC'),(56003,'9e50d95e-8114-4e03-8d64-a9c21174d325','Typ pamä?ovej karty:','microSD'),(56004,'9e50d95e-8114-4e03-8d64-a9c21174d325','Ve?kos? vnútornej pamäte:','4 GB'),(56005,'3125b357-9034-4af4-8a96-1d331ff3ac40','?alšie informácie:','Rýchly prenos dát, zapája sa do USB portu, odkaz na zavesenie. Podporuje všetky zariadenia pripojené do USB, ako sú po?íta?e, notebooky, mobilné telefóny, smartphony.'),(56006,'3125b357-9034-4af4-8a96-1d331ff3ac40','attribute_24','50184'),(56007,'3125b357-9034-4af4-8a96-1d331ff3ac40','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56008,'3125b357-9034-4af4-8a96-1d331ff3ac40','attribute_30','IBOX'),(56009,'3125b357-9034-4af4-8a96-1d331ff3ac40','attribute_4','0.78 €'),(56010,'3125b357-9034-4af4-8a96-1d331ff3ac40','Kód výrobcu:','ICKZGR024'),(56011,'3125b357-9034-4af4-8a96-1d331ff3ac40','Podporované formáty:','MicroSD HC max 32GB'),(56012,'3125b357-9034-4af4-8a96-1d331ff3ac40','Rozhranie:','USB 2.0'),(56013,'3125b357-9034-4af4-8a96-1d331ff3ac40','Simultánny:','Nie'),(56014,'3125b357-9034-4af4-8a96-1d331ff3ac40','Typ ?íta?ky:','Externá'),(56015,'07223300-75ce-47cf-a3d5-b9be5b7e546f','attribute_24','78759'),(56016,'07223300-75ce-47cf-a3d5-b9be5b7e546f','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(56017,'07223300-75ce-47cf-a3d5-b9be5b7e546f','attribute_30','Nokia'),(56018,'07223300-75ce-47cf-a3d5-b9be5b7e546f','attribute_4','457.12 €'),(56019,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','attribute_24','35921'),(56020,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(56021,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','attribute_30','ART'),(56022,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','attribute_4','12.71 €'),(56023,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Horizontálne nastavenie:','Nie'),(56024,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Kód výrobcu:','AR-22'),(56025,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Maximálna nosnos?:','80'),(56026,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Montážna norma:','VESA 100 x 200'),(56027,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Parameter uchytenia:','32-60\"'),(56028,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Popis:','pre: LCD/LED/Plazmy'),(56029,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Rozmery:','815 x 4 65 x 30'),(56030,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Vertikálne nastavenie:','Nie'),(56031,'bdfb96fc-9322-4dbd-ac43-55f101671a2f','Vzdialenos? od steny:','30'),(56032,'42ea762e-3d05-44e4-b685-f45ec1dbb22b','attribute_24','70908'),(56033,'42ea762e-3d05-44e4-b685-f45ec1dbb22b','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56034,'42ea762e-3d05-44e4-b685-f45ec1dbb22b','attribute_30','DIONO'),(56035,'42ea762e-3d05-44e4-b685-f45ec1dbb22b','attribute_4','6.27 €'),(56036,'42ea762e-3d05-44e4-b685-f45ec1dbb22b','Kód výrobcu:','40420'),(56037,'42ea762e-3d05-44e4-b685-f45ec1dbb22b','Popis:','Chráni?e na pásy chránia detskú pokožku pred podráždením pásom automobilu. Mäkký materiál na vonkajšej strane: velúr v šedej farbe a vnútorná strana vo farbe slonoviny, poskytujú komfortnú jazdu. Vhodné pre všetky typy detských seda?iek, nosi?ov, automobilov a ko?íkov. Rozmery: 6,4 cm x 12,7 cm x 0,64 cm.'),(56038,'5718d066-b4df-4098-8c24-6ad8e6cdf077','attribute_24','72675'),(56039,'5718d066-b4df-4098-8c24-6ad8e6cdf077','domain_name','Eloshop.skAutodoplnkyVideokamery'),(56040,'5718d066-b4df-4098-8c24-6ad8e6cdf077','attribute_30','BLOW'),(56041,'5718d066-b4df-4098-8c24-6ad8e6cdf077','attribute_4','36.12 €'),(56042,'d0b5c691-ab6b-4666-bdd3-6c99e8569077','attribute_24','80357'),(56043,'d0b5c691-ab6b-4666-bdd3-6c99e8569077','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(56044,'d0b5c691-ab6b-4666-bdd3-6c99e8569077','attribute_30','Nikon'),(56045,'d0b5c691-ab6b-4666-bdd3-6c99e8569077','attribute_4','603.12 €'),(56046,'27f0d3c8-bdda-4301-87c6-fb7083a08059','?alšie informácie:','Dvojpásmový (koaxiálny)'),(56047,'27f0d3c8-bdda-4301-87c6-fb7083a08059','attribute_24','43893'),(56048,'27f0d3c8-bdda-4301-87c6-fb7083a08059','domain_name','Eloshop.skAutodoplnkyReproduktory'),(56049,'27f0d3c8-bdda-4301-87c6-fb7083a08059','attribute_30','Blaupunkt'),(56050,'27f0d3c8-bdda-4301-87c6-fb7083a08059','attribute_4','19.41 €'),(56051,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Certifikáty:','CE'),(56052,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Doplnková výbava:','Kabeláž, montážna zostava, návod'),(56053,'27f0d3c8-bdda-4301-87c6-fb7083a08059','H?bka:','48'),(56054,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Impedancia:','4'),(56055,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Jednotka predaja:','pár (2 kusy)'),(56056,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Kód výrobcu:','BGx 542'),(56057,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Maximálny výkon :','170'),(56058,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Menovitý výkon:','40'),(56059,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Mriežka sú?as?ou balenia:','Áno'),(56060,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Po?et reproduktorov v balení:','2'),(56061,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Popis:','Univerzálne'),(56062,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Prenosové pásmo:','40 - 22 000 Hz'),(56063,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Priemer 1:','130'),(56064,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Typ reproduktora:','Dvojpásmové'),(56065,'27f0d3c8-bdda-4301-87c6-fb7083a08059','Ú?innos?:','91 dB'),(56066,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','attribute_24','53493'),(56067,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','domain_name','Eloshop.skTelefóny, Tablety a GPSe-Book'),(56068,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','attribute_30','Manta Multimedia Sp. z o.o.'),(56069,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','attribute_4','52.92 €'),(56070,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Displej :','6\" , rozlíšenie obrazovky: 800 x 600 pixelov'),(56071,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Farba:','?ierna'),(56072,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Kód výrobcu:','04'),(56073,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Podporované typy audio súborov:','MP3, WMA, FLAC, AAC, WAV, OGG'),(56074,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Podporované typy e-book súborov:','TXT, EPUB, PDB, FB2, HTML, RTF, MOBI, CHM, IRC'),(56075,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Podporované typy grafických súborov:','JPEG, BMP, GIF, PNG'),(56076,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Popis:','Moderná eBook ?íta?ka'),(56077,'11b9803f-37ad-4f51-b67a-1ede9bfe91c7','Ve?kos? vnútornej pamäte:','4 GB'),(56078,'a49dcc5f-3ccc-4cee-a100-7ceb494b9c25','attribute_24','77400'),(56079,'a49dcc5f-3ccc-4cee-a100-7ceb494b9c25','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56080,'a49dcc5f-3ccc-4cee-a100-7ceb494b9c25','attribute_30','MEGA CREATIVE'),(56081,'a49dcc5f-3ccc-4cee-a100-7ceb494b9c25','attribute_4','3.87 €'),(56082,'90736f6c-e90b-4ba1-abf9-3b4ed029750e','attribute_24','78626'),(56083,'90736f6c-e90b-4ba1-abf9-3b4ed029750e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(56084,'90736f6c-e90b-4ba1-abf9-3b4ed029750e','attribute_30','Lenovo'),(56085,'90736f6c-e90b-4ba1-abf9-3b4ed029750e','attribute_4','26.22 €'),(56086,'97e4fbc5-2575-4783-bd1f-7b3f7be501bc','attribute_24','79580'),(56087,'97e4fbc5-2575-4783-bd1f-7b3f7be501bc','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(56088,'97e4fbc5-2575-4783-bd1f-7b3f7be501bc','attribute_30','KRUSELL'),(56089,'97e4fbc5-2575-4783-bd1f-7b3f7be501bc','attribute_4','8.57 €'),(56090,'97e4fbc5-2575-4783-bd1f-7b3f7be501bc','Kód výrobcu:','75834/1'),(56091,'665c56fb-76d3-446a-93b9-87a2896de339','attribute_24','38977'),(56092,'665c56fb-76d3-446a-93b9-87a2896de339','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(56093,'665c56fb-76d3-446a-93b9-87a2896de339','attribute_30','Memo Boards'),(56094,'665c56fb-76d3-446a-93b9-87a2896de339','attribute_4','68.59 €'),(56095,'665c56fb-76d3-446a-93b9-87a2896de339','Možnos? montáže na stenu:','Áno'),(56096,'665c56fb-76d3-446a-93b9-87a2896de339','Šírka tabule:','120'),(56097,'665c56fb-76d3-446a-93b9-87a2896de339','Typ tabule:','Magnetická'),(56098,'665c56fb-76d3-446a-93b9-87a2896de339','Výška tabule:','150'),(56099,'9c5e678d-3d35-4a10-b7d8-fd98ff26120e','attribute_24','79715'),(56100,'9c5e678d-3d35-4a10-b7d8-fd98ff26120e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56101,'9c5e678d-3d35-4a10-b7d8-fd98ff26120e','attribute_30','TOMY'),(56102,'9c5e678d-3d35-4a10-b7d8-fd98ff26120e','attribute_4','8.70 €'),(56103,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','?alšie informácie:','Bezpe?nostný zámok proti sk?znutiu TV'),(56104,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','attribute_24','53430'),(56105,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(56106,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','attribute_30','ART'),(56107,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','attribute_4','28.09 €'),(56108,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','Horizontálne nastavenie:','Áno'),(56109,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','Kód výrobcu:','AR-66'),(56110,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','Maximálna nosnos?:','30'),(56111,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','Montážna norma:','VESA 600 x 400'),(56112,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','Popis:','TV LCD/LED/Plazma'),(56113,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','Štandard:','Rohoví'),(56114,'9cfe6274-eb0e-4190-bbe8-59b589aef5d4','Vertikálne nastavenie:','Áno'),(56115,'400c52ac-96f6-4441-a0d4-38d4e08480f7','attribute_24','79629'),(56116,'400c52ac-96f6-4441-a0d4-38d4e08480f7','domain_name','Eloshop.skFoto a VideoVideo kamery'),(56117,'400c52ac-96f6-4441-a0d4-38d4e08480f7','attribute_30','Sony'),(56118,'400c52ac-96f6-4441-a0d4-38d4e08480f7','attribute_4','252.78 €'),(56119,'a36a2402-201e-4f34-a301-a4a53a50cd93','attribute_24','66167'),(56120,'a36a2402-201e-4f34-a301-a4a53a50cd93','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56121,'a36a2402-201e-4f34-a301-a4a53a50cd93','attribute_30','DIONO'),(56122,'a36a2402-201e-4f34-a301-a4a53a50cd93','attribute_4','9.26 €'),(56123,'a36a2402-201e-4f34-a301-a4a53a50cd93','Kód výrobcu:','60025'),(56124,'a36a2402-201e-4f34-a301-a4a53a50cd93','Popis:','Mikrofleecový chráni? pásu a malý vankúšik v jednom.  Die?a má možnos? spokojne si pospa? na páse. Nedráždi detskú pokožku. Jednoduchý spôsob zapínania.  Upev?uje sa pomocou suchého zipsu na autopásy alebo na pásy autoseda?ky. Možno pra? v prá?ke na 30° a suši? v suši?ke. D?žka: 28cm. Materiál: 100% polyester. Farba: sivá.'),(56125,'5fd6f715-332f-4a04-881a-298806cd2a88','attribute_24','58008'),(56126,'5fd6f715-332f-4a04-881a-298806cd2a88','domain_name','Eloshop.skAutodoplnkyVideokamery'),(56127,'5fd6f715-332f-4a04-881a-298806cd2a88','attribute_30','Quer'),(56128,'5fd6f715-332f-4a04-881a-298806cd2a88','attribute_4','29.31 €'),(56129,'4a773fa4-8695-476f-a77f-302d3e9acc69','?alšie funkcie:','Hodiny, Alarm, Kalkula?ka, Organizér, Kalendár'),(56130,'4a773fa4-8695-476f-a77f-302d3e9acc69','attribute_24','44606'),(56131,'4a773fa4-8695-476f-a77f-302d3e9acc69','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(56132,'4a773fa4-8695-476f-a77f-302d3e9acc69','attribute_30','SONY MOBILE'),(56133,'4a773fa4-8695-476f-a77f-302d3e9acc69','attribute_4','73.81 €'),(56134,'4a773fa4-8695-476f-a77f-302d3e9acc69','Bluetooth:','Áno'),(56135,'4a773fa4-8695-476f-a77f-302d3e9acc69','Dotykový displej:','Áno'),(56136,'4a773fa4-8695-476f-a77f-302d3e9acc69','Fotoaparát:','Áno'),(56137,'4a773fa4-8695-476f-a77f-302d3e9acc69','GSM pásmo:','850/900/1800/1900'),(56138,'4a773fa4-8695-476f-a77f-302d3e9acc69','Hmotnos?:','116'),(56139,'4a773fa4-8695-476f-a77f-302d3e9acc69','Kapacita batérie:','1530'),(56140,'4a773fa4-8695-476f-a77f-302d3e9acc69','Konektory:','micro USB'),(56141,'4a773fa4-8695-476f-a77f-302d3e9acc69','Max. ve?kos? pamä?ovej karty:','32'),(56142,'4a773fa4-8695-476f-a77f-302d3e9acc69','Maximálny ?as hovoru:','5,3'),(56143,'4a773fa4-8695-476f-a77f-302d3e9acc69','Maximálny ?as prehrávania hudby:','530'),(56144,'4a773fa4-8695-476f-a77f-302d3e9acc69','Modul GPS:','Áno'),(56145,'4a773fa4-8695-476f-a77f-302d3e9acc69','Numerická klávesnica:','Nie'),(56146,'4a773fa4-8695-476f-a77f-302d3e9acc69','Obsah balenia:','Komplet od producenta'),(56147,'4a773fa4-8695-476f-a77f-302d3e9acc69','Opera?ný systém:','Android'),(56148,'4a773fa4-8695-476f-a77f-302d3e9acc69','Podporované pamä?ové karty:','Áno'),(56149,'4a773fa4-8695-476f-a77f-302d3e9acc69','Qwerty klávesnica:','Nie'),(56150,'4a773fa4-8695-476f-a77f-302d3e9acc69','Rozlíšenie displeja:','320x480'),(56151,'4a773fa4-8695-476f-a77f-302d3e9acc69','Rozlíšenie fotoaparátu:','3,2'),(56152,'4a773fa4-8695-476f-a77f-302d3e9acc69','Rozmery:','113,50x61,80x11,00'),(56153,'4a773fa4-8695-476f-a77f-302d3e9acc69','Typ displeja:','Farebný TFT'),(56154,'4a773fa4-8695-476f-a77f-302d3e9acc69','Ve?kos? displeja:','3,5'),(56155,'4a773fa4-8695-476f-a77f-302d3e9acc69','Vstavaná pamä?:','4'),(56156,'4a773fa4-8695-476f-a77f-302d3e9acc69','WiFi:','Áno'),(56157,'c2c1d6ea-7703-48de-9caa-bfc30296c16b','attribute_24','60057'),(56158,'c2c1d6ea-7703-48de-9caa-bfc30296c16b','domain_name','Eloshop.skAutodoplnkyVideokamery'),(56159,'c2c1d6ea-7703-48de-9caa-bfc30296c16b','attribute_30','BLOW'),(56160,'c2c1d6ea-7703-48de-9caa-bfc30296c16b','attribute_4','25.97 €'),(56161,'c453320a-ec07-414b-9fa3-d14d321be7ec','attribute_24','76226'),(56162,'c453320a-ec07-414b-9fa3-d14d321be7ec','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56163,'c453320a-ec07-414b-9fa3-d14d321be7ec','attribute_30','MEGA CREATIVE'),(56164,'c453320a-ec07-414b-9fa3-d14d321be7ec','attribute_4','1.60 €'),(56165,'00c16258-443b-40fa-bfd6-a9a3997da161','attribute_24','78814'),(56166,'00c16258-443b-40fa-bfd6-a9a3997da161','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(56167,'00c16258-443b-40fa-bfd6-a9a3997da161','attribute_30','Nikon'),(56168,'00c16258-443b-40fa-bfd6-a9a3997da161','attribute_4','437.77 €'),(56169,'944e7506-d903-47df-9bc8-502e741ad309','attribute_24','79016'),(56170,'944e7506-d903-47df-9bc8-502e741ad309','domain_name','Eloshop.skAutodoplnkyVideokamery'),(56171,'944e7506-d903-47df-9bc8-502e741ad309','attribute_30','MODECOM'),(56172,'944e7506-d903-47df-9bc8-502e741ad309','attribute_4','59.63 €'),(56173,'e402650a-47b6-478c-9c15-52b83661baa9','attribute_24','65950'),(56174,'e402650a-47b6-478c-9c15-52b83661baa9','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56175,'e402650a-47b6-478c-9c15-52b83661baa9','attribute_30','DIONO'),(56176,'e402650a-47b6-478c-9c15-52b83661baa9','attribute_4','6.27 €'),(56177,'e402650a-47b6-478c-9c15-52b83661baa9','Kód výrobcu:','40140 Pomôcka pre polohovanie autoseda?ky, zamedzuje preklopeniu autoseda?ky. Používa sa u autoseda?iek, v ktorých sedí die?a v protismere jazdy automobilu. Rozmer: priemer 7,5 cm x d?žka 40cm. Farba: šedá.'),(56178,'7615f8ea-8bf4-46ec-a7eb-b91280688cb6','attribute_24','79831'),(56179,'7615f8ea-8bf4-46ec-a7eb-b91280688cb6','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(56180,'7615f8ea-8bf4-46ec-a7eb-b91280688cb6','attribute_30','Samsung'),(56181,'7615f8ea-8bf4-46ec-a7eb-b91280688cb6','attribute_4','103.63 €'),(56182,'ab9e267c-2576-4451-8a27-f8cdc9bd4d04','attribute_24','31574'),(56183,'ab9e267c-2576-4451-8a27-f8cdc9bd4d04','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(56184,'ab9e267c-2576-4451-8a27-f8cdc9bd4d04','attribute_30','HOYA'),(56185,'ab9e267c-2576-4451-8a27-f8cdc9bd4d04','attribute_4','35.96 €'),(56186,'ab9e267c-2576-4451-8a27-f8cdc9bd4d04','Kód výrobcu:','HOYA-PLCPD67P'),(56187,'ab9e267c-2576-4451-8a27-f8cdc9bd4d04','Popis:','Profesionálna rada cirkulárnych polariza?ných filtrov s vynikajúcimi optickými vlastnos?ami. Priepustnos? skla je 97%. Použité technológie: DMC - antireflexné vrstvy Digital Multi Coating, LPF - tenký 4mm rámik s predným závitom, BAF - matné ?ierne prevedenie rámika - eliminácia odleskov, BRG - hrany skla ošetrené ?iernou farbou, KEF - vrúbkovaný okraj pre lepšiu manipuláciu, UVC - ochranná krabi?ka neprepúš?a UV žiarenie, Polariza?né filtre prepúš?ajú svetlo kmitajúce len v jednej rovine. Vo fotografii majú dos? ve?ký význam, lebo: 1. Odstra?ujú odlesky z nekovových predmetov 2. Zvyšujú sýtos? farieb 3. Stmavujú modrú oblohu. 4. Odstra?ujú opar na horizonte. Filtre majú obrovský význam pri odstra?ovaní odleskov z nekovových predmetov (vodná hladina, sklo, výklady obchodov), ale aj v portrétnej fotografii (odstránenie odleskov z pleti modelky). Najviac používanými sú však v krajinárskej fotografii, kde pomáhajú stmavova? modrú oblohu a zvyšujú sýtos? farieb fotografovanej scény.'),(56188,'de08e29f-10f3-436f-b3dd-d21231ade68b','?alšie informácie:','Bez bábiky'),(56189,'de08e29f-10f3-436f-b3dd-d21231ade68b','attribute_24','60982'),(56190,'de08e29f-10f3-436f-b3dd-d21231ade68b','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(56191,'de08e29f-10f3-436f-b3dd-d21231ade68b','attribute_30','ZAPF'),(56192,'de08e29f-10f3-436f-b3dd-d21231ade68b','attribute_4','16.44 €'),(56193,'de08e29f-10f3-436f-b3dd-d21231ade68b','Kód výrobcu:','817667'),(56194,'de08e29f-10f3-436f-b3dd-d21231ade68b','Popis:','Ke? do spacáku položíte bábätko BABY BORN, budete po?u? veselédetské breptanie, smiech a zívanie. Pokia? na spacáku neleží ob?úbený králi?ek, bude sa po ?om bábätku cnie?. Ak položíte zaja?ika na jeho miesto v blízkosti za?iatku zipsu, BABY BORN sa upokojí a zase bude veselo brepta?. Po chvíli sa ozve zvuk uspávanky, BABY BORN za?ne zíva? a zaspí. Funkcia uspávanky funguje aj pre iné bábiky ako Interaktívne BABY BORN.'),(56195,'de08e29f-10f3-436f-b3dd-d21231ade68b','Séria:','Baby Born'),(56196,'6ff55f2e-5ace-4880-9718-1be95231e97f','attribute_24','78984'),(56197,'6ff55f2e-5ace-4880-9718-1be95231e97f','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(56198,'6ff55f2e-5ace-4880-9718-1be95231e97f','attribute_30','ALCATEL'),(56199,'6ff55f2e-5ace-4880-9718-1be95231e97f','attribute_4','79.86 €'),(56200,'1f0b3242-9f86-404e-a0dd-8b58186e9670','attribute_24','77343'),(56201,'1f0b3242-9f86-404e-a0dd-8b58186e9670','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(56202,'1f0b3242-9f86-404e-a0dd-8b58186e9670','attribute_30','MEGA CREATIVE'),(56203,'1f0b3242-9f86-404e-a0dd-8b58186e9670','attribute_4','5.28 €'),(56204,'3e42973c-771f-45c3-ae99-a368349a3805','attribute_24','79435'),(56205,'3e42973c-771f-45c3-ae99-a368349a3805','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(56206,'3e42973c-771f-45c3-ae99-a368349a3805','attribute_30','Philips'),(56207,'3e42973c-771f-45c3-ae99-a368349a3805','attribute_4','18.47 €'),(56208,'3e42973c-771f-45c3-ae99-a368349a3805','Kód výrobcu:','DLP2257V/10'),(56209,'825dd8f1-918f-4df4-b5a4-9091cf9b87cc','attribute_24','79725'),(56210,'825dd8f1-918f-4df4-b5a4-9091cf9b87cc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56211,'825dd8f1-918f-4df4-b5a4-9091cf9b87cc','attribute_30','TOMY'),(56212,'825dd8f1-918f-4df4-b5a4-9091cf9b87cc','attribute_4','4.43 €'),(56213,'0d862f86-5515-47b1-bf0c-883d131b0bce','attribute_24','66165'),(56214,'0d862f86-5515-47b1-bf0c-883d131b0bce','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56215,'0d862f86-5515-47b1-bf0c-883d131b0bce','attribute_30','DIONO'),(56216,'0d862f86-5515-47b1-bf0c-883d131b0bce','attribute_4','7.76 €'),(56217,'0d862f86-5515-47b1-bf0c-883d131b0bce','Kód výrobcu:','60325'),(56218,'0d862f86-5515-47b1-bf0c-883d131b0bce','Popis:','Sie?ovaná slne?ná roleta. Na okno sa upev?uje pomocou há?ikov alebo 2 prísaviek. Jej výška je ?ubovo?ne nastavite?ná. Zavinuje sa po stla?ení 1 tla?idla. S UV ochranou 50 +. Rozmer: šírka 36,83cm x výška až 43,2 cm. Balenie obsahuje 1ks. Môže by? bezpe?ne inštalovaná pre každý typ okna.'),(56219,'ee31c7eb-15cf-463a-a962-1634af842317','attribute_24','79309'),(56220,'ee31c7eb-15cf-463a-a962-1634af842317','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(56221,'ee31c7eb-15cf-463a-a962-1634af842317','attribute_30','SONY MOBILE'),(56222,'ee31c7eb-15cf-463a-a962-1634af842317','attribute_4','25.13 €'),(56223,'ee31c7eb-15cf-463a-a962-1634af842317','Kód výrobcu:','1287-5640'),(56224,'973b4371-ab0d-4aca-ab04-a926ec2daa38','attribute_24','66168'),(56225,'973b4371-ab0d-4aca-ab04-a926ec2daa38','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56226,'973b4371-ab0d-4aca-ab04-a926ec2daa38','attribute_30','DIONO'),(56227,'973b4371-ab0d-4aca-ab04-a926ec2daa38','attribute_4','9.26 €'),(56228,'973b4371-ab0d-4aca-ab04-a926ec2daa38','Kód výrobcu:','60345'),(56229,'973b4371-ab0d-4aca-ab04-a926ec2daa38','Popis:','Zrkadlo pre kontrolu die?a?a pri jazde v autoseda?ke. Pomocou plastového klipu sa uchytí na spätné zrkadlo upevnené na prednom autoskle. S oto?ným k?bom umož?ujúcim nastavenie do požadovaného uhlu. S jeho pomocou môžete ?ahko sledova? vaše die?a cestujúce na zadnom sedadle. Materiál: plast . \nRozmer: 13,3cm x 15,2 cm x 7cm .'),(56230,'fd02413e-68be-4ecc-b11a-d37625ec5f2e','attribute_24','75768'),(56231,'fd02413e-68be-4ecc-b11a-d37625ec5f2e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56232,'fd02413e-68be-4ecc-b11a-d37625ec5f2e','attribute_30','MEGA CREATIVE'),(56233,'fd02413e-68be-4ecc-b11a-d37625ec5f2e','attribute_4','0.40 €'),(56234,'2884f84a-5ac4-47e5-8a23-4d634b70d3f2','attribute_24','79731'),(56235,'2884f84a-5ac4-47e5-8a23-4d634b70d3f2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56236,'2884f84a-5ac4-47e5-8a23-4d634b70d3f2','attribute_30','TOMY'),(56237,'2884f84a-5ac4-47e5-8a23-4d634b70d3f2','attribute_4','4.43 €'),(56238,'c80665c2-6176-4514-9486-3450de761d5a','attribute_24','38911'),(56239,'c80665c2-6176-4514-9486-3450de761d5a','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(56240,'c80665c2-6176-4514-9486-3450de761d5a','attribute_30','Memo Boards'),(56241,'c80665c2-6176-4514-9486-3450de761d5a','attribute_4','88.62 €'),(56242,'ac4da752-d509-4feb-9572-43fa1176b38f','attribute_24','78829'),(56243,'ac4da752-d509-4feb-9572-43fa1176b38f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(56244,'ac4da752-d509-4feb-9572-43fa1176b38f','attribute_30','HOYA'),(56245,'ac4da752-d509-4feb-9572-43fa1176b38f','attribute_4','21.83 €'),(56246,'770e8d2b-92e5-4930-81bc-96a670a9cd01','attribute_24','79056'),(56247,'770e8d2b-92e5-4930-81bc-96a670a9cd01','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaStrihanie'),(56248,'770e8d2b-92e5-4930-81bc-96a670a9cd01','attribute_30','Rowenta'),(56249,'770e8d2b-92e5-4930-81bc-96a670a9cd01','attribute_4','15.67 €'),(56250,'09f782e0-54c5-40a6-b791-190681d6b3c1','attribute_24','75770'),(56251,'09f782e0-54c5-40a6-b791-190681d6b3c1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56252,'09f782e0-54c5-40a6-b791-190681d6b3c1','attribute_30','MEGA CREATIVE'),(56253,'09f782e0-54c5-40a6-b791-190681d6b3c1','attribute_4','0.40 €'),(56254,'afda332d-28a0-43ed-9cd6-0bb572acdc9b','attribute_24','70907'),(56255,'afda332d-28a0-43ed-9cd6-0bb572acdc9b','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56256,'afda332d-28a0-43ed-9cd6-0bb572acdc9b','attribute_30','DIONO'),(56257,'afda332d-28a0-43ed-9cd6-0bb572acdc9b','attribute_4','3.88 €'),(56258,'afda332d-28a0-43ed-9cd6-0bb572acdc9b','Kód výrobcu:','40270'),(56259,'afda332d-28a0-43ed-9cd6-0bb572acdc9b','Popis:','Sada jednorázových sá?kov pre mnohostranné použitie pri cestovaní  alebo pri prechádzkach so psom. \nMierne parfumované, ú?inne neutralizuje nepríjemné pachy. Extra ve?ké (uhloprie?ka 43cm).\nBalí?ek obsahuje 3 jednorazové kontajnery, z ktorých každý obsahuje 12 sá?kov.'),(56260,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','?alšie informácie:','Všestranná, ?ahká, externá ?íta?ka pamä?ových kariet. Vyrobená v podobe flash disku. Má uzamykate?ný USB konektor. ?íta dáta a obrázky pre stolové po?íta?e a notebooky. Pracuje s vä?šinou populárnych pamä?ových kariet. Nie sú potrebné žiadne ovláda?e. Špecifikácia: 4 vstupy na karte. Prevod do 480 mb / s (USB 2.0).'),(56261,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','attribute_24','48850'),(56262,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56263,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','attribute_30','ESPERANZA'),(56264,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','attribute_4','1.28 €'),(56265,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','Kód výrobcu:','EA132'),(56266,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','Podporované formáty:','SD / MMC / RS-MMC / miniSD / microSD / TF / MS / MS DUO / MS PRO DUO / M2'),(56267,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','Rozhranie:','USB 2.0'),(56268,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','Rozmery (v x š x h):','140 x 96 x 25'),(56269,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','Simultánny:','Nie'),(56270,'3e424ec8-c561-4bcf-a4b6-26fb0cb38bc5','Typ ?íta?ky:','Externá'),(56271,'d3d8e711-14db-404b-b428-b4214aeed886','attribute_24','72268'),(56272,'d3d8e711-14db-404b-b428-b4214aeed886','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(56273,'d3d8e711-14db-404b-b428-b4214aeed886','attribute_30','Manta Multimedia Sp. z o.o.'),(56274,'d3d8e711-14db-404b-b428-b4214aeed886','attribute_4','0.74 €'),(56275,'d3d8e711-14db-404b-b428-b4214aeed886','Kód výrobcu:','SH118'),(56276,'d3d8e711-14db-404b-b428-b4214aeed886','Popis:','Púzdro na mobilný telefón Manta SH118'),(56277,'5c5fd6f9-085f-489b-b001-282d3d851724','attribute_24','79520'),(56278,'5c5fd6f9-085f-489b-b001-282d3d851724','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(56279,'5c5fd6f9-085f-489b-b001-282d3d851724','attribute_30','KRUSELL'),(56280,'5c5fd6f9-085f-489b-b001-282d3d851724','attribute_4','7.10 €'),(56281,'5c5fd6f9-085f-489b-b001-282d3d851724','Kód výrobcu:','89981'),(56282,'d3c760ed-4840-4fc7-8e13-4f7d762add36','attribute_24','65951'),(56283,'d3c760ed-4840-4fc7-8e13-4f7d762add36','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56284,'d3c760ed-4840-4fc7-8e13-4f7d762add36','attribute_30','DIONO'),(56285,'d3c760ed-4840-4fc7-8e13-4f7d762add36','attribute_4','6.27 €'),(56286,'d3c760ed-4840-4fc7-8e13-4f7d762add36','Kód výrobcu:','60250 Chráni?e na pásy chránia detskú pokožku pred podráždením pásom automobilu. Mäkký materiál na vonkajšej strane: velúr v ?iernej farbe a vnútorná strana vo farbe slonoviny, poskytujú komfortnú jazdu. Vhodné pre všetky typy detských seda?iek, nosi?ov, automobilov a ko?íkov. Rozmery: 6,4 cm x 12,7 cm x 0,64 cm.'),(56287,'e8d0627a-f933-4bc0-8bd8-123138392a67','attribute_24','76709'),(56288,'e8d0627a-f933-4bc0-8bd8-123138392a67','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56289,'e8d0627a-f933-4bc0-8bd8-123138392a67','attribute_30','MEGA CREATIVE'),(56290,'e8d0627a-f933-4bc0-8bd8-123138392a67','attribute_4','0.40 €'),(56291,'4af6babb-312f-402a-86fa-21f9c7db0085','attribute_24','79652'),(56292,'4af6babb-312f-402a-86fa-21f9c7db0085','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56293,'4af6babb-312f-402a-86fa-21f9c7db0085','attribute_30','MATTEL'),(56294,'4af6babb-312f-402a-86fa-21f9c7db0085','attribute_4','30.10 €'),(56295,'d57da5b3-2afc-41c5-a7cb-9c532c11a241','attribute_24','66175'),(56296,'d57da5b3-2afc-41c5-a7cb-9c532c11a241','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56297,'d57da5b3-2afc-41c5-a7cb-9c532c11a241','attribute_30','DIONO'),(56298,'d57da5b3-2afc-41c5-a7cb-9c532c11a241','attribute_4','6.27 €'),(56299,'d57da5b3-2afc-41c5-a7cb-9c532c11a241','Popis:','Slne?ná clona SUN STOP 2ks s 2 prísavkami. Rozmer: 44cm x 38cm. Farba: ?ierna. Balenie obsahuje 2ks. Jednoduchá montáž. Ve?kos? je vhodná pre všetky vozidlá.  Výrobok si vždy zachováva svoj ??tvar.'),(56300,'d27221b7-2b96-443d-951b-0eda997a01ff','attribute_24','80318'),(56301,'d27221b7-2b96-443d-951b-0eda997a01ff','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(56302,'d27221b7-2b96-443d-951b-0eda997a01ff','attribute_30','Krups'),(56303,'d27221b7-2b96-443d-951b-0eda997a01ff','attribute_4','42.28 €'),(56304,'60768a29-76fe-44fb-b279-13668230cc79','attribute_24','58760'),(56305,'60768a29-76fe-44fb-b279-13668230cc79','domain_name','Eloshop.skPC a NotebookyHerné konzolyPlaystation 4'),(56306,'60768a29-76fe-44fb-b279-13668230cc79','attribute_30','Sony'),(56307,'60768a29-76fe-44fb-b279-13668230cc79','attribute_4','399.13 €'),(56308,'60768a29-76fe-44fb-b279-13668230cc79','Kapacita pevného disku:','500'),(56309,'60768a29-76fe-44fb-b279-13668230cc79','Platforma:','PlayStation 4'),(56310,'a7cd1ad9-e573-4f0a-87c1-88dcd1cc88be','attribute_24','32121'),(56311,'a7cd1ad9-e573-4f0a-87c1-88dcd1cc88be','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(56312,'a7cd1ad9-e573-4f0a-87c1-88dcd1cc88be','attribute_30','HOYA'),(56313,'a7cd1ad9-e573-4f0a-87c1-88dcd1cc88be','attribute_4','9.86 €'),(56314,'a7cd1ad9-e573-4f0a-87c1-88dcd1cc88be','Kód výrobcu:','HOYA-UVCH67P'),(56315,'a7cd1ad9-e573-4f0a-87c1-88dcd1cc88be','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(56316,'dbd162f9-2441-4baa-bde4-ad25585de49d','attribute_24','70900'),(56317,'dbd162f9-2441-4baa-bde4-ad25585de49d','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56318,'dbd162f9-2441-4baa-bde4-ad25585de49d','attribute_30','DIONO'),(56319,'dbd162f9-2441-4baa-bde4-ad25585de49d','attribute_4','3.88 €'),(56320,'dbd162f9-2441-4baa-bde4-ad25585de49d','Kód výrobcu:','40100'),(56321,'dbd162f9-2441-4baa-bde4-ad25585de49d','Popis:','Ochrana od UVA a UVB lú?ov:\nTieni, chráni vaše die?a pred silným a škodlivým slne?ným žiarením. \nŠírka(cm):45,Výška (cm):33, Balenie (ks):2 . \nPripevnite?né: na okná auta. Systém pripevnenia: samolepiace/elektrostaticky sa lepí. Na viacnásobné použitie.'),(56322,'56ee4baf-f831-4123-b2e3-e7df75881102','attribute_24','929'),(56323,'56ee4baf-f831-4123-b2e3-e7df75881102','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56324,'56ee4baf-f831-4123-b2e3-e7df75881102','attribute_30','GoodRam'),(56325,'56ee4baf-f831-4123-b2e3-e7df75881102','attribute_4','13.25 €'),(56326,'56ee4baf-f831-4123-b2e3-e7df75881102','Kapacita:','32 GB'),(56327,'56ee4baf-f831-4123-b2e3-e7df75881102','Kód výrobcu:','SDC32GHC10PGRR9'),(56328,'56ee4baf-f831-4123-b2e3-e7df75881102','Popis:','SDHC class 10'),(56329,'56ee4baf-f831-4123-b2e3-e7df75881102','Rozmery (v x š x h):','24 x 32 x 2,1 mm'),(56330,'56ee4baf-f831-4123-b2e3-e7df75881102','Stránka výrobcu:','www.goodram.pl'),(56331,'56ee4baf-f831-4123-b2e3-e7df75881102','Typ pamäte:','SDHC'),(56332,'3a9c5016-72dc-478f-8aa9-bf9b6056d6ee','attribute_24','4193'),(56333,'3a9c5016-72dc-478f-8aa9-bf9b6056d6ee','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(56334,'3a9c5016-72dc-478f-8aa9-bf9b6056d6ee','attribute_30','Case Logic'),(56335,'3a9c5016-72dc-478f-8aa9-bf9b6056d6ee','attribute_4','16.56 €'),(56336,'3a9c5016-72dc-478f-8aa9-bf9b6056d6ee','Kód výrobcu:','DCB304K'),(56337,'3a9c5016-72dc-478f-8aa9-bf9b6056d6ee','Popis:','Vertikálne púzdro pre videokameru alebo fotoaparát typu kompakt (ako je Canon SX20IS, Nikon P100, Samsung NX, Panasonic FZ100, Fuji S1700/HS10), komfortné držanie na opasku, popruh cez rameno. Rozmery vnútorné: 12,0 x 8,5 x 15,5 cm'),(56338,'b9b218b7-f347-405a-954a-cee4810e426a','attribute_24','79687'),(56339,'b9b218b7-f347-405a-954a-cee4810e426a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56340,'b9b218b7-f347-405a-954a-cee4810e426a','attribute_30','Hasbro'),(56341,'b9b218b7-f347-405a-954a-cee4810e426a','attribute_4','28.66 €'),(56342,'57ecc7b8-5e86-4e11-ab65-009e205d6854','attribute_24','78509'),(56343,'57ecc7b8-5e86-4e11-ab65-009e205d6854','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56344,'57ecc7b8-5e86-4e11-ab65-009e205d6854','attribute_30','STARPAK'),(56345,'57ecc7b8-5e86-4e11-ab65-009e205d6854','attribute_4','6.86 €'),(56346,'dffc5d40-60fe-49eb-994c-8d1c4f86f794','attribute_24','79434'),(56347,'dffc5d40-60fe-49eb-994c-8d1c4f86f794','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(56348,'dffc5d40-60fe-49eb-994c-8d1c4f86f794','attribute_30','Philips'),(56349,'dffc5d40-60fe-49eb-994c-8d1c4f86f794','attribute_4','18.47 €'),(56350,'dffc5d40-60fe-49eb-994c-8d1c4f86f794','Kód výrobcu:','DLP2207V/12'),(56351,'877b3737-988f-48a3-8f94-4996fc5b647a','attribute_24','31589'),(56352,'877b3737-988f-48a3-8f94-4996fc5b647a','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(56353,'877b3737-988f-48a3-8f94-4996fc5b647a','attribute_30','HOYA'),(56354,'877b3737-988f-48a3-8f94-4996fc5b647a','attribute_4','36.28 €'),(56355,'877b3737-988f-48a3-8f94-4996fc5b647a','Kód výrobcu:','HOYA-PLCHD58P'),(56356,'877b3737-988f-48a3-8f94-4996fc5b647a','Popis:','Cirkulárny polariza?ný filter. Najvyššia a najnovšia rada cirkulárnych polariza?ných filtrov Hoya. Filtre nadväzujú na sériu Pro1 Digital. Priepustnos? skla je 99,35%. Použité technológie: HD POLARIZING FILM - o 25% transparentnejšia polariza?ná fólia (prepustí viac svetla) pri zachovaní maximálneho polariza?ného ú?inku. 1. Tvrdené, 4 krát pevnejšie optické sklo: HD GLASS - chemicky tvrdené optické sklo s vysokým rozlíšením je 4 krát pevnejšie. 2. Tvrdené, 8 násobné antireflexné vrstvy: HD COATING - antireflexná úprava z 8 tvrdených vrstiev - odolnejšia proti vokajším vplyvom. 3. Povrchová úprava odolnejšia proti vode a špine 4. Tenké 4mm prevedenie rámu s predným závitom: HD FRAME - tenká 5mm slim obrú?ka s predným závitom.'),(56357,'5d3f311d-cfae-40d9-beab-7517b175498b','attribute_24','64415'),(56358,'5d3f311d-cfae-40d9-beab-7517b175498b','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(56359,'5d3f311d-cfae-40d9-beab-7517b175498b','attribute_30','DIONO'),(56360,'5d3f311d-cfae-40d9-beab-7517b175498b','attribute_4','5.52 €'),(56361,'5d3f311d-cfae-40d9-beab-7517b175498b','Kód výrobcu:','40280\nVe?ká slne?ná clona s 3 prísavkami. Možné upevni? na bo?né alebo zadné autosklo. Rozmer: 84cm x 34m. Farba: ?ierna. Balenie obsahuje 1ks.'),(56362,'a7f86b27-9f92-42fc-a958-c667360685a5','attribute_24','79108'),(56363,'a7f86b27-9f92-42fc-a958-c667360685a5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56364,'a7f86b27-9f92-42fc-a958-c667360685a5','attribute_30','MEGA CREATIVE'),(56365,'a7f86b27-9f92-42fc-a958-c667360685a5','attribute_4','3.06 €'),(56366,'89e7ef25-e850-40fb-a83c-c73a9f2ad5a8','attribute_24','79705'),(56367,'89e7ef25-e850-40fb-a83c-c73a9f2ad5a8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56368,'89e7ef25-e850-40fb-a83c-c73a9f2ad5a8','attribute_30','TOMY'),(56369,'89e7ef25-e850-40fb-a83c-c73a9f2ad5a8','attribute_4','25.87 €'),(56370,'610c84be-537d-4462-b032-bd73b12da85d','?alšie informácie:','Rozmery: 122 x 49 x 70 cm'),(56371,'610c84be-537d-4462-b032-bd73b12da85d','attribute_24','45516'),(56372,'610c84be-537d-4462-b032-bd73b12da85d','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(56373,'610c84be-537d-4462-b032-bd73b12da85d','attribute_30','Little Tikes'),(56374,'610c84be-537d-4462-b032-bd73b12da85d','attribute_4','22.59 €'),(56375,'610c84be-537d-4462-b032-bd73b12da85d','Popis:','D?žka 95 cm. Šmýkalka má výbornú stabilitu, bezpe?né schody a držadlá na pridržiavanie sa v hornej ?asti šmýka?ky. Je jednoduché s ?ou manipulova?, posklada? a uskladni? ju.'),(56376,'610c84be-537d-4462-b032-bd73b12da85d','Štandard:','Šmýkalka'),(56377,'c25bd11c-c489-4ca3-b654-5483569b00ca','attribute_24','60984'),(56378,'c25bd11c-c489-4ca3-b654-5483569b00ca','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(56379,'c25bd11c-c489-4ca3-b654-5483569b00ca','attribute_30','ZAPF'),(56380,'c25bd11c-c489-4ca3-b654-5483569b00ca','attribute_4','35.15 €'),(56381,'c25bd11c-c489-4ca3-b654-5483569b00ca','Kód výrobcu:','792339'),(56382,'c25bd11c-c489-4ca3-b654-5483569b00ca','Popis:','Môžete si vzia? svoju ob?úbenú bábiku po dlhej a namáhavej chôdzi do ko?íka. Bábika bude zaistená bezpe?nostnými pásmi aby nespadla pri chôdzi. Rukoväte ko?íka sú potiahnuté mäkkým polstrovaním, ktoré chráni citlivé ruky die?a?a pred p?uzgiermi.'),(56383,'c25bd11c-c489-4ca3-b654-5483569b00ca','Séria:','Baby Born'),(56384,'220fa250-9d88-4d98-ba69-5ae92902d41d','attribute_24','80251'),(56385,'220fa250-9d88-4d98-ba69-5ae92902d41d','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(56386,'220fa250-9d88-4d98-ba69-5ae92902d41d','attribute_30','Canon'),(56387,'220fa250-9d88-4d98-ba69-5ae92902d41d','attribute_4','62.37 €'),(56388,'7984e8a9-0e81-4f57-b2c4-644b88ba03af','attribute_24','79648'),(56389,'7984e8a9-0e81-4f57-b2c4-644b88ba03af','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56390,'7984e8a9-0e81-4f57-b2c4-644b88ba03af','attribute_30','STARPAK'),(56391,'7984e8a9-0e81-4f57-b2c4-644b88ba03af','attribute_4','0.78 €'),(56392,'a449993d-ed79-4719-96c9-5e90a3205473','attribute_24','80356'),(56393,'a449993d-ed79-4719-96c9-5e90a3205473','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(56394,'a449993d-ed79-4719-96c9-5e90a3205473','attribute_30','Nikon'),(56395,'a449993d-ed79-4719-96c9-5e90a3205473','attribute_4','198.00 €'),(56396,'124f03cb-7563-4941-ba3c-0847ed0f868f','attribute_24','63598'),(56397,'124f03cb-7563-4941-ba3c-0847ed0f868f','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(56398,'124f03cb-7563-4941-ba3c-0847ed0f868f','attribute_30','Smoby'),(56399,'124f03cb-7563-4941-ba3c-0847ed0f868f','attribute_4','142.21 €'),(56400,'124f03cb-7563-4941-ba3c-0847ed0f868f','Kód výrobcu:','310263'),(56401,'124f03cb-7563-4941-ba3c-0847ed0f868f','Popis:','Detský dom?ek Jura Lodge 310263 je farebný dom?ek ur?ený pre deti so 4 stabilnými stenami, otváracími oknami a dverami. Je vyrobený z ve?mi kvalitného a odolného plastu.\nV?aka svojej výške sa v dom?eku môžu pohodlne hra? aj staršie deti. Jednoduchá montáž.\nRozmery: 124 x 117 x 132 cm (DxHxV)\nHmotnos? dom?eka: 20 kg'),(56402,'ebba1879-7d19-4768-9c7a-e05c6b0b47ca','attribute_24','79055'),(56403,'ebba1879-7d19-4768-9c7a-e05c6b0b47ca','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaStrihanie'),(56404,'ebba1879-7d19-4768-9c7a-e05c6b0b47ca','attribute_30','Rowenta'),(56405,'ebba1879-7d19-4768-9c7a-e05c6b0b47ca','attribute_4','26.31 €'),(56406,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','attribute_24','55292'),(56407,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','domain_name','Eloshop.skAutodoplnkyReproduktory'),(56408,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','attribute_30','KENWOOD'),(56409,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','attribute_4','13.14 €'),(56410,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Certifikáty:','CE'),(56411,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Impedancia:','4'),(56412,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Jednotka predaja:','Kus'),(56413,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Kód výrobcu:','CAR FIT 102'),(56414,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Maximálny výkon :','160'),(56415,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Menovitý výkon:','40'),(56416,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Mriežka sú?as?ou balenia:','Áno'),(56417,'7877ebde-2a3e-4bc2-ac37-b23f4fa191b2','Typ reproduktora:','Dvojpásmové'),(56418,'6744975c-4b85-40d6-a7f1-9c749989f70f','?alšie informácie:','SDHC'),(56419,'6744975c-4b85-40d6-a7f1-9c749989f70f','attribute_24','2660'),(56420,'6744975c-4b85-40d6-a7f1-9c749989f70f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56421,'6744975c-4b85-40d6-a7f1-9c749989f70f','attribute_30','GoodRam'),(56422,'6744975c-4b85-40d6-a7f1-9c749989f70f','attribute_4','5.69 €'),(56423,'6744975c-4b85-40d6-a7f1-9c749989f70f','Kapacita:','16 GB'),(56424,'6744975c-4b85-40d6-a7f1-9c749989f70f','Kód výrobcu:','SDU16GHCAGRR9'),(56425,'6744975c-4b85-40d6-a7f1-9c749989f70f','Max. presnos? ?ítania:','15'),(56426,'6744975c-4b85-40d6-a7f1-9c749989f70f','Max. rýchlos? zápisu:','5'),(56427,'6744975c-4b85-40d6-a7f1-9c749989f70f','Popis:','s adaptérom'),(56428,'6744975c-4b85-40d6-a7f1-9c749989f70f','Rozmery (v x š x h):','20 x 21,5 x 1,4'),(56429,'6744975c-4b85-40d6-a7f1-9c749989f70f','Typ pamäte:','Micro SD'),(56430,'a85b0634-4539-48e7-913c-faa828300395','attribute_24','60391'),(56431,'a85b0634-4539-48e7-913c-faa828300395','domain_name','Eloshop.skAutodoplnkyVideokamery'),(56432,'a85b0634-4539-48e7-913c-faa828300395','attribute_30','Blaupunkt'),(56433,'a85b0634-4539-48e7-913c-faa828300395','attribute_4','39.41 €'),(56434,'ddd17f1e-2a3f-4971-bb5b-6c5f3ba1f52e','attribute_24','79665'),(56435,'ddd17f1e-2a3f-4971-bb5b-6c5f3ba1f52e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56436,'ddd17f1e-2a3f-4971-bb5b-6c5f3ba1f52e','attribute_30','STARPAK'),(56437,'ddd17f1e-2a3f-4971-bb5b-6c5f3ba1f52e','attribute_4','0.98 €'),(56438,'3154b3c9-17ef-447c-a377-121948f0898f','attribute_24','79710'),(56439,'3154b3c9-17ef-447c-a377-121948f0898f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56440,'3154b3c9-17ef-447c-a377-121948f0898f','attribute_30','TOMY'),(56441,'3154b3c9-17ef-447c-a377-121948f0898f','attribute_4','27.10 €'),(56442,'05e5daa6-525e-4ae5-92a3-2b946d13c783','?alšie informácie:','Citlivos?: 4400 Hz,  Výkon: 180 W'),(56443,'05e5daa6-525e-4ae5-92a3-2b946d13c783','attribute_24','55293'),(56444,'05e5daa6-525e-4ae5-92a3-2b946d13c783','domain_name','Eloshop.skAutodoplnkyReproduktory'),(56445,'05e5daa6-525e-4ae5-92a3-2b946d13c783','attribute_30','KENWOOD'),(56446,'05e5daa6-525e-4ae5-92a3-2b946d13c783','attribute_4','15.52 €'),(56447,'05e5daa6-525e-4ae5-92a3-2b946d13c783','Certifikáty:','CE'),(56448,'05e5daa6-525e-4ae5-92a3-2b946d13c783','Jednotka predaja:','Kus'),(56449,'05e5daa6-525e-4ae5-92a3-2b946d13c783','Kód výrobcu:','CAR FIT 132'),(56450,'05e5daa6-525e-4ae5-92a3-2b946d13c783','Menovitý výkon:','45'),(56451,'05e5daa6-525e-4ae5-92a3-2b946d13c783','Mriežka sú?as?ou balenia:','Nie'),(56452,'05e5daa6-525e-4ae5-92a3-2b946d13c783','Typ reproduktora:','Dvojpásmové'),(56453,'ac33c87e-28f2-4354-bdad-86f5bcec98e0','attribute_24','79801'),(56454,'ac33c87e-28f2-4354-bdad-86f5bcec98e0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(56455,'ac33c87e-28f2-4354-bdad-86f5bcec98e0','attribute_30','Zelmer'),(56456,'ac33c87e-28f2-4354-bdad-86f5bcec98e0','attribute_4','21.29 €'),(56457,'fe20dcd8-f7bd-49d9-b979-3778e63f3e75','attribute_24','80319'),(56458,'fe20dcd8-f7bd-49d9-b979-3778e63f3e75','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(56459,'fe20dcd8-f7bd-49d9-b979-3778e63f3e75','attribute_30','Krups'),(56460,'fe20dcd8-f7bd-49d9-b979-3778e63f3e75','attribute_4','43.17 €'),(56461,'ecdfa1d8-4072-443c-87b9-6f67c848a496','attribute_24','46109'),(56462,'ecdfa1d8-4072-443c-87b9-6f67c848a496','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56463,'ecdfa1d8-4072-443c-87b9-6f67c848a496','attribute_30','Kingston'),(56464,'ecdfa1d8-4072-443c-87b9-6f67c848a496','attribute_4','1.44 €'),(56465,'ecdfa1d8-4072-443c-87b9-6f67c848a496','Kód výrobcu:','FCR-MRG2'),(56466,'ecdfa1d8-4072-443c-87b9-6f67c848a496','Podporované formáty:','micro SDHC, micro SD'),(56467,'ecdfa1d8-4072-443c-87b9-6f67c848a496','Rozhranie:','USB 2.0'),(56468,'ecdfa1d8-4072-443c-87b9-6f67c848a496','Typ ?íta?ky:','Externá'),(56469,'f0beba92-f95c-4424-81cb-f901063a0d00','?alšie informácie:','Všestranná, kompaktná, externá ?íta?ka microSD pamä?ových kariet. ?íta dáta a obrázky pre stolové po?íta?e a notebooky. Pracuje s vä?šinou populárnych pamä?ových kariet. Konštrukcia umož?uje plne skry? kartu, a tak ju môžete použi? (po vložení pamä?ovej karty) ako mini Pen Drive. Nie sú potrebné žiadne ovláda?e. ?ahká a pohodlná. \nŠpecifikácia: 1 vstup na kartu. Prevod 480 mb / s (USB 2.0).'),(56470,'f0beba92-f95c-4424-81cb-f901063a0d00','attribute_24','48825'),(56471,'f0beba92-f95c-4424-81cb-f901063a0d00','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56472,'f0beba92-f95c-4424-81cb-f901063a0d00','attribute_30','ESPERANZA'),(56473,'f0beba92-f95c-4424-81cb-f901063a0d00','attribute_4','0.70 €'),(56474,'f0beba92-f95c-4424-81cb-f901063a0d00','Kód výrobcu:','EA134O'),(56475,'f0beba92-f95c-4424-81cb-f901063a0d00','Podporované formáty:','Micro SDHC / Micro SD / TF'),(56476,'f0beba92-f95c-4424-81cb-f901063a0d00','Rozhranie:','USB 2.0'),(56477,'f0beba92-f95c-4424-81cb-f901063a0d00','Rozmery (v x š x h):','80 x 115 x 18 (blister)'),(56478,'f0beba92-f95c-4424-81cb-f901063a0d00','Simultánny:','Nie'),(56479,'f0beba92-f95c-4424-81cb-f901063a0d00','Typ ?íta?ky:','Externá'),(56480,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','?alšie informácie:','V balení SD adaptér.'),(56481,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','attribute_24','8304'),(56482,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56483,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','attribute_30','Kingston'),(56484,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','attribute_4','6.09 €'),(56485,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','Kapacita:','16 GB'),(56486,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','Kód výrobcu:','SDC4/16GB'),(56487,'480c8171-c8e1-41bb-abde-ecc0a74b9bbf','Typ pamäte:','Micro SDHC'),(56488,'d9710622-6cd9-49c2-895e-0bd616b4448a','attribute_24','80354'),(56489,'d9710622-6cd9-49c2-895e-0bd616b4448a','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(56490,'d9710622-6cd9-49c2-895e-0bd616b4448a','attribute_30','Nikon'),(56491,'d9710622-6cd9-49c2-895e-0bd616b4448a','attribute_4','73.26 €'),(56492,'7cff38cd-d1ac-4281-8bae-db58fbc7d55f','attribute_24','79655'),(56493,'7cff38cd-d1ac-4281-8bae-db58fbc7d55f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56494,'7cff38cd-d1ac-4281-8bae-db58fbc7d55f','attribute_30','Hasbro'),(56495,'7cff38cd-d1ac-4281-8bae-db58fbc7d55f','attribute_4','21.82 €'),(56496,'d5628cf4-d9e2-44e7-8c2d-634909932dec','attribute_24','79754'),(56497,'d5628cf4-d9e2-44e7-8c2d-634909932dec','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56498,'d5628cf4-d9e2-44e7-8c2d-634909932dec','attribute_30','MEGA CREATIVE'),(56499,'d5628cf4-d9e2-44e7-8c2d-634909932dec','attribute_4','9.89 €'),(56500,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','attribute_24','69680'),(56501,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','domain_name','Eloshop.skAutodoplnkyReproduktory'),(56502,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','attribute_30','KENWOOD'),(56503,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','attribute_4','18.81 €'),(56504,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Impedancia:','4'),(56505,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Jednotka predaja:','pár (2kusy)'),(56506,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Kód výrobcu:','KFC-E1365'),(56507,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Maximálny výkon :','250'),(56508,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Mriežka sú?as?ou balenia:','nie'),(56509,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Po?et reproduktorov v balení:','2'),(56510,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Prenosové pásmo:','40Hz - 22000Hz'),(56511,'ba868ab0-8836-420f-a1f5-6b1ae2bfd73c','Typ reproduktora:','obojsmerný'),(56512,'4c237fb1-2b3d-4023-bdd1-aae97f1dd88d','attribute_24','30815'),(56513,'4c237fb1-2b3d-4023-bdd1-aae97f1dd88d','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(56514,'4c237fb1-2b3d-4023-bdd1-aae97f1dd88d','attribute_30','HOYA'),(56515,'4c237fb1-2b3d-4023-bdd1-aae97f1dd88d','attribute_4','57.78 €'),(56516,'4c237fb1-2b3d-4023-bdd1-aae97f1dd88d','Kód výrobcu:','HOYA-PLCHD77P'),(56517,'4c237fb1-2b3d-4023-bdd1-aae97f1dd88d','Popis:','Cirkulárny polariza?ný filter. Najvyššia a najnovšia rada cirkulárnych polariza?ných filtrov Hoya. Filtre nadväzujú na sériu Pro1 Digital. Priepustnos? skla je 99,35%. Použité technológie: HD POLARIZING FILM - o 25% transparentnejšia polariza?ná fólia (prepustí viac svetla) pri zachovaní maximálneho polariza?ného ú?inku. 1. Tvrdené, 4 krát pevnejšie optické sklo: HD GLASS - chemicky tvrdené optické sklo s vysokým rozlíšením je 4 krát pevnejšie. 2. Tvrdené, 8 násobné antireflexné vrstvy: HD COATING - antireflexná úprava z 8 tvrdených vrstiev - odolnejšia proti vokajším vplyvom. 3. Povrchová úprava odolnejšia proti vode a špine 4. Tenké 4mm prevedenie rámu s predným závitom: HD FRAME - tenká 5mm slim obrú?ka s predným závitom.'),(56518,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','attribute_24','78637'),(56519,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(56520,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','attribute_30','MPM'),(56521,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','attribute_4','8.49 €'),(56522,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Celkový výkon:','550 W'),(56523,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Displej LCD:','Nie'),(56524,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Elektrická kefka:','Nie'),(56525,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Farba:','Granátova'),(56526,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Funkcia kliešte:','Nie'),(56527,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Funkcia vyrovnávania vlasov:','Nie'),(56528,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Ioniza?ná funkcia:','Nie'),(56529,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Kód výrobcu:','MLW-02/G'),(56530,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Kontrolka:','Nie'),(56531,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Okrúhla štetka:','Áno'),(56532,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Povrch:','Chróm'),(56533,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Púzdro:','Nie'),(56534,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Regulácia teploty:','Nie'),(56535,'da675358-5f70-4fbb-a36e-da8a2f6ae1e1','Sušenie vlasov:','Áno'),(56536,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','attribute_24','69683'),(56537,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','domain_name','Eloshop.skAutodoplnkyReproduktory'),(56538,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','attribute_30','KENWOOD'),(56539,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','attribute_4','15.52 €'),(56540,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Certifikáty:','CE'),(56541,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Impedancia:','4'),(56542,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Jednotka predaja:','pár (2 kusy)'),(56543,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Kód výrobcu:','KFC-E1355'),(56544,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Maximálny výkon :','250'),(56545,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Mriežka sú?as?ou balenia:','nie'),(56546,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Po?et reproduktorov v balení:','2'),(56547,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Prenosové pásmo:','40 - 20 000Hz'),(56548,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Približná celková hmotnos? :','835'),(56549,'65793c7a-4785-4aa6-aaa5-74e31ad3cd8d','Typ reproduktora:','obojsmerný'),(56550,'72baea39-58b5-4317-8480-78234fb277b2','attribute_24','76192'),(56551,'72baea39-58b5-4317-8480-78234fb277b2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56552,'72baea39-58b5-4317-8480-78234fb277b2','attribute_30','STARPAK'),(56553,'72baea39-58b5-4317-8480-78234fb277b2','attribute_4','0.10 €'),(56554,'5ccc7f58-2c0d-463c-9cc0-dab74b629802','attribute_24','79106'),(56555,'5ccc7f58-2c0d-463c-9cc0-dab74b629802','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56556,'5ccc7f58-2c0d-463c-9cc0-dab74b629802','attribute_30','MEGA CREATIVE'),(56557,'5ccc7f58-2c0d-463c-9cc0-dab74b629802','attribute_4','2.93 €'),(56558,'d83eab64-ec82-4c58-8263-2493a1a3e548','?alšie informácie:','Rozmery: 74 x 80 x 47'),(56559,'d83eab64-ec82-4c58-8263-2493a1a3e548','attribute_24','63599'),(56560,'d83eab64-ec82-4c58-8263-2493a1a3e548','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(56561,'d83eab64-ec82-4c58-8263-2493a1a3e548','attribute_30','Smoby'),(56562,'d83eab64-ec82-4c58-8263-2493a1a3e548','attribute_4','55.29 €'),(56563,'d83eab64-ec82-4c58-8263-2493a1a3e548','Kód výrobcu:','310272'),(56564,'d83eab64-ec82-4c58-8263-2493a1a3e548','Popis:','Plastový piknikový stôl s motívom Medvedíka Pú s 2 lavicami pre 2 až 4 deti. Dáždnik v strede stol?eka zdobený motívom Macka Pú je nastavite?ný až do výšky 1,80 m. Vnútorné i vonkajšie použitie. Bezpe?nos? zais?ujú zaoblené hrany. Rozmery 74x80x47 cm. Hmotnos? 7 kg. Vek: 2+'),(56565,'286398ee-51a1-4166-9ec5-2fb934c0dcf7','attribute_24','80025'),(56566,'286398ee-51a1-4166-9ec5-2fb934c0dcf7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56567,'286398ee-51a1-4166-9ec5-2fb934c0dcf7','attribute_30','STARPAK'),(56568,'286398ee-51a1-4166-9ec5-2fb934c0dcf7','attribute_4','1.14 €'),(56569,'87cafbf5-5a16-46ef-bdea-1c4781b81a80','attribute_24','79017'),(56570,'87cafbf5-5a16-46ef-bdea-1c4781b81a80','domain_name','Eloshop.skAutodoplnkyVideokamery'),(56571,'87cafbf5-5a16-46ef-bdea-1c4781b81a80','attribute_30','MODECOM'),(56572,'87cafbf5-5a16-46ef-bdea-1c4781b81a80','attribute_4','78.56 €'),(56573,'a8aa58fd-6435-4a14-83e2-5a8c0f12de01','attribute_24','79711'),(56574,'a8aa58fd-6435-4a14-83e2-5a8c0f12de01','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56575,'a8aa58fd-6435-4a14-83e2-5a8c0f12de01','attribute_30','TOMY'),(56576,'a8aa58fd-6435-4a14-83e2-5a8c0f12de01','attribute_4','64.90 €'),(56577,'74504e3e-3e19-4ce7-baea-9ba5720f6260','attribute_24','5486'),(56578,'74504e3e-3e19-4ce7-baea-9ba5720f6260','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56579,'74504e3e-3e19-4ce7-baea-9ba5720f6260','attribute_30','Kingston'),(56580,'74504e3e-3e19-4ce7-baea-9ba5720f6260','attribute_4','13.58 €'),(56581,'74504e3e-3e19-4ce7-baea-9ba5720f6260','Kapacita:','32 GB'),(56582,'74504e3e-3e19-4ce7-baea-9ba5720f6260','Kód výrobcu:','SDC10/32GB'),(56583,'74504e3e-3e19-4ce7-baea-9ba5720f6260','Popis:','+ adaptér'),(56584,'74504e3e-3e19-4ce7-baea-9ba5720f6260','Typ pamäte:','Micro SDHC'),(56585,'70afd720-6e79-4397-9462-5c607fcdf31c','attribute_24','78906'),(56586,'70afd720-6e79-4397-9462-5c607fcdf31c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56587,'70afd720-6e79-4397-9462-5c607fcdf31c','attribute_30','STARPAK'),(56588,'70afd720-6e79-4397-9462-5c607fcdf31c','attribute_4','10.14 €'),(56589,'b1412579-a0d0-4797-a89d-eb60e0aabdfc','attribute_24','79699'),(56590,'b1412579-a0d0-4797-a89d-eb60e0aabdfc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56591,'b1412579-a0d0-4797-a89d-eb60e0aabdfc','attribute_30','MEGA CREATIVE'),(56592,'b1412579-a0d0-4797-a89d-eb60e0aabdfc','attribute_4','9.46 €'),(56593,'15207563-dc6a-4a79-95b0-c9a688682acf','attribute_24','69681'),(56594,'15207563-dc6a-4a79-95b0-c9a688682acf','domain_name','Eloshop.skAutodoplnkyReproduktory'),(56595,'15207563-dc6a-4a79-95b0-c9a688682acf','attribute_30','KENWOOD'),(56596,'15207563-dc6a-4a79-95b0-c9a688682acf','attribute_4','23.59 €'),(56597,'15207563-dc6a-4a79-95b0-c9a688682acf','Impedancia:','4'),(56598,'15207563-dc6a-4a79-95b0-c9a688682acf','Jednotka predaja:','pár (2 kusy)'),(56599,'15207563-dc6a-4a79-95b0-c9a688682acf','Kód výrobcu:','KFC-E1765'),(56600,'15207563-dc6a-4a79-95b0-c9a688682acf','Maximálny výkon :','300'),(56601,'15207563-dc6a-4a79-95b0-c9a688682acf','Mriežka sú?as?ou balenia:','nie'),(56602,'15207563-dc6a-4a79-95b0-c9a688682acf','Po?et reproduktorov v balení:','2'),(56603,'15207563-dc6a-4a79-95b0-c9a688682acf','Prenosové pásmo:','30Hz - 22000Hz'),(56604,'15207563-dc6a-4a79-95b0-c9a688682acf','Typ reproduktora:','obojsmerný'),(56605,'7c9117bc-4245-4991-9885-434decb7bf9d','?alšie informácie:','Rozmery: 237 x 112 x 142 cm'),(56606,'7c9117bc-4245-4991-9885-434decb7bf9d','attribute_24','65065'),(56607,'7c9117bc-4245-4991-9885-434decb7bf9d','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(56608,'7c9117bc-4245-4991-9885-434decb7bf9d','attribute_30','Smoby'),(56609,'7c9117bc-4245-4991-9885-434decb7bf9d','attribute_4','100.52 €'),(56610,'7c9117bc-4245-4991-9885-434decb7bf9d','Kód výrobcu:','310261'),(56611,'7c9117bc-4245-4991-9885-434decb7bf9d','Popis:','Toboggan XL s dvojitou vlnovkou je ve?ká šmyk?avka s 230 cm dlhou šmýkacou plochou,\nv strede šmyk?avky v hornej ?asti je možnos? zospodu napoji? hadicu s vodou a voda vyteká zhora dolu a die?a má krásnu vodnú šmyk?avku, po ktorej sa sk?zne na trávu alebo do bazéna.\nŠmyk?avka má anti UV FILTER, ktorý chráni pred slne?ným žiarením a farby nevyblednú. Má dvojité steny, ktoré zaru?ujú pevnos? a stabilitu. Všetky tvary ma oblé, jemné vypracovanie, ktoré je príjemné na dotyk. Dá sa ?ahko posklada? a uskladni?.'),(56612,'325180a3-945f-468b-80d8-c17c1a5b4e7b','attribute_24','72674'),(56613,'325180a3-945f-468b-80d8-c17c1a5b4e7b','domain_name','Eloshop.skAutodoplnkyVideokamery'),(56614,'325180a3-945f-468b-80d8-c17c1a5b4e7b','attribute_30','BLOW'),(56615,'325180a3-945f-468b-80d8-c17c1a5b4e7b','attribute_4','32.84 €'),(56616,'2ef9e80f-7e53-4690-bbc9-09f49ce26ca6','attribute_24','80677'),(56617,'2ef9e80f-7e53-4690-bbc9-09f49ce26ca6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56618,'2ef9e80f-7e53-4690-bbc9-09f49ce26ca6','attribute_30','STARPAK'),(56619,'2ef9e80f-7e53-4690-bbc9-09f49ce26ca6','attribute_4','10.14 €'),(56620,'89922f5a-77b4-41e1-a64a-78a2dcea99f1','attribute_24','78656'),(56621,'89922f5a-77b4-41e1-a64a-78a2dcea99f1','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTlakové hrnce'),(56622,'89922f5a-77b4-41e1-a64a-78a2dcea99f1','attribute_30','MPM'),(56623,'89922f5a-77b4-41e1-a64a-78a2dcea99f1','attribute_4','48.06 €'),(56624,'0299b5e9-fdf2-45ff-aa9f-f444696d8e44','attribute_24','80170'),(56625,'0299b5e9-fdf2-45ff-aa9f-f444696d8e44','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56626,'0299b5e9-fdf2-45ff-aa9f-f444696d8e44','attribute_30','STICKER BOO'),(56627,'0299b5e9-fdf2-45ff-aa9f-f444696d8e44','attribute_4','3.17 €'),(56628,'e0eab450-f512-4144-b76f-2587c30832d8','attribute_24','79642'),(56629,'e0eab450-f512-4144-b76f-2587c30832d8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56630,'e0eab450-f512-4144-b76f-2587c30832d8','attribute_30','STARPAK'),(56631,'e0eab450-f512-4144-b76f-2587c30832d8','attribute_4','4.93 €'),(56632,'38331d7e-2781-4f4c-843b-df3f1221ab84','attribute_24','4195'),(56633,'38331d7e-2781-4f4c-843b-df3f1221ab84','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(56634,'38331d7e-2781-4f4c-843b-df3f1221ab84','attribute_30','Case Logic'),(56635,'38331d7e-2781-4f4c-843b-df3f1221ab84','attribute_4','29.93 €'),(56636,'38331d7e-2781-4f4c-843b-df3f1221ab84','Kód výrobcu:','DCB307K'),(56637,'38331d7e-2781-4f4c-843b-df3f1221ab84','Popis:','Klasika, taška cez rameno pre zrkadlovku športová séria DCB. Interiér pojme fotoaparát s objektívom, plus ?alšie objektív a blesk. ?alšie príslušenstvo ako sú batérie a nabíja?ky filtrov vojde do dvoch postranných vreciek'),(56638,'82d4c538-3351-4a04-a41a-242ce4753320','attribute_24','79816'),(56639,'82d4c538-3351-4a04-a41a-242ce4753320','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(56640,'82d4c538-3351-4a04-a41a-242ce4753320','attribute_30','Zelmer'),(56641,'82d4c538-3351-4a04-a41a-242ce4753320','attribute_4','21.18 €'),(56642,'6ae5089f-5638-4c43-af3a-7612ad3b2730','attribute_24','78605'),(56643,'6ae5089f-5638-4c43-af3a-7612ad3b2730','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(56644,'6ae5089f-5638-4c43-af3a-7612ad3b2730','attribute_30','Beurer'),(56645,'6ae5089f-5638-4c43-af3a-7612ad3b2730','attribute_4','51.81 €'),(56646,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Displej :','Áno'),(56647,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Farba:','Strieborná'),(56648,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Hmotnos? s obalom:','1,097 kg'),(56649,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Kód výrobcu:','DS 81'),(56650,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Pomocné funkcie:','Automatická kalibrácia, automatické vypnutie, indikátor pre?aženia váhy, možnos? zmeny merných jednotiek, Výpo?et živín a energie.'),(56651,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Presnos?:','1 g'),(56652,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Rozmery balenia (Šírka x Výška x H?bka):','200x285x70 mm'),(56653,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Rozmery zariadenia (Šírka x Výška x H?bka):','160x260x45 mm'),(56654,'6ae5089f-5638-4c43-af3a-7612ad3b2730','Typ batérie:','AA'),(56655,'fd942e2e-cea4-4ad3-a835-77f071cc006b','?alšie funkcie:','Funkcia Anti-drip proti kvapkaniu, systém odváp?ovania, automatické vypnutie, striekanie, Self-?istenie, žehlenie vo zvislej polohe.\nNaparovacia žehli?ka s keramickou žehliacou plat?ou.'),(56656,'fd942e2e-cea4-4ad3-a835-77f071cc006b','attribute_24','78673'),(56657,'fd942e2e-cea4-4ad3-a835-77f071cc006b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(56658,'fd942e2e-cea4-4ad3-a835-77f071cc006b','attribute_30','MPM'),(56659,'fd942e2e-cea4-4ad3-a835-77f071cc006b','attribute_4','18.93 €'),(56660,'fd942e2e-cea4-4ad3-a835-77f071cc006b','D?žka sie?ového kábla:','1,6 m'),(56661,'fd942e2e-cea4-4ad3-a835-77f071cc006b','Farba:','Bielo - modrá s ružovými prvkami'),(56662,'fd942e2e-cea4-4ad3-a835-77f071cc006b','Hmotnos? s obalom:','1,58 kg'),(56663,'fd942e2e-cea4-4ad3-a835-77f071cc006b','Kód výrobcu:','MZE-07'),(56664,'fd942e2e-cea4-4ad3-a835-77f071cc006b','Maximálny výkon :','2600 W'),(56665,'fd942e2e-cea4-4ad3-a835-77f071cc006b','Napájacie napätie:','230 V'),(56666,'fd942e2e-cea4-4ad3-a835-77f071cc006b','Objem nádoby na vodu:','325 ml'),(56667,'fd942e2e-cea4-4ad3-a835-77f071cc006b','Rozmery balenia (Šírka x Výška x H?bka):','310x130x160 mm'),(56668,'b16a72f4-6b05-45ab-8d99-768daae188ff','attribute_24','1812'),(56669,'b16a72f4-6b05-45ab-8d99-768daae188ff','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56670,'b16a72f4-6b05-45ab-8d99-768daae188ff','attribute_30','IBOX'),(56671,'b16a72f4-6b05-45ab-8d99-768daae188ff','attribute_4','1.08 €'),(56672,'b16a72f4-6b05-45ab-8d99-768daae188ff','Simultánny:','Nie'),(56673,'b16a72f4-6b05-45ab-8d99-768daae188ff','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=408'),(56674,'ae8d45e4-fc24-484f-ad8a-413e326ddee6','attribute_24','79675'),(56675,'ae8d45e4-fc24-484f-ad8a-413e326ddee6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56676,'ae8d45e4-fc24-484f-ad8a-413e326ddee6','attribute_30','MATTEL'),(56677,'ae8d45e4-fc24-484f-ad8a-413e326ddee6','attribute_4','25.70 €'),(56678,'345e9764-f6e3-44b5-9bf5-798a40f36823','attribute_24','6966'),(56679,'345e9764-f6e3-44b5-9bf5-798a40f36823','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56680,'345e9764-f6e3-44b5-9bf5-798a40f36823','attribute_30','SanDisk'),(56681,'345e9764-f6e3-44b5-9bf5-798a40f36823','attribute_4','8.25 €'),(56682,'345e9764-f6e3-44b5-9bf5-798a40f36823','Kapacita:','16 GB'),(56683,'345e9764-f6e3-44b5-9bf5-798a40f36823','Kód výrobcu:','90900'),(56684,'345e9764-f6e3-44b5-9bf5-798a40f36823','Max. presnos? ?ítania:','30'),(56685,'345e9764-f6e3-44b5-9bf5-798a40f36823','Max. rýchlos? zápisu:','30'),(56686,'345e9764-f6e3-44b5-9bf5-798a40f36823','Popis:','Ultra rýchla pamä?ová karta od spolo?nosti SanDisk. Vhodná pre zariadenia s SD / SDHC karty. Zvláš? vhodná pre high-end digitálne fotoaparáty.'),(56687,'345e9764-f6e3-44b5-9bf5-798a40f36823','Rozmery (v x š x h):','32 x 24 x 2,1'),(56688,'345e9764-f6e3-44b5-9bf5-798a40f36823','Typ pamäte:','SDHC'),(56689,'037e16d7-b146-40b5-9852-f05e47019c48','attribute_24','799'),(56690,'037e16d7-b146-40b5-9852-f05e47019c48','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(56691,'037e16d7-b146-40b5-9852-f05e47019c48','attribute_30','Philips'),(56692,'037e16d7-b146-40b5-9852-f05e47019c48','attribute_4','20.01 €'),(56693,'037e16d7-b146-40b5-9852-f05e47019c48','Automatické vypnutie:','Áno'),(56694,'037e16d7-b146-40b5-9852-f05e47019c48','Certifikáty:','CE'),(56695,'037e16d7-b146-40b5-9852-f05e47019c48','D?žka sie?ového kábla:','0,75'),(56696,'037e16d7-b146-40b5-9852-f05e47019c48','Farba:','Biela'),(56697,'037e16d7-b146-40b5-9852-f05e47019c48','Filter - podrobnosti:','Odnímate?ný filter'),(56698,'037e16d7-b146-40b5-9852-f05e47019c48','Indikátor hladiny vody:','Áno'),(56699,'037e16d7-b146-40b5-9852-f05e47019c48','Kód výrobcu:','HD 4646/00'),(56700,'037e16d7-b146-40b5-9852-f05e47019c48','Kontrolka prevádzky:','Nie'),(56701,'037e16d7-b146-40b5-9852-f05e47019c48','Materiál skrinky:','Plastové'),(56702,'037e16d7-b146-40b5-9852-f05e47019c48','Maximálna kapacita:','1,5'),(56703,'037e16d7-b146-40b5-9852-f05e47019c48','Ochrana pred prehrievaním:','Áno'),(56704,'037e16d7-b146-40b5-9852-f05e47019c48','Odnímate?ný filter:','Áno'),(56705,'037e16d7-b146-40b5-9852-f05e47019c48','Oto?ný kábel:','Áno'),(56706,'037e16d7-b146-40b5-9852-f05e47019c48','Oto?ný podstavec:','Áno'),(56707,'037e16d7-b146-40b5-9852-f05e47019c48','Protišmyková podložka:','Áno'),(56708,'037e16d7-b146-40b5-9852-f05e47019c48','Stránka výrobcu:','www.philips.pl'),(56709,'037e16d7-b146-40b5-9852-f05e47019c48','Typ ohrieva?a:','Plochý'),(56710,'037e16d7-b146-40b5-9852-f05e47019c48','Výkon ohrieva?a:','2400'),(56711,'037e16d7-b146-40b5-9852-f05e47019c48','Zvukový signál:','Nie'),(56712,'9352bee7-0bb1-4e93-b690-e4c4780cfb1c','attribute_24','79718'),(56713,'9352bee7-0bb1-4e93-b690-e4c4780cfb1c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56714,'9352bee7-0bb1-4e93-b690-e4c4780cfb1c','attribute_30','TOMY'),(56715,'9352bee7-0bb1-4e93-b690-e4c4780cfb1c','attribute_4','24.16 €'),(56716,'e2a723ee-6477-4106-b67f-8a765294140f','attribute_24','79114'),(56717,'e2a723ee-6477-4106-b67f-8a765294140f','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uHrnce / panvice'),(56718,'e2a723ee-6477-4106-b67f-8a765294140f','attribute_30','Tefal'),(56719,'e2a723ee-6477-4106-b67f-8a765294140f','attribute_4','7.36 €'),(56720,'e2a723ee-6477-4106-b67f-8a765294140f','Farba:','Bordová'),(56721,'e2a723ee-6477-4106-b67f-8a765294140f','Indikátor teploty \"Thermo Spot\":','Áno'),(56722,'e2a723ee-6477-4106-b67f-8a765294140f','Kód výrobcu:','A2590452'),(56723,'e2a723ee-6477-4106-b67f-8a765294140f','Odnímate?ná rukovä?:','Nie'),(56724,'e2a723ee-6477-4106-b67f-8a765294140f','Pokrievka:','Bez pokrievky'),(56725,'e2a723ee-6477-4106-b67f-8a765294140f','Priemer / vonkajšie rozmery:','240 mm'),(56726,'e2a723ee-6477-4106-b67f-8a765294140f','Typ výrobku:','Panvica'),(56727,'e2a723ee-6477-4106-b67f-8a765294140f','Vhodné pre induk?né varenie:','Nie'),(56728,'fc663b70-6982-489f-a764-08a10d75fbe9','attribute_24','9482'),(56729,'fc663b70-6982-489f-a764-08a10d75fbe9','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56730,'fc663b70-6982-489f-a764-08a10d75fbe9','attribute_30','4World'),(56731,'fc663b70-6982-489f-a764-08a10d75fbe9','attribute_4','0.64 €'),(56732,'fc663b70-6982-489f-a764-08a10d75fbe9','Kód výrobcu:','05229'),(56733,'fc663b70-6982-489f-a764-08a10d75fbe9','Podporované formáty:','Micro SecureDigital, Micro SecureDigital HC, micro SDHC'),(56734,'fc663b70-6982-489f-a764-08a10d75fbe9','Rozhranie:','USB 2.0'),(56735,'fc663b70-6982-489f-a764-08a10d75fbe9','Rozmery (v x š x h):','30 x 14 x 6 mm'),(56736,'fc663b70-6982-489f-a764-08a10d75fbe9','Typ ?íta?ky:','Externý'),(56737,'9039be18-f484-4ce8-b670-ff9c1f3dec9a','attribute_24','79660'),(56738,'9039be18-f484-4ce8-b670-ff9c1f3dec9a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56739,'9039be18-f484-4ce8-b670-ff9c1f3dec9a','attribute_30','STARPAK'),(56740,'9039be18-f484-4ce8-b670-ff9c1f3dec9a','attribute_4','3.58 €'),(56741,'01b999b6-73f8-4961-9c35-5e0727979161','attribute_24','79712'),(56742,'01b999b6-73f8-4961-9c35-5e0727979161','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56743,'01b999b6-73f8-4961-9c35-5e0727979161','attribute_30','TOMY'),(56744,'01b999b6-73f8-4961-9c35-5e0727979161','attribute_4','6.32 €'),(56745,'cb4b50e4-b6c3-487c-900d-f3fe6b0b2b35','attribute_24','79107'),(56746,'cb4b50e4-b6c3-487c-900d-f3fe6b0b2b35','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56747,'cb4b50e4-b6c3-487c-900d-f3fe6b0b2b35','attribute_30','MEGA CREATIVE'),(56748,'cb4b50e4-b6c3-487c-900d-f3fe6b0b2b35','attribute_4','2.54 €'),(56749,'a86c77c5-a133-4915-b20a-5a6e1b288f7b','attribute_24','31581'),(56750,'a86c77c5-a133-4915-b20a-5a6e1b288f7b','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(56751,'a86c77c5-a133-4915-b20a-5a6e1b288f7b','attribute_30','HOYA'),(56752,'a86c77c5-a133-4915-b20a-5a6e1b288f7b','attribute_4','49.12 €'),(56753,'a86c77c5-a133-4915-b20a-5a6e1b288f7b','Kód výrobcu:','HOYA-PLCHD67P'),(56754,'a86c77c5-a133-4915-b20a-5a6e1b288f7b','Popis:','Cirkulárny polariza?ný filter. Najvyššia a najnovšia rada cirkulárnych polariza?ných filtrov Hoya. Filtre nadväzujú na sériu Pro1 Digital. Priepustnos? skla je 99,35%.\nPoužité technológie:\nHD POLARIZING FILM - o 25% transparentnejšia polariza?ná fólia (prepustí viac svetla) pri zachovaní maximálneho polariza?ného ú?inku. \n1. Tvrdené, 4 krát pevnejšie optické sklo:  HD GLASS - chemicky tvrdené optické sklo s vysokým rozlíšením je 4 krát pevnejšie. \n2. Tvrdené, 8 násobné antireflexné vrstvy: HD COATING - antireflexná úprava z 8 tvrdených vrstiev - odolnejšia proti vokajším vplyvom. \n3. Povrchová úprava odolnejšia proti vode a špine\n4. Tenké 4mm prevedenie rámu s predným závitom: HD FRAME - tenká 5mm slim obrú?ka s predným závitom.'),(56755,'27511a58-2210-42fc-b34c-e2c1e89c4969','attribute_24','35078'),(56756,'27511a58-2210-42fc-b34c-e2c1e89c4969','domain_name','Eloshop.skAutodoplnkyReproduktory'),(56757,'27511a58-2210-42fc-b34c-e2c1e89c4969','attribute_30','KENWOOD'),(56758,'27511a58-2210-42fc-b34c-e2c1e89c4969','attribute_4','26.57 €'),(56759,'27511a58-2210-42fc-b34c-e2c1e89c4969','Certifikáty:','CE'),(56760,'27511a58-2210-42fc-b34c-e2c1e89c4969','H?bka:','43 mm'),(56761,'27511a58-2210-42fc-b34c-e2c1e89c4969','Impedancia:','4 Ohm'),(56762,'27511a58-2210-42fc-b34c-e2c1e89c4969','Jednotka predaja:','-'),(56763,'27511a58-2210-42fc-b34c-e2c1e89c4969','Kód výrobcu:','DCX100.3'),(56764,'27511a58-2210-42fc-b34c-e2c1e89c4969','Maximálny výkon :','60 W'),(56765,'27511a58-2210-42fc-b34c-e2c1e89c4969','Menovitý výkon:','30 W'),(56766,'27511a58-2210-42fc-b34c-e2c1e89c4969','Mriežka sú?as?ou balenia:','Nie'),(56767,'27511a58-2210-42fc-b34c-e2c1e89c4969','Po?et reproduktorov v balení:','2'),(56768,'27511a58-2210-42fc-b34c-e2c1e89c4969','Popis:','Reproduktor do auta'),(56769,'27511a58-2210-42fc-b34c-e2c1e89c4969','Prenosové pásmo:','70 Hz- 21000 Hz'),(56770,'27511a58-2210-42fc-b34c-e2c1e89c4969','Typ reproduktora:','Dvojpásmový'),(56771,'41902077-db86-4a54-b418-4ff7825176e5','attribute_24','72430'),(56772,'41902077-db86-4a54-b418-4ff7825176e5','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56773,'41902077-db86-4a54-b418-4ff7825176e5','attribute_30','GoodRam'),(56774,'41902077-db86-4a54-b418-4ff7825176e5','attribute_4','0.29 €'),(56775,'3e738c12-66ec-4b78-96a5-b8d7c81af57b','attribute_24','80420'),(56776,'3e738c12-66ec-4b78-96a5-b8d7c81af57b','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(56777,'3e738c12-66ec-4b78-96a5-b8d7c81af57b','attribute_30','Krups'),(56778,'3e738c12-66ec-4b78-96a5-b8d7c81af57b','attribute_4','54.10 €'),(56779,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','?alšie funkcie:','Systém odváp?ovania, automatické vypnutie, striekanie, samo?istenie,  vertikálne žehlenie'),(56780,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','attribute_24','79235'),(56781,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(56782,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','attribute_30','Zelmer'),(56783,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','attribute_4','29.13 €'),(56784,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','D?žka sie?ového kábla:','1,9 m'),(56785,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Farba:','Bielo - zelená'),(56786,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Hmotnos? s obalom:','1,598 kg'),(56787,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Kód výrobcu:','IR2200'),(56788,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Maximálny výkon :','2300 W'),(56789,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Napájacie napätie:','220-240 V'),(56790,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Objem nádoby na vodu:','300 ml'),(56791,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Obsah balenia:','Nádoba na dávkovanie vody'),(56792,'94589bcd-f86c-4774-b9ea-55677fd2a8c0','Rozmery balenia (Šírka x Výška x H?bka):','305x125x155 mm'),(56793,'771ab239-d5f0-4801-9bcc-56f020da060f','attribute_24','79684'),(56794,'771ab239-d5f0-4801-9bcc-56f020da060f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56795,'771ab239-d5f0-4801-9bcc-56f020da060f','attribute_30','MEGA CREATIVE'),(56796,'771ab239-d5f0-4801-9bcc-56f020da060f','attribute_4','5.06 €'),(56797,'b720ee0b-6cfa-4e62-85c1-ea6aa9952218','attribute_24','9526'),(56798,'b720ee0b-6cfa-4e62-85c1-ea6aa9952218','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56799,'b720ee0b-6cfa-4e62-85c1-ea6aa9952218','attribute_30','IBOX'),(56800,'b720ee0b-6cfa-4e62-85c1-ea6aa9952218','attribute_4','1.06 €'),(56801,'b720ee0b-6cfa-4e62-85c1-ea6aa9952218','Kód výrobcu:','ICKZGR015'),(56802,'b720ee0b-6cfa-4e62-85c1-ea6aa9952218','Rozmery (v x š x h):','67 x 36 x 4 mm'),(56803,'e6090e52-1edf-44e1-b4bf-5d84f446529a','attribute_24','79728'),(56804,'e6090e52-1edf-44e1-b4bf-5d84f446529a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56805,'e6090e52-1edf-44e1-b4bf-5d84f446529a','attribute_30','TOMY'),(56806,'e6090e52-1edf-44e1-b4bf-5d84f446529a','attribute_4','5.01 €'),(56807,'aedbc9a2-3e99-4acf-9947-9d20f9deb47a','attribute_24','79696'),(56808,'aedbc9a2-3e99-4acf-9947-9d20f9deb47a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56809,'aedbc9a2-3e99-4acf-9947-9d20f9deb47a','attribute_30','MEGA CREATIVE'),(56810,'aedbc9a2-3e99-4acf-9947-9d20f9deb47a','attribute_4','20.18 €'),(56811,'13391f98-9943-4bc4-8953-dca583422078','?alší zastriháva?:','Nie'),(56812,'13391f98-9943-4bc4-8953-dca583422078','attribute_24','78677'),(56813,'13391f98-9943-4bc4-8953-dca583422078','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaStrihanie'),(56814,'13391f98-9943-4bc4-8953-dca583422078','attribute_30','MPM'),(56815,'13391f98-9943-4bc4-8953-dca583422078','attribute_4','16.10 €'),(56816,'13391f98-9943-4bc4-8953-dca583422078','Displej LCD:','Nie'),(56817,'13391f98-9943-4bc4-8953-dca583422078','Farba:','Sivá'),(56818,'13391f98-9943-4bc4-8953-dca583422078','Kód výrobcu:','MMW-01'),(56819,'13391f98-9943-4bc4-8953-dca583422078','Maximálna d?žka:','30 mm'),(56820,'13391f98-9943-4bc4-8953-dca583422078','Minimálna d?žka:','4 mm'),(56821,'13391f98-9943-4bc4-8953-dca583422078','Obsah balenia:','Nabíja?ka, ?istiaca kefka, nožni?ky, hrebe?'),(56822,'13391f98-9943-4bc4-8953-dca583422078','Po?et nastavení d?žky rezu :','5'),(56823,'13391f98-9943-4bc4-8953-dca583422078','Púzdro:','Nie'),(56824,'13391f98-9943-4bc4-8953-dca583422078','Rozsah sie?ového napájania:','230 - 240V'),(56825,'13391f98-9943-4bc4-8953-dca583422078','Typ napájania:','Akumulátor'),(56826,'f0399f17-428a-49e0-9ae5-554b258b1584','attribute_24','79693'),(56827,'f0399f17-428a-49e0-9ae5-554b258b1584','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56828,'f0399f17-428a-49e0-9ae5-554b258b1584','attribute_30','MEGA CREATIVE'),(56829,'f0399f17-428a-49e0-9ae5-554b258b1584','attribute_4','13.33 €'),(56830,'3f39ee96-5789-429c-ba36-0995768a2474','attribute_24','79658'),(56831,'3f39ee96-5789-429c-ba36-0995768a2474','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56832,'3f39ee96-5789-429c-ba36-0995768a2474','attribute_30','MATTEL'),(56833,'3f39ee96-5789-429c-ba36-0995768a2474','attribute_4','47.01 €'),(56834,'d52b54f7-b8bd-47b5-9647-490a84adc717','attribute_24','79653'),(56835,'d52b54f7-b8bd-47b5-9647-490a84adc717','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56836,'d52b54f7-b8bd-47b5-9647-490a84adc717','attribute_30','MATTEL'),(56837,'d52b54f7-b8bd-47b5-9647-490a84adc717','attribute_4','24.61 €'),(56838,'9eb743e6-a68e-4090-b0b0-edd05d779435','attribute_24','79661'),(56839,'9eb743e6-a68e-4090-b0b0-edd05d779435','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56840,'9eb743e6-a68e-4090-b0b0-edd05d779435','attribute_30','STARPAK'),(56841,'9eb743e6-a68e-4090-b0b0-edd05d779435','attribute_4','3.58 €'),(56842,'08dab2e8-d7d1-4490-b593-7d28c873406d','?alšie informácie:','Všestranná, kompaktná, externá ?íta?ka microSD pamä?ových kariet. ?íta dáta a obrázky pre stolové po?íta?e a notebooky. Pracuje s vä?šinou populárnych pamä?ových kariet. Konštrukcia umož?uje plne skry? kartu, a tak ju môžete použi? (po vložení pamä?ovej karty) ako mini Pen Drive. Nie sú potrebné žiadne ovláda?e. ?ahká a pohodlná. Špecifikácia: 1 vstup na kartu. Prevod 480 mb / s (USB 2.0).'),(56843,'08dab2e8-d7d1-4490-b593-7d28c873406d','attribute_24','48847'),(56844,'08dab2e8-d7d1-4490-b593-7d28c873406d','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(56845,'08dab2e8-d7d1-4490-b593-7d28c873406d','attribute_30','ESPERANZA'),(56846,'08dab2e8-d7d1-4490-b593-7d28c873406d','attribute_4','0.70 €'),(56847,'08dab2e8-d7d1-4490-b593-7d28c873406d','Kód výrobcu:','EA134B'),(56848,'08dab2e8-d7d1-4490-b593-7d28c873406d','Podporované formáty:','Micro SDHC / Micro SD / TF'),(56849,'08dab2e8-d7d1-4490-b593-7d28c873406d','Rozhranie:','USB 2.0'),(56850,'08dab2e8-d7d1-4490-b593-7d28c873406d','Rozmery (v x š x h):','80 x 115 x 18'),(56851,'08dab2e8-d7d1-4490-b593-7d28c873406d','Simultánny:','Nie'),(56852,'08dab2e8-d7d1-4490-b593-7d28c873406d','Typ ?íta?ky:','Externá'),(56853,'c9566a4c-d524-4825-abc6-0fc0ba7d64d7','attribute_24','79103'),(56854,'c9566a4c-d524-4825-abc6-0fc0ba7d64d7','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoBatérie'),(56855,'c9566a4c-d524-4825-abc6-0fc0ba7d64d7','attribute_30','Nikon'),(56856,'c9566a4c-d524-4825-abc6-0fc0ba7d64d7','attribute_4','273.11 €'),(56857,'c29d4bd9-2f0d-4ed3-9e6b-f83a1f4084b4','attribute_24','79667'),(56858,'c29d4bd9-2f0d-4ed3-9e6b-f83a1f4084b4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56859,'c29d4bd9-2f0d-4ed3-9e6b-f83a1f4084b4','attribute_30','MATTEL'),(56860,'c29d4bd9-2f0d-4ed3-9e6b-f83a1f4084b4','attribute_4','25.58 €'),(56861,'8e9e0d1f-51a5-40ba-bacc-9a61d0a7b7b3','attribute_24','79644'),(56862,'8e9e0d1f-51a5-40ba-bacc-9a61d0a7b7b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56863,'8e9e0d1f-51a5-40ba-bacc-9a61d0a7b7b3','attribute_30','STARPAK'),(56864,'8e9e0d1f-51a5-40ba-bacc-9a61d0a7b7b3','attribute_4','3.42 €'),(56865,'b3e230f5-a04e-4db0-9f6d-036273455aa4','attribute_24','79005'),(56866,'b3e230f5-a04e-4db0-9f6d-036273455aa4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaDepilovanie'),(56867,'b3e230f5-a04e-4db0-9f6d-036273455aa4','attribute_30','Rowenta'),(56868,'b3e230f5-a04e-4db0-9f6d-036273455aa4','attribute_4','51.74 €'),(56869,'f497576c-eedd-4afe-af0f-a198bb9e8b48','attribute_24','206'),(56870,'f497576c-eedd-4afe-af0f-a198bb9e8b48','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56871,'f497576c-eedd-4afe-af0f-a198bb9e8b48','attribute_30','Kingston'),(56872,'f497576c-eedd-4afe-af0f-a198bb9e8b48','attribute_4','6.35 €'),(56873,'f497576c-eedd-4afe-af0f-a198bb9e8b48','Kapacita:','16 GB'),(56874,'f497576c-eedd-4afe-af0f-a198bb9e8b48','Kód výrobcu:','SDC10/16GB'),(56875,'f497576c-eedd-4afe-af0f-a198bb9e8b48','Typ pamäte:','Micro SDHC'),(56876,'29b928bb-4190-4ba4-b983-d8ceadb47a43','attribute_24','80023'),(56877,'29b928bb-4190-4ba4-b983-d8ceadb47a43','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56878,'29b928bb-4190-4ba4-b983-d8ceadb47a43','attribute_30','MEGA CREATIVE'),(56879,'29b928bb-4190-4ba4-b983-d8ceadb47a43','attribute_4','3.26 €'),(56880,'84eeb23d-dbdf-401c-a564-0f4f8896943c','attribute_24','79927'),(56881,'84eeb23d-dbdf-401c-a564-0f4f8896943c','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(56882,'84eeb23d-dbdf-401c-a564-0f4f8896943c','attribute_30','Canon'),(56883,'84eeb23d-dbdf-401c-a564-0f4f8896943c','attribute_4','323.40 €'),(56884,'824405c8-6015-4ce8-894a-424e6758fa51','attribute_24','79685'),(56885,'824405c8-6015-4ce8-894a-424e6758fa51','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56886,'824405c8-6015-4ce8-894a-424e6758fa51','attribute_30','MEGA CREATIVE'),(56887,'824405c8-6015-4ce8-894a-424e6758fa51','attribute_4','8.35 €'),(56888,'e1538357-3944-4de1-981b-70a031f733f8','attribute_24','80171'),(56889,'e1538357-3944-4de1-981b-70a031f733f8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56890,'e1538357-3944-4de1-981b-70a031f733f8','attribute_30','MEGA CREATIVE'),(56891,'e1538357-3944-4de1-981b-70a031f733f8','attribute_4','13.76 €'),(56892,'03754323-3e67-40c2-b8e0-98a7bdc4715d','attribute_24','79722'),(56893,'03754323-3e67-40c2-b8e0-98a7bdc4715d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56894,'03754323-3e67-40c2-b8e0-98a7bdc4715d','attribute_30','TOMY'),(56895,'03754323-3e67-40c2-b8e0-98a7bdc4715d','attribute_4','19.92 €'),(56896,'6a2b709f-eb85-4237-8ae7-850675af3755','attribute_24','79700'),(56897,'6a2b709f-eb85-4237-8ae7-850675af3755','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56898,'6a2b709f-eb85-4237-8ae7-850675af3755','attribute_30','MEGA CREATIVE'),(56899,'6a2b709f-eb85-4237-8ae7-850675af3755','attribute_4','9.46 €'),(56900,'7b933ef3-c5e8-4ed0-bf37-b2d74ffb967f','attribute_24','79697'),(56901,'7b933ef3-c5e8-4ed0-bf37-b2d74ffb967f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56902,'7b933ef3-c5e8-4ed0-bf37-b2d74ffb967f','attribute_30','MEGA CREATIVE'),(56903,'7b933ef3-c5e8-4ed0-bf37-b2d74ffb967f','attribute_4','15.73 €'),(56904,'0fa8e424-61eb-408f-bcd7-b22e2306c06e','attribute_24','64756'),(56905,'0fa8e424-61eb-408f-bcd7-b22e2306c06e','domain_name','Eloshop.skElektronikaTelevízoryPlazmy'),(56906,'0fa8e424-61eb-408f-bcd7-b22e2306c06e','attribute_30','LG'),(56907,'0fa8e424-61eb-408f-bcd7-b22e2306c06e','attribute_4','526.66 €'),(56908,'0fa8e424-61eb-408f-bcd7-b22e2306c06e','Kód výrobcu:','Plazmový SMART televízor LG 50PB660V je majstrovský kúsok, o ?om vás presved?ia nielen po?etné funkcie, ale hlavne kvalita obrazu.  V kombinácii s najvyspelejším obrazovým procesorom Triple XD Engine a s obrazovým systémom na frekvencii 600 Hz dokáže sprostredkova? za všetkých podmienok ostrý a úplne plynulý obraz bez rozmazania. Vychutnajte si Full HD obraz v najvyššej možnej kvalite obrazu s pôsobivou úrov?ou reprodukcie farieb, kontrastu a jasu.\n\nJedine?nou vlastnos?ou tohto modelu je podpora magického pera MagicPen pre písanie, kreslenie a ma?ovanie priamo na obrazovke . Teraz môžete televíziu používa? na komunikáciu, umelecké ?innosti, prezentácie a prácu. Dokonca možno používa? 2 perá zárove? ! Perá nie sú sú?as?ou balenia. K používaniu pera má 2 aplikácie. Sketchbook bol vyvinutý pre zachytenie kreativity výkresov a malieb, zatia? ?o cez My Office píšte priamo na prezenta?né materiály a vykonané zmeny ukladajte. Najpokrokovejšie plazmový televízor LG poteší deti alebo nájde uplatnenie v kancelárii . Dotknite sa zázraku v podobe televízora Pentouch, brilantný inovácie zna?ky LG na poli zobrazovacej technológie a obohacovanie života.\n\nObávate sa poškriabaniu povrchu obrazovky? Žiadny strach. LG plazma má ochranné sklo, ktoré z neho robí najpevnejší a najodolnejšie televízor s plochou obrazovkou . Samozrejme to nie je len tak, a boli vykonané testy spo?ahlivosti. Obrazovka bude vždy v perfektnom stave. Zaujímavos?ou je aj Picture Wizard III , V?aka ktorému sa vy sami stanete odborníkmi na nastavenie obrazovej kvality. Picture Wizard totiž umož?uje ?ahko regulova? kvalitu obrazu tak, že sa budete riadi? sprievodcom zostaveným vizuálnymi špecialistami. Opomenutá nezostala ani zvuková stránka. Virtual Surround Plus verne imituje priestorový zvuk a pridáva efekt, pri ktorom má posluchá? pocit, že sa zvuk šíri zo stropu priamo nad ním. Výsledkom je realistickejší zážitok z po?úvania 3D zvuku. Inteligentné nastavenie zvuku s?ubuje Smart Sound Mode, kedy automaticky vyberie najvhodnejšie parametre na základe sledovaného obsahu. Clear Voice II zlepší po?ute?nos? hovorov - Už vám neunikne ani slovo.\n\nS integrovaným LAN rozhraním alebo volite?ným WiFi pre vás nebude žiadnym problémom spojenie televízora s internetom a domácou sie?ou. So službou LG Cloud môžete na šikovnom televízore prehráva? obsah odkia?ko?vek a kedyko?vek. Funkcie LG Smart Share, Miracast a WiDi umož?uje neuverite?ne jednoduché a užívate?sky príjemné zdie?anie obrazovky medzi televízorom a iným chytrým zariadením . Certifikácia DLNA sa potom postará, aby ste mohli prehráva? multimédiá z akýchko?vek, do domácej siete pripojených zariadení. Nesmie chýba? ani porty USB pre prehrávanie obsahu z flashdisky ?i prenosných pevných diskov , Kde si poradí is HD DivX videom , Teda až do rozlíšenia 1080p. \n\n Parametre a špecifikácia:\nÚhloprie?ka : 127 cm (50\"). Typ: Klasická TV. Technológia: Plazma. Rozlíšenie: Full HD (1920x1080). Frekvencia spracovania obrazu: 600 Hz. Aplikácie: Smart TV. Farba: ?ierna. Aplikácie: HBB TV, Smart TV. Multimediálne funkcie: Webový prehliada?, DLNA, Nahrávanie na USB, WiFi ready, Magic Motion. Výkon reproduktoru: 20 W. Vstupy/výstupy\nGrafické vstupy: HDMI, SCART, Komponentný. Ostatné vstupy/výstupy: Anténny vstup, CI / CI+ slot, LAN, Digitální optický/Digitální audio výstup, USB 2.0.  Typ tuneru: \nDVB-T2, DVB-S2, DVB-C. Spotreba v Stand-by: 0,3 W. Typická spotreba: 118 W. Rozmery: Šírka 117,2 cm, Šírka bez podstavca 117,2 cm, Výška bez podstavca 70,1 cm, H?bka bez podstavca 5,6 cm, Hmotnos?: 24,9 kg. Obsah balenia: štandardný ovláda?.'),(56909,'391df8a5-1a2c-4360-bf3f-941f5c81a9b5','attribute_24','79674'),(56910,'391df8a5-1a2c-4360-bf3f-941f5c81a9b5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56911,'391df8a5-1a2c-4360-bf3f-941f5c81a9b5','attribute_30','MATTEL'),(56912,'391df8a5-1a2c-4360-bf3f-941f5c81a9b5','attribute_4','26.70 €'),(56913,'7f013818-e5ed-4109-b024-92dd09322e76','attribute_24','78828'),(56914,'7f013818-e5ed-4109-b024-92dd09322e76','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(56915,'7f013818-e5ed-4109-b024-92dd09322e76','attribute_30','HOYA'),(56916,'7f013818-e5ed-4109-b024-92dd09322e76','attribute_4','6.55 €'),(56917,'7f013818-e5ed-4109-b024-92dd09322e76','Kód výrobcu:','HOYA-UVCH46P'),(56918,'7f013818-e5ed-4109-b024-92dd09322e76','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(56919,'de5c2638-3eb5-4938-8ec0-d002b545e529','attribute_24','79001'),(56920,'de5c2638-3eb5-4938-8ec0-d002b545e529','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(56921,'de5c2638-3eb5-4938-8ec0-d002b545e529','attribute_30','Rowenta'),(56922,'de5c2638-3eb5-4938-8ec0-d002b545e529','attribute_4','46.12 €'),(56923,'abde8b51-59f7-49c4-b0af-96613c3809bd','attribute_24','80507'),(56924,'abde8b51-59f7-49c4-b0af-96613c3809bd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56925,'abde8b51-59f7-49c4-b0af-96613c3809bd','attribute_30','STARPAK'),(56926,'abde8b51-59f7-49c4-b0af-96613c3809bd','attribute_4','1.74 €'),(56927,'6b46e345-aa97-41ea-a826-acf16b5cdfbf','attribute_24','79688'),(56928,'6b46e345-aa97-41ea-a826-acf16b5cdfbf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56929,'6b46e345-aa97-41ea-a826-acf16b5cdfbf','attribute_30','MATTEL'),(56930,'6b46e345-aa97-41ea-a826-acf16b5cdfbf','attribute_4','24.48 €'),(56931,'5e168edd-1c68-4043-abe7-30389eb735b3','attribute_24','79709'),(56932,'5e168edd-1c68-4043-abe7-30389eb735b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56933,'5e168edd-1c68-4043-abe7-30389eb735b3','attribute_30','TOMY'),(56934,'5e168edd-1c68-4043-abe7-30389eb735b3','attribute_4','21.78 €'),(56935,'2267d60e-d5ba-4705-ada0-1b6d97ef6057','attribute_24','79649'),(56936,'2267d60e-d5ba-4705-ada0-1b6d97ef6057','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56937,'2267d60e-d5ba-4705-ada0-1b6d97ef6057','attribute_30','MEGA CREATIVE'),(56938,'2267d60e-d5ba-4705-ada0-1b6d97ef6057','attribute_4','18.66 €'),(56939,'ba612bcb-dd88-4daf-b305-9e1177dea69a','attribute_24','78843'),(56940,'ba612bcb-dd88-4daf-b305-9e1177dea69a','domain_name','Eloshop.skFoto a VideoVideo kamery'),(56941,'ba612bcb-dd88-4daf-b305-9e1177dea69a','attribute_30','Samsung'),(56942,'ba612bcb-dd88-4daf-b305-9e1177dea69a','attribute_4','128.61 €'),(56943,'8c31bc99-d853-4a15-941a-4ce2798ce4c0','attribute_24','79702'),(56944,'8c31bc99-d853-4a15-941a-4ce2798ce4c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56945,'8c31bc99-d853-4a15-941a-4ce2798ce4c0','attribute_30','MEGA CREATIVE'),(56946,'8c31bc99-d853-4a15-941a-4ce2798ce4c0','attribute_4','8.80 €'),(56947,'33516505-88f6-446c-be73-6fd4acf0e33c','attribute_24','64758'),(56948,'33516505-88f6-446c-be73-6fd4acf0e33c','domain_name','Eloshop.skElektronikaTelevízoryPlazmy'),(56949,'33516505-88f6-446c-be73-6fd4acf0e33c','attribute_30','LG'),(56950,'33516505-88f6-446c-be73-6fd4acf0e33c','attribute_4','357.16 €'),(56951,'33516505-88f6-446c-be73-6fd4acf0e33c','Kód výrobcu:','50PB560B\nUhloprie?ka: 50\" (127cm). Pomer kontrastu: Dynamický. Rozlíšenie 1280x720 pixel. Frekvencia obrazu: 600Hz. Typ tuneru DVB-T/C. Zvukový systém: Virtual Surround. \nPripojenia Anténa, CI+, Digitálne optické, HDMI, komponentné video, kompozit video, USB. Podporovaná norma CI+, DVB-T/C. Výkon reproduktorov 2x10W. \n?alšie charakteristiky: digitálne nastavenie ostrosti, digitálne znižovanie hluku, EPG. Naprogramované režimy obrazu, Predprogramované zvukové režimy, teletext, USB plus (prehrávanie MPEG4/MP3/JPEG) .'),(56952,'b0986f03-fb2b-47bb-8afe-aa4308d8defe','attribute_24','78908'),(56953,'b0986f03-fb2b-47bb-8afe-aa4308d8defe','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56954,'b0986f03-fb2b-47bb-8afe-aa4308d8defe','attribute_30','STARPAK'),(56955,'b0986f03-fb2b-47bb-8afe-aa4308d8defe','attribute_4','1.54 €'),(56956,'28d7f8ab-d05a-4d8a-bc2e-f8ce16685a3a','attribute_24','80340'),(56957,'28d7f8ab-d05a-4d8a-bc2e-f8ce16685a3a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56958,'28d7f8ab-d05a-4d8a-bc2e-f8ce16685a3a','attribute_30','STARPAK'),(56959,'28d7f8ab-d05a-4d8a-bc2e-f8ce16685a3a','attribute_4','3.42 €'),(56960,'a49303a3-eab0-4531-a5c6-8a5435c0aeff','attribute_24','79104'),(56961,'a49303a3-eab0-4531-a5c6-8a5435c0aeff','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(56962,'a49303a3-eab0-4531-a5c6-8a5435c0aeff','attribute_30','Axel'),(56963,'a49303a3-eab0-4531-a5c6-8a5435c0aeff','attribute_4','2.54 €'),(56964,'d25e5019-f77a-4437-994f-12654fd06801','attribute_24','78649'),(56965,'d25e5019-f77a-4437-994f-12654fd06801','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(56966,'d25e5019-f77a-4437-994f-12654fd06801','attribute_30','MPM'),(56967,'d25e5019-f77a-4437-994f-12654fd06801','attribute_4','16.02 €'),(56968,'d25e5019-f77a-4437-994f-12654fd06801','Celkový výkon:','300 W'),(56969,'d25e5019-f77a-4437-994f-12654fd06801','Farba:','Biela'),(56970,'d25e5019-f77a-4437-994f-12654fd06801','Kód výrobcu:','MMR-03'),(56971,'d25e5019-f77a-4437-994f-12654fd06801','Napájanie:','230 - 240V'),(56972,'d25e5019-f77a-4437-994f-12654fd06801','Po?et rýchlostí:','5'),(56973,'d25e5019-f77a-4437-994f-12654fd06801','Regulácia otá?iek:','Áno'),(56974,'d25e5019-f77a-4437-994f-12654fd06801','Skrinka:','Plast'),(56975,'d25e5019-f77a-4437-994f-12654fd06801','Stojan s misou:','Nie'),(56976,'d25e5019-f77a-4437-994f-12654fd06801','Typ zariadenia:','Ru?ný mixér'),(56977,'d25e5019-f77a-4437-994f-12654fd06801','Výmenné koncovky:','Áno'),(56978,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','?alšie informácie:','bez adaptéra'),(56979,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','attribute_24','38362'),(56980,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(56981,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','attribute_30','Kingston'),(56982,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','attribute_4','13.52 €'),(56983,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','Kapacita:','32 GB'),(56984,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','Kód výrobcu:','SDC10/32GBSP'),(56985,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','Popis:','Class 10'),(56986,'c4bb5336-2d5a-40c0-b81d-0c6c6c2dd7e3','Typ pamäte:','Micro SDHC'),(56987,'0d919bba-3425-435c-a07e-c5819f544bb9','attribute_24','79100'),(56988,'0d919bba-3425-435c-a07e-c5819f544bb9','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uHrnce / panvice'),(56989,'0d919bba-3425-435c-a07e-c5819f544bb9','attribute_30','Tefal'),(56990,'0d919bba-3425-435c-a07e-c5819f544bb9','attribute_4','82.38 €'),(56991,'0d919bba-3425-435c-a07e-c5819f544bb9','Farba:','?ierna + vonkajší povrch: ?ierny, nepril?navý\n\n+ pre všestranné použitie a každodenné varenie všetkých druhov jedál\n+ Inovatívny nápad od Tefalu, ktorý robí riad geniálne univerzálnym a u?ah?uje tak priebeh varenia.'),(56992,'0d919bba-3425-435c-a07e-c5819f544bb9','Indikátor teploty \"Thermo Spot\":','Áno + nový, nepri?navý vnútorný povrch Titanium Pro®: extra odolný nepri?navý povrch s tvrdou minerálnou bázou vytvrdený patentovaným procesom fúzie a obohatený titánom.\n+ výnimo?ne silné dno Induction s diskom z nerezovej ocele zaru?uje perfektný rozvod tepla, odolnos? vo?i deformáciam a rovnomerné varenie\n+ možnos? používania kovového kuchynského náradia\n+ možnos? umývania v umýva?ke riadu'),(56993,'0d919bba-3425-435c-a07e-c5819f544bb9','Kód výrobcu:','L3208952'),(56994,'0d919bba-3425-435c-a07e-c5819f544bb9','Obsah zostavy:','- Panvica 24 cm\n- Hrniec 16 a 20 cm\n- Nerezová pokrievka na cedenie 14-20 cm,\n- Odnímate?ná rukovä? Ingenio'),(56995,'0d919bba-3425-435c-a07e-c5819f544bb9','Odnímate?ná rukovä?:','Áno, jediným pohybom možno odobra? rukovä?’ pre úsporu miesta pri skladovaní. \nK odobratiu sta?í stla?i? bo?né tla?idlá (použite?né na panvicu, rajnicu, wok a na hlbokú panvicu).'),(56996,'0d919bba-3425-435c-a07e-c5819f544bb9','Typ výrobku:','Sada 5 ks Ingenio indukcia'),(56997,'0d919bba-3425-435c-a07e-c5819f544bb9','Vhodné pre induk?né varenie:','Áno + použite?ný zdroj ohrevu: plyn, elektrika, sklokeramika, indukcia'),(56998,'27aa8303-c59e-4c78-b78e-9d807e0fc374','attribute_24','79281'),(56999,'27aa8303-c59e-4c78-b78e-9d807e0fc374','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57000,'27aa8303-c59e-4c78-b78e-9d807e0fc374','attribute_30','APC'),(57001,'27aa8303-c59e-4c78-b78e-9d807e0fc374','attribute_4','8.19 €'),(57002,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','?alšie funkcie:','Regulácia výkonu'),(57003,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','attribute_24','79283'),(57004,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(57005,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','attribute_30','Philips'),(57006,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','attribute_4','425.12 €'),(57007,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Energetická trieda:','A'),(57008,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Farba:','Titánová'),(57009,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Filtre :','Filtr HEPA H13'),(57010,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Hlu?nos? :','73 dB'),(57011,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Hmotnos? s obalom:','11 kg'),(57012,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Kód výrobcu:','FC9921/09'),(57013,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Koncovky :','Štrbinová hubica, prepínate?ný nástavec, nástavec na parkety, kefa a malá hubica 2 v 1'),(57014,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Max. prietok vzduchu:','27'),(57015,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Maximálny výkon :','650'),(57016,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Napájacie napätie:','220-240 V'),(57017,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Ro?ná spotreba energie:','26,7 kWh'),(57018,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Rozmery balenia (Šírka x Výška x H?bka):','600x400x365 mm'),(57019,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Trieda reemisije :','A'),(57020,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Typ :','Bezvreckový vysáva?'),(57021,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Typ rúry :','Teleskopická'),(57022,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Ú?innos? vysávania z koberca:','C'),(57023,'ce819468-cb26-4d2b-a9c3-8a3748a3e2da','Ú?innos? vysávania z tvrdých podláh:','C'),(57024,'f15bb0e8-faa2-4385-a432-cb6886a2707e','attribute_24','79701'),(57025,'f15bb0e8-faa2-4385-a432-cb6886a2707e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57026,'f15bb0e8-faa2-4385-a432-cb6886a2707e','attribute_30','MEGA CREATIVE'),(57027,'f15bb0e8-faa2-4385-a432-cb6886a2707e','attribute_4','13.01 €'),(57028,'7c168321-bcbb-4313-b350-7d1c16692be2','attribute_24','79690'),(57029,'7c168321-bcbb-4313-b350-7d1c16692be2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57030,'7c168321-bcbb-4313-b350-7d1c16692be2','attribute_30','MEGA CREATIVE'),(57031,'7c168321-bcbb-4313-b350-7d1c16692be2','attribute_4','31.07 €'),(57032,'23e76c5f-0bdc-4348-90fc-730091f9a892','attribute_24','79689'),(57033,'23e76c5f-0bdc-4348-90fc-730091f9a892','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57034,'23e76c5f-0bdc-4348-90fc-730091f9a892','attribute_30','MEGA CREATIVE'),(57035,'23e76c5f-0bdc-4348-90fc-730091f9a892','attribute_4','14.00 €'),(57036,'b55c17f5-95eb-49f5-967f-a404efded4bd','attribute_24','79694'),(57037,'b55c17f5-95eb-49f5-967f-a404efded4bd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57038,'b55c17f5-95eb-49f5-967f-a404efded4bd','attribute_30','MEGA CREATIVE'),(57039,'b55c17f5-95eb-49f5-967f-a404efded4bd','attribute_4','9.46 €'),(57040,'6266fe07-aa87-466c-b623-6429f3cac88a','attribute_24','79641'),(57041,'6266fe07-aa87-466c-b623-6429f3cac88a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57042,'6266fe07-aa87-466c-b623-6429f3cac88a','attribute_30','MATTEL'),(57043,'6266fe07-aa87-466c-b623-6429f3cac88a','attribute_4','13.97 €'),(57044,'6541fcc9-0e5d-440d-ac75-d061b7678039','attribute_24','79721'),(57045,'6541fcc9-0e5d-440d-ac75-d061b7678039','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57046,'6541fcc9-0e5d-440d-ac75-d061b7678039','attribute_30','TOMY'),(57047,'6541fcc9-0e5d-440d-ac75-d061b7678039','attribute_4','16.67 €'),(57048,'cd385408-80a5-480c-a6f4-9d69ca622a04','attribute_24','79677'),(57049,'cd385408-80a5-480c-a6f4-9d69ca622a04','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57050,'cd385408-80a5-480c-a6f4-9d69ca622a04','attribute_30','MATTEL'),(57051,'cd385408-80a5-480c-a6f4-9d69ca622a04','attribute_4','17.79 €'),(57052,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','?alšie informácie:','LED pre indikáciu práce, podpora pamä?ových kariet až do 16GB, ?ierna'),(57053,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','attribute_24','5006'),(57054,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(57055,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','attribute_30','4World'),(57056,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','attribute_4','1.20 €'),(57057,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','Kód výrobcu:','06146'),(57058,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','Podporované formáty:','Memory Stick, Memory Stick Duo, Memory Stick Micro (M2), Memory Stick Pro, Memory Stick Pro Duo, Micro Secure Digital (microSD) Micro Secure Digital Card High-Capacity (SDHC) mini SecureDigital, mini SecureDigital High-Capacity Card (miniSDHC ), Multi MediaCard, MultiMediaCard Micro, MultiMediaCard Mobile, MultiMediaCard Plus, SecureDigital, SecureDigital karty High-Capacity (SDHC)'),(57059,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','Rozhranie:','USB 2.0'),(57060,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','Rozmery (v x š x h):','55 x 30 x 11 mm'),(57061,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','Stránka výrobcu:','http://4world.pl/categories/product/52/962'),(57062,'47196410-fcb0-4d0f-a68a-f7fae2a97e98','Typ ?íta?ky:','Externý'),(57063,'77a9d8c4-7a57-4f21-9910-bcd561214d09','attribute_24','79662'),(57064,'77a9d8c4-7a57-4f21-9910-bcd561214d09','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57065,'77a9d8c4-7a57-4f21-9910-bcd561214d09','attribute_30','STARPAK'),(57066,'77a9d8c4-7a57-4f21-9910-bcd561214d09','attribute_4','3.58 €'),(57067,'e2a60fe5-90c8-465a-8664-60cebe6152e4','attribute_24','79663'),(57068,'e2a60fe5-90c8-465a-8664-60cebe6152e4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57069,'e2a60fe5-90c8-465a-8664-60cebe6152e4','attribute_30','STARPAK'),(57070,'e2a60fe5-90c8-465a-8664-60cebe6152e4','attribute_4','3.58 €'),(57071,'df4f0ea9-92e8-47e8-8828-b1e9771f3bdb','attribute_24','79647'),(57072,'df4f0ea9-92e8-47e8-8828-b1e9771f3bdb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57073,'df4f0ea9-92e8-47e8-8828-b1e9771f3bdb','attribute_30','MEGA CREATIVE'),(57074,'df4f0ea9-92e8-47e8-8828-b1e9771f3bdb','attribute_4','18.18 €'),(57075,'e9f4acf5-7731-446a-a403-820251f414c7','attribute_24','79643'),(57076,'e9f4acf5-7731-446a-a403-820251f414c7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57077,'e9f4acf5-7731-446a-a403-820251f414c7','attribute_30','STARPAK'),(57078,'e9f4acf5-7731-446a-a403-820251f414c7','attribute_4','3.42 €'),(57079,'02e06873-19f2-4111-a8d8-83154ec5d0d1','attribute_24','79706'),(57080,'02e06873-19f2-4111-a8d8-83154ec5d0d1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57081,'02e06873-19f2-4111-a8d8-83154ec5d0d1','attribute_30','TOMY'),(57082,'02e06873-19f2-4111-a8d8-83154ec5d0d1','attribute_4','25.87 €'),(57083,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','?alšie informácie:','Bez adaptéra'),(57084,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','attribute_24','8412'),(57085,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(57086,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','attribute_30','Kingston'),(57087,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','attribute_4','3.29 €'),(57088,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','Kapacita:','8 GB'),(57089,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','Kód výrobcu:','SDC4/8GBSP'),(57090,'79f2eaa8-0925-447c-8d0a-1863ed5c988b','Typ pamäte:','Micro SDHC'),(57091,'7be3a558-03a1-415d-8575-ac1d496c9c49','attribute_24','80024'),(57092,'7be3a558-03a1-415d-8575-ac1d496c9c49','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57093,'7be3a558-03a1-415d-8575-ac1d496c9c49','attribute_30','MEGA CREATIVE'),(57094,'7be3a558-03a1-415d-8575-ac1d496c9c49','attribute_4','3.39 €'),(57095,'ba87b474-d29e-4d0a-9bc6-c1d3cd21c726','attribute_24','79528'),(57096,'ba87b474-d29e-4d0a-9bc6-c1d3cd21c726','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57097,'ba87b474-d29e-4d0a-9bc6-c1d3cd21c726','attribute_30','MEGA CREATIVE'),(57098,'ba87b474-d29e-4d0a-9bc6-c1d3cd21c726','attribute_4','12.43 €'),(57099,'22a6b971-2991-4454-9c6c-33c4a55412dd','attribute_24','79729'),(57100,'22a6b971-2991-4454-9c6c-33c4a55412dd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57101,'22a6b971-2991-4454-9c6c-33c4a55412dd','attribute_30','TOMY'),(57102,'22a6b971-2991-4454-9c6c-33c4a55412dd','attribute_4','4.43 €'),(57103,'98d0e678-be3e-449f-b092-acb7a4a6f39a','attribute_24','80355'),(57104,'98d0e678-be3e-449f-b092-acb7a4a6f39a','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(57105,'98d0e678-be3e-449f-b092-acb7a4a6f39a','attribute_30','Nikon'),(57106,'98d0e678-be3e-449f-b092-acb7a4a6f39a','attribute_4','73.26 €'),(57107,'c208c772-e431-4383-8abd-45d6ecfd3eca','attribute_24','79680'),(57108,'c208c772-e431-4383-8abd-45d6ecfd3eca','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57109,'c208c772-e431-4383-8abd-45d6ecfd3eca','attribute_30','MEGA CREATIVE'),(57110,'c208c772-e431-4383-8abd-45d6ecfd3eca','attribute_4','4.30 €'),(57111,'58956432-8650-4750-abb7-b9f70731a8c0','attribute_24','74771'),(57112,'58956432-8650-4750-abb7-b9f70731a8c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57113,'58956432-8650-4750-abb7-b9f70731a8c0','attribute_30','STARPAK'),(57114,'58956432-8650-4750-abb7-b9f70731a8c0','attribute_4','0.03 €'),(57115,'88ec3aa7-aa14-4c8a-8b92-a8cee3f6292e','attribute_24','79703'),(57116,'88ec3aa7-aa14-4c8a-8b92-a8cee3f6292e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57117,'88ec3aa7-aa14-4c8a-8b92-a8cee3f6292e','attribute_30','MEGA CREATIVE'),(57118,'88ec3aa7-aa14-4c8a-8b92-a8cee3f6292e','attribute_4','15.98 €'),(57119,'e95bc2dc-9322-489e-89b1-a09786c99f2e','attribute_24','79723'),(57120,'e95bc2dc-9322-489e-89b1-a09786c99f2e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57121,'e95bc2dc-9322-489e-89b1-a09786c99f2e','attribute_30','TOMY'),(57122,'e95bc2dc-9322-489e-89b1-a09786c99f2e','attribute_4','4.43 €'),(57123,'f1f3df51-3bd7-4ed6-856e-49f581a66afa','attribute_24','79436'),(57124,'f1f3df51-3bd7-4ed6-856e-49f581a66afa','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(57125,'f1f3df51-3bd7-4ed6-856e-49f581a66afa','attribute_30','Philips'),(57126,'f1f3df51-3bd7-4ed6-856e-49f581a66afa','attribute_4','9.08 €'),(57127,'f1f3df51-3bd7-4ed6-856e-49f581a66afa','Kód výrobcu:','DLP2259/10'),(57128,'0c01cdf7-52eb-4d00-af2f-b879fd0bad0b','attribute_24','79719'),(57129,'0c01cdf7-52eb-4d00-af2f-b879fd0bad0b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57130,'0c01cdf7-52eb-4d00-af2f-b879fd0bad0b','attribute_30','TOMY'),(57131,'0c01cdf7-52eb-4d00-af2f-b879fd0bad0b','attribute_4','9.86 €'),(57132,'45d644c5-c883-4863-8ba8-58187c4b7921','attribute_24','79695'),(57133,'45d644c5-c883-4863-8ba8-58187c4b7921','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57134,'45d644c5-c883-4863-8ba8-58187c4b7921','attribute_30','MEGA CREATIVE'),(57135,'45d644c5-c883-4863-8ba8-58187c4b7921','attribute_4','9.98 €'),(57136,'26a8387c-1bae-4005-a947-07c26a36a3ce','attribute_24','80843'),(57137,'26a8387c-1bae-4005-a947-07c26a36a3ce','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57138,'26a8387c-1bae-4005-a947-07c26a36a3ce','attribute_30','STARPAK'),(57139,'26a8387c-1bae-4005-a947-07c26a36a3ce','attribute_4','4.66 €'),(57140,'2d453b88-496b-475b-9322-88688e2e23aa','attribute_24','79673'),(57141,'2d453b88-496b-475b-9322-88688e2e23aa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57142,'2d453b88-496b-475b-9322-88688e2e23aa','attribute_30','Hasbro'),(57143,'2d453b88-496b-475b-9322-88688e2e23aa','attribute_4','29.95 €'),(57144,'2db0a2e7-9700-4108-8de2-c18fcaa77004','attribute_24','79113'),(57145,'2db0a2e7-9700-4108-8de2-c18fcaa77004','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uHrnce / panvice'),(57146,'2db0a2e7-9700-4108-8de2-c18fcaa77004','attribute_30','Tefal'),(57147,'2db0a2e7-9700-4108-8de2-c18fcaa77004','attribute_4','92.97 €'),(57148,'2db0a2e7-9700-4108-8de2-c18fcaa77004','Farba:','Nerezová \n** Odolné, až 3,8 mm silné trojvrstvové dno Pre Induction zais?ujúce dokonalé rozloženie tepla a pevnos? v priereze, tak sa riad ani po rokoch neskrúti. \nSteny silné 0,6 mm s lešteným povrchom. \nNitované rukoväte z nerezovej ocele. \nHladinové zna?ky na vnútornej stene riadu.\nMožnos? použitia v rúre hrnca do 260 ° C, pokrievky do 180 ° C. \nMožnos? používania kovového kuchynského ná?inia. \nMožnos? umývania v umýva?ke. \nPokrievka s širokým okrajom a otvormi na cedenie. \nNádoby s výlevkou.'),(57149,'2db0a2e7-9700-4108-8de2-c18fcaa77004','Kód výrobcu:','A705SC84'),(57150,'2db0a2e7-9700-4108-8de2-c18fcaa77004','Obsah zostavy:','Hrniec vysoký 22 cm (5,9 l).\n     Hrniec 24 cm (4,7 l).\n     Hrniec 20 cm (2,7 l).\n     Kastról 18 cm (1,9 l).\n     Rajnica 16 cm (1,3 l).'),(57151,'2db0a2e7-9700-4108-8de2-c18fcaa77004','Odnímate?ná rukovä?:','Nie'),(57152,'2db0a2e7-9700-4108-8de2-c18fcaa77004','Pokrievka:','Sklenená'),(57153,'2db0a2e7-9700-4108-8de2-c18fcaa77004','Typ výrobku:','Sada 5 ks vysoko kvalitného riadu z nerezovej ocele so sklenenou pokrievkou s parným ventilom'),(57154,'2db0a2e7-9700-4108-8de2-c18fcaa77004','Vhodné pre induk?né varenie:','Áno'),(57155,'14f15b5c-f60c-4373-8293-baf24cfd95c7','attribute_24','78905'),(57156,'14f15b5c-f60c-4373-8293-baf24cfd95c7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57157,'14f15b5c-f60c-4373-8293-baf24cfd95c7','attribute_30','STARPAK'),(57158,'14f15b5c-f60c-4373-8293-baf24cfd95c7','attribute_4','3.20 €'),(57159,'3631bb78-98c9-430b-a7c4-c02051433dbe','attribute_24','80191'),(57160,'3631bb78-98c9-430b-a7c4-c02051433dbe','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(57161,'3631bb78-98c9-430b-a7c4-c02051433dbe','attribute_30','SAECO'),(57162,'3631bb78-98c9-430b-a7c4-c02051433dbe','attribute_4','637.13 €'),(57163,'dc7a2857-400a-4cdf-95b2-087c4ff10a28','attribute_24','80505'),(57164,'dc7a2857-400a-4cdf-95b2-087c4ff10a28','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57165,'dc7a2857-400a-4cdf-95b2-087c4ff10a28','attribute_30','STARPAK'),(57166,'dc7a2857-400a-4cdf-95b2-087c4ff10a28','attribute_4','8.67 €'),(57167,'e001d199-6c48-41f8-9bc1-d693bd8fd7cc','attribute_24','65042'),(57168,'e001d199-6c48-41f8-9bc1-d693bd8fd7cc','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(57169,'e001d199-6c48-41f8-9bc1-d693bd8fd7cc','attribute_30','NavRoad'),(57170,'e001d199-6c48-41f8-9bc1-d693bd8fd7cc','attribute_4','55.79 €'),(57171,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','?alšie funkcie:','Anti-drops systém, Calc System, Auto Power Off, samo-?istenie, vertikálne žehlenie.'),(57172,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','attribute_24','79102'),(57173,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(57174,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','attribute_30','Philips'),(57175,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','attribute_4','59.43 €'),(57176,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','D?žka sie?ového kábla:','2 m'),(57177,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Farba:','?ierno - granátová'),(57178,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Hmotnos? s obalom:','1,884 kg'),(57179,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Hmotnos? výrobku :','1,482 kg'),(57180,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Kód výrobcu:','GC4520/30'),(57181,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Maximálny výkon :','2600 W'),(57182,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Napájacie napätie:','220-240 V'),(57183,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Objem nádoby na vodu:','300 ml'),(57184,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Oblas? záujmu:','T-ionicGlide'),(57185,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Obsah balenia:','Upev?ovací klip na kábel'),(57186,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Rozmery balenia (Šírka x Výška x H?bka):','320x140x165 mm'),(57187,'023ca8b3-a07f-401c-9c34-e2f25216b2a5','Typ :','Naparovacia žehli?ka'),(57188,'d48c3eed-3b06-4cac-bc02-fa516bc36394','attribute_24','79650'),(57189,'d48c3eed-3b06-4cac-bc02-fa516bc36394','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57190,'d48c3eed-3b06-4cac-bc02-fa516bc36394','attribute_30','MEGA CREATIVE'),(57191,'d48c3eed-3b06-4cac-bc02-fa516bc36394','attribute_4','12.58 €'),(57192,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','attribute_24','79202'),(57193,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaMasáž'),(57194,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','attribute_30','BOSCH'),(57195,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','attribute_4','47.30 €'),(57196,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','Hrejivá masáž:','Nie'),(57197,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','Kód výrobcu:','PMF 3000'),(57198,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','Popis:','Masážny prístroj na nohy'),(57199,'a025b3bb-38f5-4921-bb4f-820ccbcaf4fc','Skrinka:','Plastová'),(57200,'638b9d60-1de7-4e7a-8677-ae76a549b9a6','attribute_24','79691'),(57201,'638b9d60-1de7-4e7a-8677-ae76a549b9a6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57202,'638b9d60-1de7-4e7a-8677-ae76a549b9a6','attribute_30','MEGA CREATIVE'),(57203,'638b9d60-1de7-4e7a-8677-ae76a549b9a6','attribute_4','9.58 €'),(57204,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','attribute_24','34049'),(57205,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(57206,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','attribute_30','Lego'),(57207,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','attribute_4','13.00 €'),(57208,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','Kód výrobcu:','6172'),(57209,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','Po?et dielov:','8'),(57210,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','Séria:','Duplo'),(57211,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','Vek do (roky):','5'),(57212,'749d10d8-1dbf-4d67-a1ac-e7563ed25ee7','Vek od (roky):','2'),(57213,'238ffb25-8cbb-4a61-a6fe-910c5959d58c','attribute_24','80027'),(57214,'238ffb25-8cbb-4a61-a6fe-910c5959d58c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57215,'238ffb25-8cbb-4a61-a6fe-910c5959d58c','attribute_30','STARPAK'),(57216,'238ffb25-8cbb-4a61-a6fe-910c5959d58c','attribute_4','10.14 €'),(57217,'7a614c7c-dd5f-456d-a7b2-36d7cd4d2c00','attribute_24','80339'),(57218,'7a614c7c-dd5f-456d-a7b2-36d7cd4d2c00','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57219,'7a614c7c-dd5f-456d-a7b2-36d7cd4d2c00','attribute_30','MEGA CREATIVE'),(57220,'7a614c7c-dd5f-456d-a7b2-36d7cd4d2c00','attribute_4','2.78 €'),(57221,'e3c2a641-6ec3-4e97-893d-37393eea0f6e','attribute_24','79707'),(57222,'e3c2a641-6ec3-4e97-893d-37393eea0f6e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57223,'e3c2a641-6ec3-4e97-893d-37393eea0f6e','attribute_30','TOMY'),(57224,'e3c2a641-6ec3-4e97-893d-37393eea0f6e','attribute_4','38.61 €'),(57225,'4e3de7f1-b851-4b00-bd72-b29175f44d61','attribute_24','79672'),(57226,'4e3de7f1-b851-4b00-bd72-b29175f44d61','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57227,'4e3de7f1-b851-4b00-bd72-b29175f44d61','attribute_30','MATTEL'),(57228,'4e3de7f1-b851-4b00-bd72-b29175f44d61','attribute_4','30.35 €'),(57229,'ad4c932f-f32d-46ae-8ee5-e126d2e67d17','attribute_24','75620'),(57230,'ad4c932f-f32d-46ae-8ee5-e126d2e67d17','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57231,'ad4c932f-f32d-46ae-8ee5-e126d2e67d17','attribute_30','STICKER BOO'),(57232,'ad4c932f-f32d-46ae-8ee5-e126d2e67d17','attribute_4','0.10 €'),(57233,'043b3c5d-d750-4529-912a-173d5d04371d','attribute_24','80506'),(57234,'043b3c5d-d750-4529-912a-173d5d04371d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57235,'043b3c5d-d750-4529-912a-173d5d04371d','attribute_30','STARPAK'),(57236,'043b3c5d-d750-4529-912a-173d5d04371d','attribute_4','3.20 €'),(57237,'d1009780-51fc-4091-aa4f-47958612d708','attribute_24','79657'),(57238,'d1009780-51fc-4091-aa4f-47958612d708','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57239,'d1009780-51fc-4091-aa4f-47958612d708','attribute_30','Hasbro'),(57240,'d1009780-51fc-4091-aa4f-47958612d708','attribute_4','34.02 €'),(57241,'4a630816-9798-436f-9902-25ecd4951b83','attribute_24','5802'),(57242,'4a630816-9798-436f-9902-25ecd4951b83','domain_name','Eloshop.skKanceláriaReza?ky'),(57243,'4a630816-9798-436f-9902-25ecd4951b83','attribute_30','FELLOWES'),(57244,'4a630816-9798-436f-9902-25ecd4951b83','attribute_4','126.91 €'),(57245,'a0d34d2c-02f7-4e78-aebf-87a468ff8cc7','attribute_24','68442'),(57246,'a0d34d2c-02f7-4e78-aebf-87a468ff8cc7','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57247,'a0d34d2c-02f7-4e78-aebf-87a468ff8cc7','attribute_30','I&KIDS'),(57248,'a0d34d2c-02f7-4e78-aebf-87a468ff8cc7','attribute_4','41.32 €'),(57249,'96fb0ff7-e77b-4d8e-9137-eb83b7f7bc80','attribute_24','80678'),(57250,'96fb0ff7-e77b-4d8e-9137-eb83b7f7bc80','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57251,'96fb0ff7-e77b-4d8e-9137-eb83b7f7bc80','attribute_30','FREEWAY'),(57252,'96fb0ff7-e77b-4d8e-9137-eb83b7f7bc80','attribute_4','8.58 €'),(57253,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','?alšie funkcie:','Odváp?ovací filter. Ukazovate? hladiny vody. Oto?ná 360 ° základ?a'),(57254,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','attribute_24','78636'),(57255,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(57256,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','attribute_30','MPM'),(57257,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','attribute_4','10.05 €'),(57258,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Farba:','Biela'),(57259,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Hmotnos? s obalom:','868 g'),(57260,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Kapacita:','1,2 l'),(57261,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Kód výrobcu:','MCZ-31'),(57262,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Napájacie napätie:','220-240 V'),(57263,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Prevedenie:','Plast'),(57264,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Rozmery balenia (Šírka x Výška x H?bka):','200x155x200 mm'),(57265,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Spôsob otvárania veka:','Manuálne'),(57266,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Typ ohrieva?a:','Ploský'),(57267,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Výkon:','2200 W'),(57268,'3c4a4b0f-2da8-44f1-a146-b58445457e2a','Zabezpe?enia:','Viacúrov?ový bezpe?nostný systém'),(57269,'ee2039e4-f1c0-4c39-b015-9218f2cd365e','attribute_24','68424'),(57270,'ee2039e4-f1c0-4c39-b015-9218f2cd365e','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57271,'ee2039e4-f1c0-4c39-b015-9218f2cd365e','attribute_30','I&KIDS'),(57272,'ee2039e4-f1c0-4c39-b015-9218f2cd365e','attribute_4','41.32 €'),(57273,'7506e472-269f-4928-b43a-f0eeb898f804','?alšie informácie:','Rozmery: 66,5 x 51,5 x 50 cm'),(57274,'7506e472-269f-4928-b43a-f0eeb898f804','attribute_24','64207'),(57275,'7506e472-269f-4928-b43a-f0eeb898f804','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(57276,'7506e472-269f-4928-b43a-f0eeb898f804','attribute_30','Smoby'),(57277,'7506e472-269f-4928-b43a-f0eeb898f804','attribute_4','73.34 €'),(57278,'7506e472-269f-4928-b43a-f0eeb898f804','Kód výrobcu:','434206'),(57279,'7506e472-269f-4928-b43a-f0eeb898f804','Popis:','Trojkolka Baby Driver Minnie je ideálnou trojkolkou pre vaše die?a.  Nová trojkolka pre deti  je kombináciou moderného prepracovaného dizajnu a komfortu. SMOBY, výrobca kvalitných trojkoliek sledoval potreby rodi?ov a detí aby urobil vašu rodinnú jazdu fantastickou. Hlavnou ?rtou detskej trojkolky je ve?mi bezpe?ná seda?ka s opierkou na hlavu, ktorá má textilný povrch. Detská trojkolka má teleskopickú vodiacu rú?ku pre rodi?ov a kvalitné gumené kolieska, ktoré vám zabezpe?ujú tichý chod trojkolky. Komfort a bezpe?nos? zaru?uje dvojitý rám kovovej konštrukcie, bezpe?nostná hrazda a pás, ergonomicky tvarované sedadlo a nastavite?ná strieška s krásnym motívom postavi?ky Minnie.\n\nDetská trojkolka rastie s vašim die?a?om. Táto krásna a inovatívna trojkolka má poistku v?aka ktorej sa trojkolka nepohne. Ak je vaše die?a unavené, trojkolka má praktické miesto na nohy. V praktickej taške si môžete odloži? potrebné veci na cestu. Dôležité je aj to, že striešku ako aj držadlo môžete kedyko?vek odmontova?. Ke? vaše die?a podrastie môže ju ?alej využíva? samo. Detská trojkolka okrem mnohých funkcií pomáha de?om rozvíja? ich pohybové zru?nosti. Trojkolka SMOBY Baby Driver Minnie je vhodná pre deti od 10 mesiacov až do troch rokov. Krásna ružová farba trojkolky je vhodná hlavne pre malé diev?atká.'),(57280,'7506e472-269f-4928-b43a-f0eeb898f804','Štandard:','Tradi?ná trojkolka'),(57281,'fccf1162-1b04-45a3-8cc5-cd204212e8bb','attribute_24','79704'),(57282,'fccf1162-1b04-45a3-8cc5-cd204212e8bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57283,'fccf1162-1b04-45a3-8cc5-cd204212e8bb','attribute_30','MATTEL'),(57284,'fccf1162-1b04-45a3-8cc5-cd204212e8bb','attribute_4','40.90 €'),(57285,'78f324a1-bfa1-451d-b146-f8dba00ccce3','attribute_24','79676'),(57286,'78f324a1-bfa1-451d-b146-f8dba00ccce3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57287,'78f324a1-bfa1-451d-b146-f8dba00ccce3','attribute_30','MATTEL'),(57288,'78f324a1-bfa1-451d-b146-f8dba00ccce3','attribute_4','12.61 €'),(57289,'80d8991b-8cce-48ec-9033-9f9cf6b34db4','attribute_24','79716'),(57290,'80d8991b-8cce-48ec-9033-9f9cf6b34db4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57291,'80d8991b-8cce-48ec-9033-9f9cf6b34db4','attribute_30','TOMY'),(57292,'80d8991b-8cce-48ec-9033-9f9cf6b34db4','attribute_4','39.44 €'),(57293,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','attribute_24','14227'),(57294,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','domain_name','Eloshop.skKanceláriaReza?ky'),(57295,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','attribute_30','FELLOWES'),(57296,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','attribute_4','38.28 €'),(57297,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','D?žka rezu:','300'),(57298,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','Kód výrobcu:','5410401'),(57299,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','Krytie noža:','Áno'),(57300,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','Po?et jednorázovo narezaných kusov:','10'),(57301,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','Rezacia hlava:','Nie'),(57302,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','Rota?ný nôž:','Nie'),(57303,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','Samoostriace ?epele:','Nie'),(57304,'a21b23e9-aaa9-4564-a6d5-cf541e8798e0','Uchytenie na prenos:','Áno'),(57305,'33c68d6b-1017-4f7a-b5da-1d71ca2c6498','attribute_24','79668'),(57306,'33c68d6b-1017-4f7a-b5da-1d71ca2c6498','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57307,'33c68d6b-1017-4f7a-b5da-1d71ca2c6498','attribute_30','MATTEL'),(57308,'33c68d6b-1017-4f7a-b5da-1d71ca2c6498','attribute_4','21.63 €'),(57309,'2e2464b5-4df5-4b8f-b9ea-00ffc026641a','attribute_24','78907'),(57310,'2e2464b5-4df5-4b8f-b9ea-00ffc026641a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57311,'2e2464b5-4df5-4b8f-b9ea-00ffc026641a','attribute_30','STARPAK'),(57312,'2e2464b5-4df5-4b8f-b9ea-00ffc026641a','attribute_4','2.98 €'),(57313,'8486462e-98be-4419-bafe-34ce51955f25','attribute_24','80199'),(57314,'8486462e-98be-4419-bafe-34ce51955f25','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57315,'8486462e-98be-4419-bafe-34ce51955f25','attribute_30','STARPAK'),(57316,'8486462e-98be-4419-bafe-34ce51955f25','attribute_4','0.86 €'),(57317,'dd8174f5-b8c9-486b-a543-794e423562fa','attribute_24','79682'),(57318,'dd8174f5-b8c9-486b-a543-794e423562fa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57319,'dd8174f5-b8c9-486b-a543-794e423562fa','attribute_30','STARPAK'),(57320,'dd8174f5-b8c9-486b-a543-794e423562fa','attribute_4','2.61 €'),(57321,'5639df39-224f-4bc7-851d-1a36f68b1eb4','attribute_24','16883'),(57322,'5639df39-224f-4bc7-851d-1a36f68b1eb4','domain_name','Eloshop.skKanceláriaReza?ky'),(57323,'5639df39-224f-4bc7-851d-1a36f68b1eb4','attribute_30','FELLOWES'),(57324,'5639df39-224f-4bc7-851d-1a36f68b1eb4','attribute_4','138.06 €'),(57325,'5639df39-224f-4bc7-851d-1a36f68b1eb4','D?žka rezu:','457'),(57326,'5639df39-224f-4bc7-851d-1a36f68b1eb4','Kód výrobcu:','5410701'),(57327,'5639df39-224f-4bc7-851d-1a36f68b1eb4','Krytie noža:','Áno'),(57328,'5639df39-224f-4bc7-851d-1a36f68b1eb4','Po?et jednorázovo narezaných kusov:','30'),(57329,'5639df39-224f-4bc7-851d-1a36f68b1eb4','Rezacia hlava:','Nie'),(57330,'5639df39-224f-4bc7-851d-1a36f68b1eb4','Rota?ný nôž:','Nie'),(57331,'5639df39-224f-4bc7-851d-1a36f68b1eb4','Samoostriace ?epele:','Nie'),(57332,'5639df39-224f-4bc7-851d-1a36f68b1eb4','Uchytenie na prenos:','Áno'),(57333,'2d846bfd-e651-4eb2-9b2a-fa3e06116ac8','attribute_24','79656'),(57334,'2d846bfd-e651-4eb2-9b2a-fa3e06116ac8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57335,'2d846bfd-e651-4eb2-9b2a-fa3e06116ac8','attribute_30','Hasbro'),(57336,'2d846bfd-e651-4eb2-9b2a-fa3e06116ac8','attribute_4','24.77 €'),(57337,'eada7dc2-36ae-4660-b04d-6e3aa53c74ab','attribute_24','79678'),(57338,'eada7dc2-36ae-4660-b04d-6e3aa53c74ab','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57339,'eada7dc2-36ae-4660-b04d-6e3aa53c74ab','attribute_30','MATTEL'),(57340,'eada7dc2-36ae-4660-b04d-6e3aa53c74ab','attribute_4','22.26 €'),(57341,'f6392781-9bda-42ff-8283-0986cda53314','attribute_24','79105'),(57342,'f6392781-9bda-42ff-8283-0986cda53314','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57343,'f6392781-9bda-42ff-8283-0986cda53314','attribute_30','MEGA CREATIVE'),(57344,'f6392781-9bda-42ff-8283-0986cda53314','attribute_4','5.76 €'),(57345,'6113fb7a-2328-4f5d-842b-8ec23be19151','attribute_24','2965'),(57346,'6113fb7a-2328-4f5d-842b-8ec23be19151','domain_name','Eloshop.skKanceláriaReza?ky'),(57347,'6113fb7a-2328-4f5d-842b-8ec23be19151','attribute_30','FELLOWES'),(57348,'6113fb7a-2328-4f5d-842b-8ec23be19151','attribute_4','117.87 €'),(57349,'6113fb7a-2328-4f5d-842b-8ec23be19151','D?žka rezu:','300'),(57350,'6113fb7a-2328-4f5d-842b-8ec23be19151','Kód výrobcu:','5410601'),(57351,'6113fb7a-2328-4f5d-842b-8ec23be19151','Krytie noža:','Áno'),(57352,'6113fb7a-2328-4f5d-842b-8ec23be19151','Po?et jednorázovo narezaných kusov:','30'),(57353,'6113fb7a-2328-4f5d-842b-8ec23be19151','Rezacia hlava:','Nie'),(57354,'6113fb7a-2328-4f5d-842b-8ec23be19151','Rota?ný nôž:','Nie'),(57355,'6113fb7a-2328-4f5d-842b-8ec23be19151','Samoostriace ?epele:','Nie'),(57356,'6113fb7a-2328-4f5d-842b-8ec23be19151','Uchytenie na prenos:','Áno'),(57357,'dc289584-7992-45f7-a586-8e343ab55de5','attribute_24','78585'),(57358,'dc289584-7992-45f7-a586-8e343ab55de5','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(57359,'dc289584-7992-45f7-a586-8e343ab55de5','attribute_30','MATTEL'),(57360,'dc289584-7992-45f7-a586-8e343ab55de5','attribute_4','3.60 €'),(57361,'9c96ebee-ac92-42c3-85f9-212e993b65d2','attribute_24','78653'),(57362,'9c96ebee-ac92-42c3-85f9-212e993b65d2','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTuostova?e'),(57363,'9c96ebee-ac92-42c3-85f9-212e993b65d2','attribute_30','MPM'),(57364,'9c96ebee-ac92-42c3-85f9-212e993b65d2','attribute_4','20.97 €'),(57365,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Displej LCD:','Áno'),(57366,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Farba:','Inox'),(57367,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Kód výrobcu:','MTO-04M'),(57368,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Materiál skrinky:','Nerez'),(57369,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Napájanie:','230V'),(57370,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Násada pre opekanie buchiet:','Áno'),(57371,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Ovládanie:','Mechanické'),(57372,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Po?et pe?iacich štrbín:','2'),(57373,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Regulácia opekania:','Áno - 5 stup?ov'),(57374,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Tepelne izolovaná skrinka:','Nie'),(57375,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Výkon pripojenia:','1050 W'),(57376,'9c96ebee-ac92-42c3-85f9-212e993b65d2','Zásuvka na omrvinky:','Áno'),(57377,'28345db4-0489-4950-9cee-16a062dfc685','attribute_24','79686'),(57378,'28345db4-0489-4950-9cee-16a062dfc685','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57379,'28345db4-0489-4950-9cee-16a062dfc685','attribute_30','MEGA CREATIVE'),(57380,'28345db4-0489-4950-9cee-16a062dfc685','attribute_4','2.16 €'),(57381,'4b66ec18-4cb3-4d96-8d50-207ee4c1d7d3','attribute_24','79732'),(57382,'4b66ec18-4cb3-4d96-8d50-207ee4c1d7d3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57383,'4b66ec18-4cb3-4d96-8d50-207ee4c1d7d3','attribute_30','TOMY'),(57384,'4b66ec18-4cb3-4d96-8d50-207ee4c1d7d3','attribute_4','4.43 €'),(57385,'07c405e0-7579-492e-bc45-b419bce1a2cd','attribute_24','68444'),(57386,'07c405e0-7579-492e-bc45-b419bce1a2cd','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57387,'07c405e0-7579-492e-bc45-b419bce1a2cd','attribute_30','I&KIDS'),(57388,'07c405e0-7579-492e-bc45-b419bce1a2cd','attribute_4','58.12 €'),(57389,'d3f2c087-51d8-4208-af7c-7570b5576906','attribute_24','79733'),(57390,'d3f2c087-51d8-4208-af7c-7570b5576906','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57391,'d3f2c087-51d8-4208-af7c-7570b5576906','attribute_30','TOMY'),(57392,'d3f2c087-51d8-4208-af7c-7570b5576906','attribute_4','5.01 €'),(57393,'585530cc-541d-4a82-af77-7ef06fd93afa','attribute_24','80317'),(57394,'585530cc-541d-4a82-af77-7ef06fd93afa','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(57395,'585530cc-541d-4a82-af77-7ef06fd93afa','attribute_30','Krups'),(57396,'585530cc-541d-4a82-af77-7ef06fd93afa','attribute_4','54.10 €'),(57397,'7b4c972d-fee2-446e-a115-9db189bcc416','attribute_24','79003'),(57398,'7b4c972d-fee2-446e-a115-9db189bcc416','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(57399,'7b4c972d-fee2-446e-a115-9db189bcc416','attribute_30','Rowenta'),(57400,'7b4c972d-fee2-446e-a115-9db189bcc416','attribute_4','23.65 €'),(57401,'9cd9d8d3-8e01-4dfb-8400-5762d210f32b','attribute_24','66014'),(57402,'9cd9d8d3-8e01-4dfb-8400-5762d210f32b','domain_name','Eloshop.skPre najmenšíchDetské vozíkyPríslušenstvo pre vozíky'),(57403,'9cd9d8d3-8e01-4dfb-8400-5762d210f32b','attribute_30','DIONO'),(57404,'9cd9d8d3-8e01-4dfb-8400-5762d210f32b','attribute_4','17.02 €'),(57405,'9cd9d8d3-8e01-4dfb-8400-5762d210f32b','Kód výrobcu:','40340 Transportný vak na golfové ko?íky. So zipsovým uzáverom a dlhými ramennými popruhmi. Z pevného, odolného a nepremokavého materiálu. Vnútorný rozmer: 112cm x 31cm x 31cm. Farba: ?ierna.'),(57406,'d4dc63e7-aa8a-4e56-9698-0c3db09d3409','attribute_24','62299'),(57407,'d4dc63e7-aa8a-4e56-9698-0c3db09d3409','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57408,'d4dc63e7-aa8a-4e56-9698-0c3db09d3409','attribute_30','I&KIDS'),(57409,'d4dc63e7-aa8a-4e56-9698-0c3db09d3409','attribute_4','57.15 €'),(57410,'7fb8a451-ef96-4798-a5dd-76f360ab16b3','attribute_24','79659'),(57411,'7fb8a451-ef96-4798-a5dd-76f360ab16b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57412,'7fb8a451-ef96-4798-a5dd-76f360ab16b3','attribute_30','STARPAK'),(57413,'7fb8a451-ef96-4798-a5dd-76f360ab16b3','attribute_4','3.58 €'),(57414,'55ddb0f5-183b-4e4b-b491-7f4f09908cee','attribute_24','62619'),(57415,'55ddb0f5-183b-4e4b-b491-7f4f09908cee','domain_name','Eloshop.skPre najmenšíchDetské vozíkyKo?íky golfové palice'),(57416,'55ddb0f5-183b-4e4b-b491-7f4f09908cee','attribute_30','I&KIDS'),(57417,'55ddb0f5-183b-4e4b-b491-7f4f09908cee','attribute_4','97.89 €'),(57418,'363bc04f-d42a-4569-8615-7b508112ab83','attribute_24','79713'),(57419,'363bc04f-d42a-4569-8615-7b508112ab83','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57420,'363bc04f-d42a-4569-8615-7b508112ab83','attribute_30','TOMY'),(57421,'363bc04f-d42a-4569-8615-7b508112ab83','attribute_4','16.67 €'),(57422,'d3b89461-8999-436d-b28b-f028018424ee','attribute_24','79651'),(57423,'d3b89461-8999-436d-b28b-f028018424ee','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57424,'d3b89461-8999-436d-b28b-f028018424ee','attribute_30','MATTEL'),(57425,'d3b89461-8999-436d-b28b-f028018424ee','attribute_4','27.95 €'),(57426,'edc67217-fbdf-4448-ba11-8a452f4600ac','attribute_24','61647'),(57427,'edc67217-fbdf-4448-ba11-8a452f4600ac','domain_name','Eloshop.skPre najmenšíchDetské vozíkyKo?íky golfové palice'),(57428,'edc67217-fbdf-4448-ba11-8a452f4600ac','attribute_30','Quinny'),(57429,'edc67217-fbdf-4448-ba11-8a452f4600ac','attribute_4','139.00 €'),(57430,'edc67217-fbdf-4448-ba11-8a452f4600ac','Farba:','?ervená'),(57431,'edc67217-fbdf-4448-ba11-8a452f4600ac','Kompatibilná autoseda?ka:','Maxi Cosi CabrioFix Maxi Cosi Citi Maxi Cosi Pebble Safety 1st Mimas'),(57432,'edc67217-fbdf-4448-ba11-8a452f4600ac','Po?et koliesok:','3'),(57433,'edc67217-fbdf-4448-ba11-8a452f4600ac','Popis:','?i sa už chystáte na prechádzku do mesta po?as slne?ného d?a alebo na odpolud?ajšie posedenie s priate?mi, nový ko?ík Quinny Zapp Xtra vám dáva možnos? aby ste mali die?a celý de? so sebou a to bez újmy komfortu. Hlavne preto, že nový Quinny Zapp Xtra má nastavite?nú seda?ku a die?a môže by? oto?ené smerom k vám alebo sa pozera? na okolitý svet. Dokonca ponúka pohodlnú pozíciu na spanie, ke? si die?a bude chciet zdriemnu?. Používajte ko?ík Quinny Zapp Xtra v kombinácii s autoseda?kou Maxi-Cosi a poznajte jedno z najdômyselnejších riešení pri objavovaní vášho okolia..'),(57434,'edc67217-fbdf-4448-ba11-8a452f4600ac','Pretá?acá rukovä?:','nie'),(57435,'edc67217-fbdf-4448-ba11-8a452f4600ac','Rám:','hliník'),(57436,'edc67217-fbdf-4448-ba11-8a452f4600ac','Regulácia opierky:','áno'),(57437,'edc67217-fbdf-4448-ba11-8a452f4600ac','Rozmery ko?íka:','102 x 59 x 81'),(57438,'edc67217-fbdf-4448-ba11-8a452f4600ac','Rozmery po zložení:','29 x 95 x 42'),(57439,'edc67217-fbdf-4448-ba11-8a452f4600ac','Typ koliesok:','umelá hmota'),(57440,'76f26d28-b88f-4c81-958a-4a3f0315cc36','attribute_24','79720'),(57441,'76f26d28-b88f-4c81-958a-4a3f0315cc36','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57442,'76f26d28-b88f-4c81-958a-4a3f0315cc36','attribute_30','TOMY'),(57443,'76f26d28-b88f-4c81-958a-4a3f0315cc36','attribute_4','23.01 €'),(57444,'4bae1ca4-19fb-43d5-b992-8baba11d3d94','attribute_24','80172'),(57445,'4bae1ca4-19fb-43d5-b992-8baba11d3d94','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57446,'4bae1ca4-19fb-43d5-b992-8baba11d3d94','attribute_30','MEGA CREATIVE'),(57447,'4bae1ca4-19fb-43d5-b992-8baba11d3d94','attribute_4','2.88 €'),(57448,'ffc25813-545d-4474-816f-b2c2c92031f5','attribute_24','68443'),(57449,'ffc25813-545d-4474-816f-b2c2c92031f5','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57450,'ffc25813-545d-4474-816f-b2c2c92031f5','attribute_30','I&KIDS'),(57451,'ffc25813-545d-4474-816f-b2c2c92031f5','attribute_4','41.32 €'),(57452,'28067c1a-c5ab-4b97-9829-14ce1c6d66c9','attribute_24','79708'),(57453,'28067c1a-c5ab-4b97-9829-14ce1c6d66c9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57454,'28067c1a-c5ab-4b97-9829-14ce1c6d66c9','attribute_30','TOMY'),(57455,'28067c1a-c5ab-4b97-9829-14ce1c6d66c9','attribute_4','17.54 €'),(57456,'63d55535-a016-4a4a-98dc-88ac69f0bed7','attribute_24','79679'),(57457,'63d55535-a016-4a4a-98dc-88ac69f0bed7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57458,'63d55535-a016-4a4a-98dc-88ac69f0bed7','attribute_30','MATTEL'),(57459,'63d55535-a016-4a4a-98dc-88ac69f0bed7','attribute_4','26.70 €'),(57460,'7dd458ed-a8a8-42b2-8975-b230d5304e75','attribute_24','79692'),(57461,'7dd458ed-a8a8-42b2-8975-b230d5304e75','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57462,'7dd458ed-a8a8-42b2-8975-b230d5304e75','attribute_30','MEGA CREATIVE'),(57463,'7dd458ed-a8a8-42b2-8975-b230d5304e75','attribute_4','17.14 €'),(57464,'76a7d180-2d4e-4598-8769-f48e912b3d17','attribute_24','70542'),(57465,'76a7d180-2d4e-4598-8769-f48e912b3d17','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(57466,'76a7d180-2d4e-4598-8769-f48e912b3d17','attribute_30','Microsoft'),(57467,'76a7d180-2d4e-4598-8769-f48e912b3d17','attribute_4','18.15 €'),(57468,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','attribute_24','58116'),(57469,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDržiaky'),(57470,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','attribute_30','Qoltec'),(57471,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','attribute_4','3.27 €'),(57472,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','Kód výrobcu:','7831.UCH-SAM'),(57473,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','Možnos? regulácie :','áno'),(57474,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','Popis:','Možnos? regulácie šírky 50mm- 93mm. Rozmer od 3,5 - 6,3\".'),(57475,'1103eb7c-ea8f-44d0-bde9-e1970b21debd','Spôsob upevnenia:','prísavka'),(57476,'a73db3bb-d421-4cc7-8017-f67ce94fa9c0','attribute_24','79671'),(57477,'a73db3bb-d421-4cc7-8017-f67ce94fa9c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57478,'a73db3bb-d421-4cc7-8017-f67ce94fa9c0','attribute_30','MATTEL'),(57479,'a73db3bb-d421-4cc7-8017-f67ce94fa9c0','attribute_4','23.81 €'),(57480,'78e0ec7c-99ed-4381-92c4-f48f00181db3','attribute_24','73811'),(57481,'78e0ec7c-99ed-4381-92c4-f48f00181db3','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(57482,'78e0ec7c-99ed-4381-92c4-f48f00181db3','attribute_30','Microsoft'),(57483,'78e0ec7c-99ed-4381-92c4-f48f00181db3','attribute_4','37.93 €'),(57484,'6bae38d9-2642-465e-94d5-4061e49b0568','attribute_24','79683'),(57485,'6bae38d9-2642-465e-94d5-4061e49b0568','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57486,'6bae38d9-2642-465e-94d5-4061e49b0568','attribute_30','Hasbro'),(57487,'6bae38d9-2642-465e-94d5-4061e49b0568','attribute_4','28.66 €'),(57488,'57abff6f-f196-4f8d-ba4a-8423ad1314d4','attribute_24','68445'),(57489,'57abff6f-f196-4f8d-ba4a-8423ad1314d4','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57490,'57abff6f-f196-4f8d-ba4a-8423ad1314d4','attribute_30','I&KIDS'),(57491,'57abff6f-f196-4f8d-ba4a-8423ad1314d4','attribute_4','58.12 €'),(57492,'91ed76fe-3179-4ef4-9239-e7cd31e186fc','attribute_24','79726'),(57493,'91ed76fe-3179-4ef4-9239-e7cd31e186fc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57494,'91ed76fe-3179-4ef4-9239-e7cd31e186fc','attribute_30','TOMY'),(57495,'91ed76fe-3179-4ef4-9239-e7cd31e186fc','attribute_4','4.43 €'),(57496,'ea53ea56-b2ff-49f3-b2f6-8302d8292bcb','attribute_24','73812'),(57497,'ea53ea56-b2ff-49f3-b2f6-8302d8292bcb','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(57498,'ea53ea56-b2ff-49f3-b2f6-8302d8292bcb','attribute_30','Microsoft'),(57499,'ea53ea56-b2ff-49f3-b2f6-8302d8292bcb','attribute_4','37.93 €'),(57500,'1ee99c2c-bab0-4f11-87fb-3d580657e522','attribute_24','62621'),(57501,'1ee99c2c-bab0-4f11-87fb-3d580657e522','domain_name','Eloshop.skPre najmenšíchDetské vozíkyKo?íky golfové palice'),(57502,'1ee99c2c-bab0-4f11-87fb-3d580657e522','attribute_30','I&KIDS'),(57503,'1ee99c2c-bab0-4f11-87fb-3d580657e522','attribute_4','97.89 €'),(57504,'e829774d-b329-432a-8a62-a2c1d6a59d7b','attribute_24','25756'),(57505,'e829774d-b329-432a-8a62-a2c1d6a59d7b','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDržiaky'),(57506,'e829774d-b329-432a-8a62-a2c1d6a59d7b','attribute_30','Qoltec'),(57507,'e829774d-b329-432a-8a62-a2c1d6a59d7b','attribute_4','9.04 €'),(57508,'e829774d-b329-432a-8a62-a2c1d6a59d7b','Kód výrobcu:','7811.UCH-SAM-S/Z'),(57509,'e829774d-b329-432a-8a62-a2c1d6a59d7b','Možnos? regulácie :','Áno'),(57510,'e829774d-b329-432a-8a62-a2c1d6a59d7b','Popis:','Univerzálny držiak pre *GPS *Play book *ebook *XOOM *Tablet PC s rozmermi 7-10\".'),(57511,'e829774d-b329-432a-8a62-a2c1d6a59d7b','Spôsob upevnenia:','Prísavka + uchytenie na opierku'),(57512,'4a0607c1-f77a-4180-b55f-7ba4f3c1dbb9','attribute_24','60390'),(57513,'4a0607c1-f77a-4180-b55f-7ba4f3c1dbb9','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57514,'4a0607c1-f77a-4180-b55f-7ba4f3c1dbb9','attribute_30','Blaupunkt'),(57515,'4a0607c1-f77a-4180-b55f-7ba4f3c1dbb9','attribute_4','24.18 €'),(57516,'60eeef15-748c-4951-abf8-d7e568124a2c','attribute_24','80026'),(57517,'60eeef15-748c-4951-abf8-d7e568124a2c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57518,'60eeef15-748c-4951-abf8-d7e568124a2c','attribute_30','STARPAK'),(57519,'60eeef15-748c-4951-abf8-d7e568124a2c','attribute_4','9.73 €'),(57520,'6eec74a4-26f7-4004-8741-7fe430841451','attribute_24','79717'),(57521,'6eec74a4-26f7-4004-8741-7fe430841451','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57522,'6eec74a4-26f7-4004-8741-7fe430841451','attribute_30','TOMY'),(57523,'6eec74a4-26f7-4004-8741-7fe430841451','attribute_4','23.82 €'),(57524,'d29209c3-f77c-4619-9467-51388e38416a','attribute_24','68446'),(57525,'d29209c3-f77c-4619-9467-51388e38416a','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57526,'d29209c3-f77c-4619-9467-51388e38416a','attribute_30','I&KIDS'),(57527,'d29209c3-f77c-4619-9467-51388e38416a','attribute_4','58.12 €'),(57528,'89bb2f1e-2c93-4142-b168-385d358e41ef','attribute_24','79664'),(57529,'89bb2f1e-2c93-4142-b168-385d358e41ef','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57530,'89bb2f1e-2c93-4142-b168-385d358e41ef','attribute_30','MATTEL'),(57531,'89bb2f1e-2c93-4142-b168-385d358e41ef','attribute_4','30.21 €'),(57532,'13436747-2e1d-4df8-a8a1-d47770eda591','attribute_24','62620'),(57533,'13436747-2e1d-4df8-a8a1-d47770eda591','domain_name','Eloshop.skPre najmenšíchDetské vozíkyKo?íky golfové palice'),(57534,'13436747-2e1d-4df8-a8a1-d47770eda591','attribute_30','I&KIDS'),(57535,'13436747-2e1d-4df8-a8a1-d47770eda591','attribute_4','97.89 €'),(57536,'13436747-2e1d-4df8-a8a1-d47770eda591','Popis:','Maximálne za?aženie ko?íka je 20 kg. Disponuje ?ahkým hliníkovým rámom, v?aka ?omu je celková hmotnos? ko?íka len 7,3 kg. Rozmery ko?íka po zložení (28x32x100cm).'),(57537,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','?íta?ka pamä?ových kariet:','Nie'),(57538,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','attribute_24','66734'),(57539,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57540,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','attribute_30','Hyundai'),(57541,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','attribute_4','26.14 €'),(57542,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Auto-revers:','Nie'),(57543,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Certifikáty:','CE'),(57544,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Displej LCD:','Áno'),(57545,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Farba:','?ierna'),(57546,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Grafický ekvalizér (EQ):','Nie'),(57547,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Kód výrobcu:','TRC567A3'),(57548,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Meni? platní:','Nie'),(57549,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Napájanie z batérie:','Áno'),(57550,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Odnímate?né reproduktory:','Nie'),(57551,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Ovláda?:','Nie'),(57552,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Po?et diskov:','1'),(57553,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Port USB:','Nie'),(57554,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Prehrávanie MP3:','Áno'),(57555,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','RDS:','Nie'),(57556,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Sie?ové napájanie:','Sie?ové 230V'),(57557,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Slúchadlový výstup:','Nie'),(57558,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Spôsob ladenia rádia:','Elektronické'),(57559,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Tuner AM:','MW'),(57560,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Tuner rádiový FM:','Áno'),(57561,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Vstavaná mechanika :','Prehráva? CD'),(57562,'3b2ee216-7a72-494c-a668-4dab9fcdbd9b','Výkon zosil?ova?a:','2'),(57563,'2c136660-f8f1-4732-a143-fb48d08da856','attribute_24','64861'),(57564,'2c136660-f8f1-4732-a143-fb48d08da856','domain_name','Eloshop.skPre najmenšíchDetské vozíkyPríslušenstvo pre vozíky'),(57565,'2c136660-f8f1-4732-a143-fb48d08da856','attribute_30','DIONO'),(57566,'2c136660-f8f1-4732-a143-fb48d08da856','attribute_4','38.81 €'),(57567,'2c136660-f8f1-4732-a143-fb48d08da856','Kód výrobcu:','60190 ?ahko prepravíte zložený golfový ko?ík v tomto stabilnom vaku s kolieskami. ?ažká tkanina chráni ko?ík pri preprave, zatia? ?o integrálne kolesá u?ah?ia transport.  Vak je vyrobený z vodeodolnej tkaniny.'),(57568,'52dae649-08eb-4373-9190-5b04f5fb4f5e','attribute_24','79714'),(57569,'52dae649-08eb-4373-9190-5b04f5fb4f5e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57570,'52dae649-08eb-4373-9190-5b04f5fb4f5e','attribute_30','TOMY'),(57571,'52dae649-08eb-4373-9190-5b04f5fb4f5e','attribute_4','21.52 €'),(57572,'df0c03b0-493d-4a96-b5f9-178aa27cea6f','attribute_24','68441'),(57573,'df0c03b0-493d-4a96-b5f9-178aa27cea6f','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57574,'df0c03b0-493d-4a96-b5f9-178aa27cea6f','attribute_30','I&KIDS'),(57575,'df0c03b0-493d-4a96-b5f9-178aa27cea6f','attribute_4','58.12 €'),(57576,'27960b5f-1209-471f-a146-5d1fb3ca8514','attribute_24','62622'),(57577,'27960b5f-1209-471f-a146-5d1fb3ca8514','domain_name','Eloshop.skPre najmenšíchDetské vozíkyKo?íky golfové palice'),(57578,'27960b5f-1209-471f-a146-5d1fb3ca8514','attribute_30','I&KIDS'),(57579,'27960b5f-1209-471f-a146-5d1fb3ca8514','attribute_4','97.89 €'),(57580,'304832c0-60d6-4532-b78e-0a0f5a6cae35','attribute_24','73244'),(57581,'304832c0-60d6-4532-b78e-0a0f5a6cae35','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57582,'304832c0-60d6-4532-b78e-0a0f5a6cae35','attribute_30','Blaupunkt'),(57583,'304832c0-60d6-4532-b78e-0a0f5a6cae35','attribute_4','40.30 €'),(57584,'7e19ecf3-f3b0-48bb-b8b9-f8a4f5c52c0d','attribute_24','68425'),(57585,'7e19ecf3-f3b0-48bb-b8b9-f8a4f5c52c0d','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(57586,'7e19ecf3-f3b0-48bb-b8b9-f8a4f5c52c0d','attribute_30','I&KIDS'),(57587,'7e19ecf3-f3b0-48bb-b8b9-f8a4f5c52c0d','attribute_4','41.32 €'),(57588,'791a31b0-a6bb-41f2-8c6f-f38a1a1d1946','attribute_24','45153'),(57589,'791a31b0-a6bb-41f2-8c6f-f38a1a1d1946','domain_name','Eloshop.skKanceláriaZariadenie obchodu'),(57590,'791a31b0-a6bb-41f2-8c6f-f38a1a1d1946','attribute_30','Zebex'),(57591,'791a31b0-a6bb-41f2-8c6f-f38a1a1d1946','attribute_4','46.52 €'),(57592,'54489add-8555-46ea-8261-fc9ee14642ec','attribute_24','79654'),(57593,'54489add-8555-46ea-8261-fc9ee14642ec','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57594,'54489add-8555-46ea-8261-fc9ee14642ec','attribute_30','Hasbro'),(57595,'54489add-8555-46ea-8261-fc9ee14642ec','attribute_4','14.69 €'),(57596,'dd1f6806-f260-45b5-8e33-545ab9cdcb0a','attribute_24','50362'),(57597,'dd1f6806-f260-45b5-8e33-545ab9cdcb0a','domain_name','Eloshop.skKanceláriaZariadenie obchodu'),(57598,'dd1f6806-f260-45b5-8e33-545ab9cdcb0a','attribute_30','Zebex'),(57599,'dd1f6806-f260-45b5-8e33-545ab9cdcb0a','attribute_4','100.33 €'),(57600,'3bef3cc6-5014-4186-bec6-fae994e056c3','attribute_24','79670'),(57601,'3bef3cc6-5014-4186-bec6-fae994e056c3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57602,'3bef3cc6-5014-4186-bec6-fae994e056c3','attribute_30','MATTEL'),(57603,'3bef3cc6-5014-4186-bec6-fae994e056c3','attribute_4','9.36 €'),(57604,'41f962bd-6f15-4565-b404-9d11e42b0865','attribute_24','3504'),(57605,'41f962bd-6f15-4565-b404-9d11e42b0865','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(57606,'41f962bd-6f15-4565-b404-9d11e42b0865','attribute_30','Toshiba'),(57607,'41f962bd-6f15-4565-b404-9d11e42b0865','attribute_4','6.14 €'),(57608,'41f962bd-6f15-4565-b404-9d11e42b0865','Kód výrobcu:','SD-C16GJ(BL5'),(57609,'41f962bd-6f15-4565-b404-9d11e42b0865','Max. presnos? ?ítania:','10'),(57610,'41f962bd-6f15-4565-b404-9d11e42b0865','Max. rýchlos? zápisu:','4'),(57611,'41f962bd-6f15-4565-b404-9d11e42b0865','Po?et v kartóne - orienta?ne :','10'),(57612,'41f962bd-6f15-4565-b404-9d11e42b0865','Typ pamäte:','Micro SD'),(57613,'cc4506e6-a608-4322-a1af-55daae0189a5','attribute_24','66177'),(57614,'cc4506e6-a608-4322-a1af-55daae0189a5','domain_name','Eloshop.skPre najmenšíchDetské vozíkyPríslušenstvo pre vozíky'),(57615,'cc4506e6-a608-4322-a1af-55daae0189a5','attribute_30','DIONO'),(57616,'cc4506e6-a608-4322-a1af-55daae0189a5','attribute_4','9.26 €'),(57617,'cc4506e6-a608-4322-a1af-55daae0189a5','Kód výrobcu:','40395 Organizér vhodný ku ko?íku alebo golf ko?íku. S 2 vreckami na f?aše, ve?kým úložným priestorom uprostred a sie?ovanou kapsou so zipsom na drobnosti. Vodeodolný. S pevným kovovým rámom. Upev?uje sa na rukovä? pomocou páskov so suchými zipsami. Rozmery: d?žka 30cm x šírka 15cm x h?bka 12cm. Materiál: 100% polyester. Farba: ?ierna.'),(57618,'66cef78c-2dd6-476c-b52d-f07bd5dfa06f','attribute_24','80198'),(57619,'66cef78c-2dd6-476c-b52d-f07bd5dfa06f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57620,'66cef78c-2dd6-476c-b52d-f07bd5dfa06f','attribute_30','STARPAK'),(57621,'66cef78c-2dd6-476c-b52d-f07bd5dfa06f','attribute_4','1.30 €'),(57622,'d874677a-e8e5-47f4-b022-251fddeb1999','attribute_24','78664'),(57623,'d874677a-e8e5-47f4-b022-251fddeb1999','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(57624,'d874677a-e8e5-47f4-b022-251fddeb1999','attribute_30','MPM'),(57625,'d874677a-e8e5-47f4-b022-251fddeb1999','attribute_4','9.07 €'),(57626,'d874677a-e8e5-47f4-b022-251fddeb1999','Displej :','Áno'),(57627,'d874677a-e8e5-47f4-b022-251fddeb1999','Farba:','Transparentná - ?ervená'),(57628,'d874677a-e8e5-47f4-b022-251fddeb1999','Hmotnos? s obalom:','1,8 kg'),(57629,'d874677a-e8e5-47f4-b022-251fddeb1999','Kód výrobcu:','MWA-03/C1'),(57630,'d874677a-e8e5-47f4-b022-251fddeb1999','Pomocné funkcie:','Automatické vypnutie. Možnos? zmeny jednotiek merania.'),(57631,'d874677a-e8e5-47f4-b022-251fddeb1999','Prevedenie:','Sklo'),(57632,'d874677a-e8e5-47f4-b022-251fddeb1999','Rozmery balenia (Šírka x Výška x H?bka):','330x50x325 mm'),(57633,'d874677a-e8e5-47f4-b022-251fddeb1999','Typ :','Osobná váha'),(57634,'d874677a-e8e5-47f4-b022-251fddeb1999','Typ batérie:','CR2032'),(57635,'d419924d-013d-4d1e-abab-ab43085b9ec4','?íta?ka pamä?ových kariet:','Áno'),(57636,'d419924d-013d-4d1e-abab-ab43085b9ec4','attribute_24','55078'),(57637,'d419924d-013d-4d1e-abab-ab43085b9ec4','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57638,'d419924d-013d-4d1e-abab-ab43085b9ec4','attribute_30','Blaupunkt'),(57639,'d419924d-013d-4d1e-abab-ab43085b9ec4','attribute_4','24.18 €'),(57640,'d419924d-013d-4d1e-abab-ab43085b9ec4','Auto-revers:','Nie'),(57641,'d419924d-013d-4d1e-abab-ab43085b9ec4','Certifikáty:','CE'),(57642,'d419924d-013d-4d1e-abab-ab43085b9ec4','Displej LCD:','Áno'),(57643,'d419924d-013d-4d1e-abab-ab43085b9ec4','Farba:','?ierna'),(57644,'d419924d-013d-4d1e-abab-ab43085b9ec4','Grafický ekvalizér (EQ):','Nie'),(57645,'d419924d-013d-4d1e-abab-ab43085b9ec4','Kazetový magnetofón:','-'),(57646,'d419924d-013d-4d1e-abab-ab43085b9ec4','Kód výrobcu:','PP10BK'),(57647,'d419924d-013d-4d1e-abab-ab43085b9ec4','Meni? platní:','Nie'),(57648,'d419924d-013d-4d1e-abab-ab43085b9ec4','Odnímate?né reproduktory:','Nie'),(57649,'d419924d-013d-4d1e-abab-ab43085b9ec4','Ovláda?:','Nie'),(57650,'d419924d-013d-4d1e-abab-ab43085b9ec4','Port USB:','Áno'),(57651,'d419924d-013d-4d1e-abab-ab43085b9ec4','Prehrávanie MP3:','Áno'),(57652,'d419924d-013d-4d1e-abab-ab43085b9ec4','RDS:','Nie'),(57653,'d419924d-013d-4d1e-abab-ab43085b9ec4','Slúchadlový výstup:','Áno'),(57654,'d419924d-013d-4d1e-abab-ab43085b9ec4','Spôsob ladenia rádia:','Mechanické'),(57655,'d419924d-013d-4d1e-abab-ab43085b9ec4','Tuner AM:','-'),(57656,'d419924d-013d-4d1e-abab-ab43085b9ec4','Tuner rádiový FM:','Áno'),(57657,'d419924d-013d-4d1e-abab-ab43085b9ec4','Typ podporovaných pamä?ových kariet:','SD'),(57658,'d419924d-013d-4d1e-abab-ab43085b9ec4','Vstup audio:','-'),(57659,'d419924d-013d-4d1e-abab-ab43085b9ec4','Výkon zosil?ova?a:','2'),(57660,'b509fac6-ac59-4d65-9645-bc4af71940be','attribute_24','49061'),(57661,'b509fac6-ac59-4d65-9645-bc4af71940be','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(57662,'b509fac6-ac59-4d65-9645-bc4af71940be','attribute_30','NavRoad'),(57663,'b509fac6-ac59-4d65-9645-bc4af71940be','attribute_4','85.44 €'),(57664,'b509fac6-ac59-4d65-9645-bc4af71940be','Bluetooth (handsfree):','Nie'),(57665,'b509fac6-ac59-4d65-9645-bc4af71940be','Držiak na skle:','Áno'),(57666,'b509fac6-ac59-4d65-9645-bc4af71940be','FM vysiela? (transmiter):','Áno'),(57667,'b509fac6-ac59-4d65-9645-bc4af71940be','Mapa CEU (stredná Európa):','Nie'),(57668,'b509fac6-ac59-4d65-9645-bc4af71940be','Mapa EEU (východná Európa):','Nie'),(57669,'b509fac6-ac59-4d65-9645-bc4af71940be','Mapa USA a Kanady:','Nie'),(57670,'b509fac6-ac59-4d65-9645-bc4af71940be','Mapa WEU (západná Európa):','Nie'),(57671,'b509fac6-ac59-4d65-9645-bc4af71940be','Nabíja?ka do auta:','Áno'),(57672,'b509fac6-ac59-4d65-9645-bc4af71940be','Opera?ný systém:','Android 4.0.4'),(57673,'b509fac6-ac59-4d65-9645-bc4af71940be','Pamä? RAM:','512'),(57674,'b509fac6-ac59-4d65-9645-bc4af71940be','Podporované typy pamä?ových kariet:','?íta?ka kariet microSD/SDHC do 32GB'),(57675,'b509fac6-ac59-4d65-9645-bc4af71940be','Rozlíšenie displeja:','HD 800x480'),(57676,'b509fac6-ac59-4d65-9645-bc4af71940be','Slot pre pamä?ové karty:','Áno'),(57677,'b509fac6-ac59-4d65-9645-bc4af71940be','TMC prijíma?:','Nie'),(57678,'b509fac6-ac59-4d65-9645-bc4af71940be','Typ prijíma?a GPS:','HV 5820'),(57679,'b509fac6-ac59-4d65-9645-bc4af71940be','Uhloprie?ka displeja:','5'),(57680,'b509fac6-ac59-4d65-9645-bc4af71940be','Vstavaná pamä?:','4'),(57681,'d288369f-b603-436a-be39-b047e2f6944a','attribute_24','66015'),(57682,'d288369f-b603-436a-be39-b047e2f6944a','domain_name','Eloshop.skPre najmenšíchDetské vozíkyPríslušenstvo pre vozíky'),(57683,'d288369f-b603-436a-be39-b047e2f6944a','attribute_30','DIONO'),(57684,'d288369f-b603-436a-be39-b047e2f6944a','attribute_4','3.88 €'),(57685,'d288369f-b603-436a-be39-b047e2f6944a','Kód výrobcu:','40545. Sada 2 plastových há?ikov, ktoré sa upev?ujú na rukovä? ko?íka. Oto?né o 360 °. Ideálne pre zavesenie tašiek, kabeliek a pod. Max. nosnos?: 3kg. Farba: ?ierna / šedá.'),(57686,'06cbc912-067f-4f6c-980f-57f74f056904','attribute_24','79681'),(57687,'06cbc912-067f-4f6c-980f-57f74f056904','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57688,'06cbc912-067f-4f6c-980f-57f74f056904','attribute_30','STARPAK'),(57689,'06cbc912-067f-4f6c-980f-57f74f056904','attribute_4','2.98 €'),(57690,'adf25c85-2ff9-4aad-9efc-3c88bfdd5611','attribute_24','60398'),(57691,'adf25c85-2ff9-4aad-9efc-3c88bfdd5611','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57692,'adf25c85-2ff9-4aad-9efc-3c88bfdd5611','attribute_30','Blaupunkt'),(57693,'adf25c85-2ff9-4aad-9efc-3c88bfdd5611','attribute_4','23.88 €'),(57694,'4fedea29-7375-478b-885f-6da958df881a','attribute_24','46516'),(57695,'4fedea29-7375-478b-885f-6da958df881a','domain_name','Eloshop.skKanceláriaZariadenie obchodu'),(57696,'4fedea29-7375-478b-885f-6da958df881a','attribute_30','SATO'),(57697,'4fedea29-7375-478b-885f-6da958df881a','attribute_4','32.22 €'),(57698,'4fedea29-7375-478b-885f-6da958df881a','Typ etikiet:','26x16'),(57699,'502d510f-32ef-4f87-9ac0-d59264131db6','attribute_24','79645'),(57700,'502d510f-32ef-4f87-9ac0-d59264131db6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57701,'502d510f-32ef-4f87-9ac0-d59264131db6','attribute_30','STARPAK'),(57702,'502d510f-32ef-4f87-9ac0-d59264131db6','attribute_4','2.98 €'),(57703,'25cdb410-489d-402e-b09f-05aff906c2c9','attribute_24','79669'),(57704,'25cdb410-489d-402e-b09f-05aff906c2c9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57705,'25cdb410-489d-402e-b09f-05aff906c2c9','attribute_30','MATTEL'),(57706,'25cdb410-489d-402e-b09f-05aff906c2c9','attribute_4','17.79 €'),(57707,'d3aa9315-6e3a-4604-9d48-ba0d5356edb8','attribute_24','79004'),(57708,'d3aa9315-6e3a-4604-9d48-ba0d5356edb8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaDepilovanie'),(57709,'d3aa9315-6e3a-4604-9d48-ba0d5356edb8','attribute_30','Rowenta'),(57710,'d3aa9315-6e3a-4604-9d48-ba0d5356edb8','attribute_4','84.26 €'),(57711,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','?alšie informácie:','Rozmery: 66,5 x 51,5 x 50 cm'),(57712,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','attribute_24','65074'),(57713,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(57714,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','attribute_30','Smoby'),(57715,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','attribute_4','70.46 €'),(57716,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','Kód výrobcu:','434118'),(57717,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','Popis:','Trojkolka pre deti Baby Driver Confort Fille je krásna ružovo-zelená trojkolka s kovovou konštrukciou. Je vhodná pre deti od 10 mesiacov. Detská trojkolka má ergonomicky tvarované, bezpe?né a pohodlné sedadlo, aby sa die?a ani po dlhšej jazde cítilo pohodlne. Zárove? podporuje rovné a správne držanie chrbtice. Hlavi?ka je podopretá vysokou opierkou, takže ak die?a zaspí, spinká sa mu príjemne.Sedadlo detskej trojkolky je vybavené trojbodovým bezpe?nostným pásom, mäkkým polstrovaním zo špeciálneho textilu a pevnou plastovou ohrádkou okolo pása die?a?a, ktoré sa môže oprie? do ktorejko?vek strany a napriek tomu sedí bezpe?ne.\nOhrádka pri riadidlách kon?í volantom, dvoma spätnými zrkadlami a pákami ako v aute. Pod noži?kami má stúpa?ky, ktoré sa dajú sklopi? alebo odmontova?, predné koleso rodi? ovláda pomocou rú?ky. Dvojitá rú?ka je výškovo nastavite?ná, pohodlná horná ?as? má pripevnenú ve?kú uzatvárate?nú tašku. Kým je die?a malé a nepoužíva pedály na trojkolke, tak predné koleso je prepnuté na vo?nobeh a volant uzamknutý. Volant má 30 stup?ovú výchylku do strán, ke? ho riadi die?a.\n\nVzdialenos? sedadla od tvarovaného a polohovate?ného kormidla sa dá nastavi?, kolesá sú vyrobené z kvalitnej gumy, sú tiché a majú protišmykovú ochranu. Zadný kôš sa dá využi? na nosenie hra?iek alebo nákupu, dá sa vyklopi?. Nad trojkolkou je slne?ník s UV filtrom, ktorý je polohovate?ný do každej strany v?aka k?bu. Ke? die?a vyrastie, postupne sa z trojkolky odmontujú všetky pomocné a ochranné prvky, a die?a jazdí už samo.'),(57718,'99f4d0db-acb6-42e7-98a1-c6be1be7cf5e','Štandard:','Tradi?ná trojkolka'),(57719,'931d3474-890f-438e-bad7-6e5736ab483a','attribute_24','80200'),(57720,'931d3474-890f-438e-bad7-6e5736ab483a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57721,'931d3474-890f-438e-bad7-6e5736ab483a','attribute_30','STARPAK'),(57722,'931d3474-890f-438e-bad7-6e5736ab483a','attribute_4','0.18 €'),(57723,'d8422a23-d93b-47f6-a4c2-21333b11384c','attribute_24','79724'),(57724,'d8422a23-d93b-47f6-a4c2-21333b11384c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57725,'d8422a23-d93b-47f6-a4c2-21333b11384c','attribute_30','TOMY'),(57726,'d8422a23-d93b-47f6-a4c2-21333b11384c','attribute_4','4.43 €'),(57727,'f6c24747-434c-454b-918f-bff1b3afda49','attribute_24','78642'),(57728,'f6c24747-434c-454b-918f-bff1b3afda49','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(57729,'f6c24747-434c-454b-918f-bff1b3afda49','attribute_30','Panasonic'),(57730,'f6c24747-434c-454b-918f-bff1b3afda49','attribute_4','96.30 €'),(57731,'f6c24747-434c-454b-918f-bff1b3afda49','Certifikáty:','CE'),(57732,'f6c24747-434c-454b-918f-bff1b3afda49','Displej LCD:','Nie'),(57733,'f6c24747-434c-454b-918f-bff1b3afda49','Doba holenia:','65 min'),(57734,'f6c24747-434c-454b-918f-bff1b3afda49','Doba nabíjania:','60 min'),(57735,'f6c24747-434c-454b-918f-bff1b3afda49','Farba:','Strieborno - ?ierna'),(57736,'f6c24747-434c-454b-918f-bff1b3afda49','Indikátory:','LED'),(57737,'f6c24747-434c-454b-918f-bff1b3afda49','Kód výrobcu:','ES-RF41-S503'),(57738,'f6c24747-434c-454b-918f-bff1b3afda49','Možnos? umývania vo vode:','Áno'),(57739,'f6c24747-434c-454b-918f-bff1b3afda49','Obsah balenia:','Základ?a na nabíjanie'),(57740,'f6c24747-434c-454b-918f-bff1b3afda49','Popis:','Holiaci stroj?ek'),(57741,'f6c24747-434c-454b-918f-bff1b3afda49','Púzdro:','Cestovné púzdro je sú?as?ou balenia'),(57742,'f6c24747-434c-454b-918f-bff1b3afda49','Rezací systém:','Vibra?ný'),(57743,'f6c24747-434c-454b-918f-bff1b3afda49','Rozsah napájania zo siete:','100 - 240V'),(57744,'f6c24747-434c-454b-918f-bff1b3afda49','Systém holenia:','Na mokré aj suché holenie'),(57745,'f6c24747-434c-454b-918f-bff1b3afda49','Typ napájania:','Akumulátor'),(57746,'f6c24747-434c-454b-918f-bff1b3afda49','Zastriháva?:','Výsuvný'),(57747,'620770be-3249-479b-825c-cedef857cf2a','attribute_24','45152'),(57748,'620770be-3249-479b-825c-cedef857cf2a','domain_name','Eloshop.skKanceláriaZariadenie obchodu'),(57749,'620770be-3249-479b-825c-cedef857cf2a','attribute_30','SATO'),(57750,'620770be-3249-479b-825c-cedef857cf2a','attribute_4','19.09 €'),(57751,'76d160fd-bdfb-48da-bcff-5b24007d90d8','attribute_24','73242'),(57752,'76d160fd-bdfb-48da-bcff-5b24007d90d8','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57753,'76d160fd-bdfb-48da-bcff-5b24007d90d8','attribute_30','Blaupunkt'),(57754,'76d160fd-bdfb-48da-bcff-5b24007d90d8','attribute_4','41.50 €'),(57755,'c07e27de-a164-4f8c-8361-11817b049c70','attribute_24','79666'),(57756,'c07e27de-a164-4f8c-8361-11817b049c70','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57757,'c07e27de-a164-4f8c-8361-11817b049c70','attribute_30','STARPAK'),(57758,'c07e27de-a164-4f8c-8361-11817b049c70','attribute_4','0.78 €'),(57759,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','?íta?ka pamä?ových kariet:','Nie'),(57760,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','attribute_24','9328'),(57761,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57762,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','attribute_30','Hyundai'),(57763,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','attribute_4','31.37 €'),(57764,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Certifikáty:','CE'),(57765,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Displej LCD:','Áno'),(57766,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Farba:','?ervená'),(57767,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Grafický ekvalizér (EQ):','Nie'),(57768,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Kazetový magnetofón:','Nie'),(57769,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Kód výrobcu:','TRC512AU3FR'),(57770,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Meni? platní:','Nie'),(57771,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Napájanie z batérie:','Áno'),(57772,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Odnímate?né reproduktory:','Nie'),(57773,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Ovláda?:','Nie'),(57774,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Po?et diskov:','1'),(57775,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Port USB:','Áno'),(57776,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Prehrávanie MP3:','Áno'),(57777,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','RDS:','Nie'),(57778,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Rozmery:','120 x 240 x 250 mm'),(57779,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Sie?ové napájanie:','230V 50Hz'),(57780,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Slúchadlový výstup:','Nie'),(57781,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Spôsob ladenia rádia:','Mechanický'),(57782,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Symbol výrobcu:','TRC512AU3FR'),(57783,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Tuner AM:','MW'),(57784,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Tuner rádiový FM:','Áno'),(57785,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Vstavaná mechanika :','Prehráva? CD'),(57786,'6ec0d8d9-d9fd-4f30-bf43-32fd44703419','Výkon zosil?ova?a:','2 W'),(57787,'eab311bb-e5f7-42b8-aedb-c314127ebb84','attribute_24','63821'),(57788,'eab311bb-e5f7-42b8-aedb-c314127ebb84','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(57789,'eab311bb-e5f7-42b8-aedb-c314127ebb84','attribute_30','Manta Multimedia Sp. z o.o.'),(57790,'eab311bb-e5f7-42b8-aedb-c314127ebb84','attribute_4','49.90 €'),(57791,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','3G:','Nie'),(57792,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','attribute_24','39997'),(57793,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(57794,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','attribute_30','Manta Multimedia Sp. z o.o.'),(57795,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','attribute_4','43.62 €'),(57796,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Batéria:','2800 mAh'),(57797,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Bluetooth:','Nie'),(57798,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Displej :','7 \"'),(57799,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','GPS Modul:','Nie'),(57800,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Kamera (popis):','0,3 MPix'),(57801,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Kamera:','Áno'),(57802,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Kód výrobcu:','MID701'),(57803,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Konektory špecifikácia:','USB'),(57804,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Opera?ná pamä?:','0,5'),(57805,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Opera?ný systém:','Android 4.0'),(57806,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Podporované video formáty:','MPEG1/2/4,MJPG,H263 (1280×720),H264'),(57807,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Podporované zvukové formáty:','MP2/MP3/WAV/AAC/WMA'),(57808,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Procesor:','Boxchip A13 1.2 GHZ, GPU MALI-400z 3D OPEN GL V2.0'),(57809,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Rozlíšenie:','800 x 480'),(57810,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Slot pamä?ových kariet:','MicroSD -  max.32GB'),(57811,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Video výstup:','Nie'),(57812,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Vstavaná pamä?:','4 GB'),(57813,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Wi-Fi špecifikácia:','WiFi 802.11b/g/n'),(57814,'d5344738-7fce-4ef9-9d3b-7687b2c0ad50','Wi-Fi:','Áno'),(57815,'8c5bd14a-f265-4744-a839-f61b807d3857','attribute_24','80469'),(57816,'8c5bd14a-f265-4744-a839-f61b807d3857','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57817,'8c5bd14a-f265-4744-a839-f61b807d3857','attribute_30','STARPAK'),(57818,'8c5bd14a-f265-4744-a839-f61b807d3857','attribute_4','1.33 €'),(57819,'188766a3-ceea-4f78-96d9-38fc9ae55c90','?íta?ka pamä?ových kariet:','Nie'),(57820,'188766a3-ceea-4f78-96d9-38fc9ae55c90','attribute_24','72233'),(57821,'188766a3-ceea-4f78-96d9-38fc9ae55c90','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57822,'188766a3-ceea-4f78-96d9-38fc9ae55c90','attribute_30','Manta Multimedia Sp. z o.o.'),(57823,'188766a3-ceea-4f78-96d9-38fc9ae55c90','attribute_4','32.84 €'),(57824,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Auto-revers:','Nie'),(57825,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Certifikáty:','CE'),(57826,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Displej LCD:','Áno'),(57827,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Farba:','Bielo - strieborná'),(57828,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Grafický ekvalizér (EQ):','Nie'),(57829,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Kód výrobcu:','MM270'),(57830,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Meni? platní:','Nie'),(57831,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Odnímate?né reproduktory:','Nie'),(57832,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Ostatné sloty:','AUX 3,5mm Stereo'),(57833,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Ovláda?:','Nie'),(57834,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Po?et diskov:','1'),(57835,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Port USB:','Áno'),(57836,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Prehrávanie MP3:','Áno'),(57837,'188766a3-ceea-4f78-96d9-38fc9ae55c90','RDS:','Nie'),(57838,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Sie?ové napájanie:','AC 110V/230V DC: 9V (1.5V x 6)'),(57839,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Slúchadlový výstup:','Áno'),(57840,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Spôsob ladenia rádia:','Mechanické'),(57841,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Tuner rádiový FM:','Áno'),(57842,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Vstavaná mechanika :','Prehráva? CD'),(57843,'188766a3-ceea-4f78-96d9-38fc9ae55c90','Výkon zosil?ova?a:','3 W'),(57844,'f3e5eb05-45d8-4dd3-8f39-d180e521ec1a','?alšie informácie:','Rozmery: 71x50x53 cm'),(57845,'f3e5eb05-45d8-4dd3-8f39-d180e521ec1a','attribute_24','65075'),(57846,'f3e5eb05-45d8-4dd3-8f39-d180e521ec1a','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(57847,'f3e5eb05-45d8-4dd3-8f39-d180e521ec1a','attribute_30','Smoby'),(57848,'f3e5eb05-45d8-4dd3-8f39-d180e521ec1a','attribute_4','25.51 €'),(57849,'f3e5eb05-45d8-4dd3-8f39-d180e521ec1a','Kód výrobcu:','444174'),(57850,'f3e5eb05-45d8-4dd3-8f39-d180e521ec1a','Popis:','Trojkolka pre deti Be Move Trendyv krásnych modro-žltých farbách je ideálna trojkolka s kovovou konštrukciou. Detská trojkolka má pohodlné ergonomické a bezpe?né, vysoké sedadlo. Bezpe?nos? zaru?uje aj trojbodový bezpe?nostný pás. Trojkolka má praktickú výškovo nastavite?nú vodiacu ty?. Kolesá sú vyrobené z kombinácie plastu a gumy. Kolesá sú kvalitné a majú tichý chod.\nMajú protišmykové vlastnosti a predné koleso je s vo?nobehom. Volant v tvare V sa dá zablokova? a je výškovo nastavite?ný. Volant má 30 stup?ovú vôlu do strán. Za sedadlom detskej trojkolky je ve?ký vyklápací kôš, ktorý je praktický pri hrách i na nákupy. Je to ve?mi dobre navrhnutá trojkolka. Využitie má už od 15 mesiacov veku die?a?a. Neskôr, ke? je die?a vä?šie, vodiaca ty? sa dá odmontova?, a je z nej klasická jednoduchá trojkolka, ktorú die?a ovláda už úplne samostatne.'),(57851,'33423dd4-c190-4108-9d3a-7660b42715c1','attribute_24','43880'),(57852,'33423dd4-c190-4108-9d3a-7660b42715c1','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(57853,'33423dd4-c190-4108-9d3a-7660b42715c1','attribute_30','Nikon'),(57854,'33423dd4-c190-4108-9d3a-7660b42715c1','attribute_4','14.77 €'),(57855,'33423dd4-c190-4108-9d3a-7660b42715c1','Kód výrobcu:','VAE22001'),(57856,'33423dd4-c190-4108-9d3a-7660b42715c1','Približná celková hmotnos? :','450 g'),(57857,'33423dd4-c190-4108-9d3a-7660b42715c1','Približná celková hmotnos? balenia :','Nikon CF-EU05 Brašna pre zrkadlovky s nasadeným objektívom + ?a?ší objektív alebo príslušenstvo ( blesk, nabíja?ka ) . Rozmery vonkajšie  šxvxh: 25x24x11 cm. \nMateriál: vodeodolný polyester .'),(57858,'ad79129a-15ac-4fd6-8748-ca0cec1fd5bb','attribute_24','79193'),(57859,'ad79129a-15ac-4fd6-8748-ca0cec1fd5bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57860,'ad79129a-15ac-4fd6-8748-ca0cec1fd5bb','attribute_30','STARPAK'),(57861,'ad79129a-15ac-4fd6-8748-ca0cec1fd5bb','attribute_4','0.90 €'),(57862,'b9a547ee-658e-4cae-8050-d646522cb8e8','attribute_24','73243'),(57863,'b9a547ee-658e-4cae-8050-d646522cb8e8','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57864,'b9a547ee-658e-4cae-8050-d646522cb8e8','attribute_30','Blaupunkt'),(57865,'b9a547ee-658e-4cae-8050-d646522cb8e8','attribute_4','40.30 €'),(57866,'4d39fb59-fa13-476e-bed3-4f25e6183a89','attribute_24','79730'),(57867,'4d39fb59-fa13-476e-bed3-4f25e6183a89','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57868,'4d39fb59-fa13-476e-bed3-4f25e6183a89','attribute_30','TOMY'),(57869,'4d39fb59-fa13-476e-bed3-4f25e6183a89','attribute_4','4.43 €'),(57870,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','3G:','Nie'),(57871,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','attribute_24','69811'),(57872,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(57873,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','attribute_30','Manta Multimedia Sp. z o.o.'),(57874,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','attribute_4','51.23 €'),(57875,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Batéria:','2100 mAh'),(57876,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Bluetooth:','Áno'),(57877,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Displej :','7 \"'),(57878,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','GPS Modul:','Áno'),(57879,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Intel Form Factor:','Tablet'),(57880,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Kamera (popis):','0,3 Mpix'),(57881,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Kamera:','Áno'),(57882,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Kód výrobcu:','MID713 3G'),(57883,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Opera?ná pamä?:','512'),(57884,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Opera?ný systém:','Android 4.2'),(57885,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Procesor:','Dual Core'),(57886,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Rozlíšenie:','800 x 480'),(57887,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Rozmery:','10,98 x 108,2 x 188,5 mm'),(57888,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Slot pamä?ových kariet:','Áno, microSD do 32GB'),(57889,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Vstavaná pamä?:','4 GB'),(57890,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Wi-Fi špecifikácia:','IEEE 802.11 B/G/N'),(57891,'959f9a04-70f7-4e87-a6e1-3dbc5c77f548','Wi-Fi:','Áno'),(57892,'6faf750b-309e-4468-9beb-66681e777ea4','attribute_24','60121'),(57893,'6faf750b-309e-4468-9beb-66681e777ea4','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(57894,'6faf750b-309e-4468-9beb-66681e777ea4','attribute_30','Manta Multimedia Sp. z o.o.'),(57895,'6faf750b-309e-4468-9beb-66681e777ea4','attribute_4','42.87 €'),(57896,'6faf750b-309e-4468-9beb-66681e777ea4','Bluetooth (handsfree):','nie'),(57897,'6faf750b-309e-4468-9beb-66681e777ea4','Dia?kový ovláda?:','nie'),(57898,'6faf750b-309e-4468-9beb-66681e777ea4','Dokovacia stanica:','nie'),(57899,'6faf750b-309e-4468-9beb-66681e777ea4','Držiak na skle:','áno'),(57900,'6faf750b-309e-4468-9beb-66681e777ea4','FM vysiela? (transmiter):','nie'),(57901,'6faf750b-309e-4468-9beb-66681e777ea4','Hmotnos?:','204'),(57902,'6faf750b-309e-4468-9beb-66681e777ea4','Kód výrobcu:','GPS570 Easy Rider'),(57903,'6faf750b-309e-4468-9beb-66681e777ea4','Mapa CEU (stredná Európa):','áno'),(57904,'6faf750b-309e-4468-9beb-66681e777ea4','Mapa EEU (východná Európa):','nie'),(57905,'6faf750b-309e-4468-9beb-66681e777ea4','Mapa USA a Kanady:','nie'),(57906,'6faf750b-309e-4468-9beb-66681e777ea4','Mapa WEU (západná Európa):','áno'),(57907,'6faf750b-309e-4468-9beb-66681e777ea4','Nabíja?ka do auta:','áno'),(57908,'6faf750b-309e-4468-9beb-66681e777ea4','Podporované typy pamä?ových kariet:','Micro SD'),(57909,'6faf750b-309e-4468-9beb-66681e777ea4','Slot pre pamä?ové karty:','áno'),(57910,'6faf750b-309e-4468-9beb-66681e777ea4','TMC prijíma?:','nie'),(57911,'6faf750b-309e-4468-9beb-66681e777ea4','Typ prijíma?a GPS:','MStar 500MHz'),(57912,'6faf750b-309e-4468-9beb-66681e777ea4','Uhloprie?ka displeja:','5'),(57913,'6faf750b-309e-4468-9beb-66681e777ea4','Vstavaná pamä?:','4'),(57914,'4ea2c23d-def6-4131-92d8-226907b1134a','attribute_24','79002'),(57915,'4ea2c23d-def6-4131-92d8-226907b1134a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(57916,'4ea2c23d-def6-4131-92d8-226907b1134a','attribute_30','Rowenta'),(57917,'4ea2c23d-def6-4131-92d8-226907b1134a','attribute_4','36.07 €'),(57918,'0cee7318-7908-44c5-8470-6227fa6460f7','attribute_24','72712'),(57919,'0cee7318-7908-44c5-8470-6227fa6460f7','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(57920,'0cee7318-7908-44c5-8470-6227fa6460f7','attribute_30','PRESTIGIO'),(57921,'0cee7318-7908-44c5-8470-6227fa6460f7','attribute_4','88.43 €'),(57922,'0b5f0cc8-2dd3-4488-a6a0-796973af3f65','attribute_24','75703'),(57923,'0b5f0cc8-2dd3-4488-a6a0-796973af3f65','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57924,'0b5f0cc8-2dd3-4488-a6a0-796973af3f65','attribute_30','STARPAK'),(57925,'0b5f0cc8-2dd3-4488-a6a0-796973af3f65','attribute_4','0.43 €'),(57926,'f5fbee29-e7f3-45bd-b770-e27ef77d7fd5','attribute_24','24915'),(57927,'f5fbee29-e7f3-45bd-b770-e27ef77d7fd5','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(57928,'f5fbee29-e7f3-45bd-b770-e27ef77d7fd5','attribute_30','ESPERANZA'),(57929,'f5fbee29-e7f3-45bd-b770-e27ef77d7fd5','attribute_4','8.09 €'),(57930,'f5fbee29-e7f3-45bd-b770-e27ef77d7fd5','Kód výrobcu:','ET145'),(57931,'f5fbee29-e7f3-45bd-b770-e27ef77d7fd5','Popis:','Štýlová a funk?ná taška pre fotoaparát a foto príslušenstvo. Má predné vrecko, vo vnútri ktorého sú dve vrecká pre drobné príslušenstvo. Po oboch stranách sú dve vrecká na zips. Hlavná ?as? je vyložená na všetkých stranách s mäkkým materiálom pre tlmenie nárazu. Nastavite?ný vnútorný priestor, ktorý sa dá ?ahko nastavi? pod?a fotoaparátu a príslušenstva. Taška má nastavite?nú d?žku popruhu. Rozmery: Vonkajšie: 21x19x13,5 cm. Vnútorné: 14x9x14,5 cm.'),(57932,'716b062a-87dc-43cf-8cb0-385a63585261','attribute_24','79727'),(57933,'716b062a-87dc-43cf-8cb0-385a63585261','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57934,'716b062a-87dc-43cf-8cb0-385a63585261','attribute_30','TOMY'),(57935,'716b062a-87dc-43cf-8cb0-385a63585261','attribute_4','4.43 €'),(57936,'0be903d6-853a-45da-9b89-7ab30eec65ac','?alšie informácie:','Procesor: SiRF Atlas-V, dvojjadrový, 664MHZ + 250MHZ DSP; Obrazovka: dotykový 5” TFT LCD; Rozmery obrazu: 16:9;'),(57937,'0be903d6-853a-45da-9b89-7ab30eec65ac','attribute_24','29989'),(57938,'0be903d6-853a-45da-9b89-7ab30eec65ac','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(57939,'0be903d6-853a-45da-9b89-7ab30eec65ac','attribute_30','MODECOM'),(57940,'0be903d6-853a-45da-9b89-7ab30eec65ac','attribute_4','71.46 €'),(57941,'0be903d6-853a-45da-9b89-7ab30eec65ac','Bluetooth (handsfree):','Áno'),(57942,'0be903d6-853a-45da-9b89-7ab30eec65ac','Držiak na skle:','Áno'),(57943,'0be903d6-853a-45da-9b89-7ab30eec65ac','FM vysiela? (transmiter):','Áno'),(57944,'0be903d6-853a-45da-9b89-7ab30eec65ac','Hmotnos?:','185'),(57945,'0be903d6-853a-45da-9b89-7ab30eec65ac','Kód výrobcu:','NAV-FREEWAYMX3'),(57946,'0be903d6-853a-45da-9b89-7ab30eec65ac','Mapa CEU (stredná Európa):','Nie'),(57947,'0be903d6-853a-45da-9b89-7ab30eec65ac','Mapa EEU (východná Európa):','Nie'),(57948,'0be903d6-853a-45da-9b89-7ab30eec65ac','Mapa PL :','Nie'),(57949,'0be903d6-853a-45da-9b89-7ab30eec65ac','Mapa USA a Kanady:','Nie'),(57950,'0be903d6-853a-45da-9b89-7ab30eec65ac','Mapa WEU (západná Európa):','Nie'),(57951,'0be903d6-853a-45da-9b89-7ab30eec65ac','Nabíja?ka do auta:','Áno'),(57952,'0be903d6-853a-45da-9b89-7ab30eec65ac','Obsah balenia:','Navigácia, Auto nabíja?ka, držiak, kábel miniUSB, návod'),(57953,'0be903d6-853a-45da-9b89-7ab30eec65ac','Opera?ný systém:','Windows CE 6.0'),(57954,'0be903d6-853a-45da-9b89-7ab30eec65ac','Pamä? RAM:','128'),(57955,'0be903d6-853a-45da-9b89-7ab30eec65ac','Podporované typy pamä?ových kariet:','microSD/microSDHC (do 32GB)'),(57956,'0be903d6-853a-45da-9b89-7ab30eec65ac','Popis:','Vstavaný reproduktor; Audio vstup: 3.5mm Stereo Jack;Podpora kariet microSD/microSDHC (do 32GB); USB2.0, high speed, podpora ActiveSync a \"Mass;FM-transmiter; Bluetooth z podoporou telefónneho zoznamu, obsluha profilu HF a DUN (Internet); senzor svetla'),(57957,'0be903d6-853a-45da-9b89-7ab30eec65ac','Rozlíšenie displeja:','480 x 272'),(57958,'0be903d6-853a-45da-9b89-7ab30eec65ac','Rozmery (š x v x h):','134.50 x 85.60 x 14.00 mm'),(57959,'0be903d6-853a-45da-9b89-7ab30eec65ac','Slot pre pamä?ové karty:','Áno'),(57960,'0be903d6-853a-45da-9b89-7ab30eec65ac','TMC prijíma?:','Nie'),(57961,'0be903d6-853a-45da-9b89-7ab30eec65ac','Typ napájania:','AC 110~240V, DC +5V, 2A, za pomoci USB portu'),(57962,'0be903d6-853a-45da-9b89-7ab30eec65ac','Typ prijíma?a GPS:','SiRF 3i+ 64 kanálov'),(57963,'0be903d6-853a-45da-9b89-7ab30eec65ac','Uhloprie?ka displeja:','5'),(57964,'0be903d6-853a-45da-9b89-7ab30eec65ac','Verzia mapy:','Bez máp'),(57965,'0be903d6-853a-45da-9b89-7ab30eec65ac','Vstavaná pamä?:','4096'),(57966,'c9c266db-c043-4129-adda-6e8cdbe8f434','attribute_24','66231'),(57967,'c9c266db-c043-4129-adda-6e8cdbe8f434','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(57968,'c9c266db-c043-4129-adda-6e8cdbe8f434','attribute_30','Blaupunkt'),(57969,'c9c266db-c043-4129-adda-6e8cdbe8f434','attribute_4','38.81 €'),(57970,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','3G:','Nie'),(57971,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','attribute_24','70308'),(57972,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(57973,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','attribute_30','Manta Multimedia Sp. z o.o.'),(57974,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','attribute_4','61.48 €'),(57975,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Batéria:','3000 mAh'),(57976,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Bluetooth:','Nie'),(57977,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Displej :','10 \"'),(57978,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','GPS Modul:','Nie'),(57979,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Hmotnos?:','570 g'),(57980,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Intel Form Factor:','Tablet'),(57981,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Kamera (popis):','0,3 Mpix'),(57982,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Kamera:','Áno'),(57983,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Kód výrobcu:','MID1001DC'),(57984,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Opera?ná pamä?:','512'),(57985,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Opera?ný systém:','Android 4.4 KitKat'),(57986,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Procesor:','Dual Core'),(57987,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Rozlíšenie:','1024 x 768'),(57988,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Rozmery:','261,8 x 159,3 x 11,5 mm'),(57989,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Slot pamä?ových kariet:','microSD do 32GB'),(57990,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Vstavaná pamä?:','4 GB'),(57991,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Wi-Fi špecifikácia:','IEEE 802.11 B/G/N'),(57992,'a7d51b66-6d83-4597-a10d-c9e3a9c08e06','Wi-Fi:','Áno'),(57993,'b4b5bbf4-2f17-4be4-bce3-0d57c716272c','attribute_24','77836'),(57994,'b4b5bbf4-2f17-4be4-bce3-0d57c716272c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(57995,'b4b5bbf4-2f17-4be4-bce3-0d57c716272c','attribute_30','STARPAK'),(57996,'b4b5bbf4-2f17-4be4-bce3-0d57c716272c','attribute_4','1.71 €'),(57997,'6266322e-2117-4271-97c1-fcf7307f8ba9','attribute_24','52962'),(57998,'6266322e-2117-4271-97c1-fcf7307f8ba9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(57999,'6266322e-2117-4271-97c1-fcf7307f8ba9','attribute_30','BOSCH'),(58000,'6266322e-2117-4271-97c1-fcf7307f8ba9','attribute_4','522.46 €'),(58001,'6266322e-2117-4271-97c1-fcf7307f8ba9','Automatické dverové uzamykanie:','Áno'),(58002,'6266322e-2117-4271-97c1-fcf7307f8ba9','Certifikáty:','CE'),(58003,'6266322e-2117-4271-97c1-fcf7307f8ba9','Displej:','Áno'),(58004,'6266322e-2117-4271-97c1-fcf7307f8ba9','Energetická trieda:','B'),(58005,'6266322e-2117-4271-97c1-fcf7307f8ba9','Farba :','Biela'),(58006,'6266322e-2117-4271-97c1-fcf7307f8ba9','Funkcia oneskorený štart:','Áno'),(58007,'6266322e-2117-4271-97c1-fcf7307f8ba9','H?bka:','590 mm'),(58008,'6266322e-2117-4271-97c1-fcf7307f8ba9','Hlu?nos?:','71 dB'),(58009,'6266322e-2117-4271-97c1-fcf7307f8ba9','Indikátor skon?enia programu:','Áno'),(58010,'6266322e-2117-4271-97c1-fcf7307f8ba9','Kód výrobcu:','WVH 28340 EU'),(58011,'6266322e-2117-4271-97c1-fcf7307f8ba9','Kontrola váhy:','Áno'),(58012,'6266322e-2117-4271-97c1-fcf7307f8ba9','Maximálna ve?kos? dávky:','7 kg'),(58013,'6266322e-2117-4271-97c1-fcf7307f8ba9','Maximálne ?asové oneskorenie:','24 hodín'),(58014,'6266322e-2117-4271-97c1-fcf7307f8ba9','Maximálne otá?ky pri odstre?ovaní:','1400'),(58015,'6266322e-2117-4271-97c1-fcf7307f8ba9','Napájanie:','220-240 V'),(58016,'6266322e-2117-4271-97c1-fcf7307f8ba9','Nezávislá regulácia teploty:','Áno'),(58017,'6266322e-2117-4271-97c1-fcf7307f8ba9','Ovládanie / Programátor:','Elektronický programátor'),(58018,'6266322e-2117-4271-97c1-fcf7307f8ba9','Program (rýchle pranie):','Áno'),(58019,'6266322e-2117-4271-97c1-fcf7307f8ba9','Šírka:','600 mm'),(58020,'6266322e-2117-4271-97c1-fcf7307f8ba9','Spôsob plnenia:','Predné plnenie'),(58021,'6266322e-2117-4271-97c1-fcf7307f8ba9','Trieda efektívnosti žmýkania:','B'),(58022,'6266322e-2117-4271-97c1-fcf7307f8ba9','Trieda ú?innosti prania:','A'),(58023,'6266322e-2117-4271-97c1-fcf7307f8ba9','Ve?ké dvierka (priemer):','32 cm'),(58024,'6266322e-2117-4271-97c1-fcf7307f8ba9','Výška:','850 mm'),(58025,'6266322e-2117-4271-97c1-fcf7307f8ba9','Zabudovate?ný spotrebi?:','Nie'),(58026,'6266322e-2117-4271-97c1-fcf7307f8ba9','Základné programy: bavlna, syntetika, jemné:','Áno'),(58027,'59aea824-4bf5-4f11-b750-d790a0a22341','?alšie informácie:','Vstavaný chipset GPS, nízka spotreba energie MTK a vyh?adávanie kanálov zo 32 satelitov, mimoriadne Volite?ná citlivos? až-159dBm, demodulátor integrované WAAS / EGNOS Protocol Podpora NMEA0183 v3.01, píšte na 130 000 súradnice GPS: zemepisná šírka, d?žka, ?as a množstvo; vlastné nastavenia: vyberte režim nahrávania pod?a ?asu, vzdialenosti (jednotky km alebo míle)'),(58028,'59aea824-4bf5-4f11-b750-d790a0a22341','attribute_24','9208'),(58029,'59aea824-4bf5-4f11-b750-d790a0a22341','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(58030,'59aea824-4bf5-4f11-b750-d790a0a22341','attribute_30','No name'),(58031,'59aea824-4bf5-4f11-b750-d790a0a22341','attribute_4','47.30 €'),(58032,'59aea824-4bf5-4f11-b750-d790a0a22341','Bluetooth:','Áno'),(58033,'59aea824-4bf5-4f11-b750-d790a0a22341','Displej (popis):','128x32'),(58034,'59aea824-4bf5-4f11-b750-d790a0a22341','Hmotnos?:','39'),(58035,'59aea824-4bf5-4f11-b750-d790a0a22341','IrDA:','Nie'),(58036,'59aea824-4bf5-4f11-b750-d790a0a22341','Kód výrobcu:','M-241'),(58037,'59aea824-4bf5-4f11-b750-d790a0a22341','Napájanie:','Batéria AA'),(58038,'59aea824-4bf5-4f11-b750-d790a0a22341','Popis:','To vám umožní nahra? až 130 000 GPS súradnice: zemepisná šírka, d?žka, ?as a výška. Prístroj má LCD displej a naviga?né tla?idlá u?ah?ujú ?ahký prístup k funkciám a nastavenia.'),(58039,'59aea824-4bf5-4f11-b750-d790a0a22341','Rozmery (v x š x h):','32 x 30 x 74.5'),(58040,'59aea824-4bf5-4f11-b750-d790a0a22341','Vstavaný digitálny aparát:','Nie'),(58041,'59aea824-4bf5-4f11-b750-d790a0a22341','Vstavaný modu? GPS:','Áno'),(58042,'59aea824-4bf5-4f11-b750-d790a0a22341','W-Lan:','Nie'),(58043,'d0b35f6c-ff51-4849-ab77-2ec2bb70d041','?alšie informácie:','Možnos? regulovania rú?ky (d?žka 91 cm). Rozmery: 68x52x52 cm'),(58044,'d0b35f6c-ff51-4849-ab77-2ec2bb70d041','attribute_24','43016'),(58045,'d0b35f6c-ff51-4849-ab77-2ec2bb70d041','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(58046,'d0b35f6c-ff51-4849-ab77-2ec2bb70d041','attribute_30','Smoby'),(58047,'d0b35f6c-ff51-4849-ab77-2ec2bb70d041','attribute_4','45.72 €'),(58048,'d0b35f6c-ff51-4849-ab77-2ec2bb70d041','Popis:','Trojkolka je s vodiacou rú?kou a je pre deti od 10 mesiacov'),(58049,'d0b35f6c-ff51-4849-ab77-2ec2bb70d041','Štandard:','tradi?ná trojkolka'),(58050,'ae023d00-b8b6-4fa0-bf7e-d20dd5152ff4','attribute_24','24917'),(58051,'ae023d00-b8b6-4fa0-bf7e-d20dd5152ff4','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58052,'ae023d00-b8b6-4fa0-bf7e-d20dd5152ff4','attribute_30','ESPERANZA'),(58053,'ae023d00-b8b6-4fa0-bf7e-d20dd5152ff4','attribute_4','1.97 €'),(58054,'ae023d00-b8b6-4fa0-bf7e-d20dd5152ff4','Kód výrobcu:','ET133'),(58055,'ae023d00-b8b6-4fa0-bf7e-d20dd5152ff4','Popis:','Jednoduché a ve?mi praktické púzdro pre kompaktný fotoaparát. Mäkká stena a skvelý strih chráni fotoaparát proti nárazom a vlhkos?ou. Vo vnútri je malé vrecko na pamä?ovú kartu. Zadná rukovä? pre pripevnenie na opasok nohavíc. Rozmery: Vonkajšie: 12x8,5x5 cm, Vnútorné: 11,5x7x4,5 cm.'),(58056,'7d316b4f-e321-4764-af69-32ba00f04d2e','attribute_24','75184'),(58057,'7d316b4f-e321-4764-af69-32ba00f04d2e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58058,'7d316b4f-e321-4764-af69-32ba00f04d2e','attribute_30','STARPAK'),(58059,'7d316b4f-e321-4764-af69-32ba00f04d2e','attribute_4','0.46 €'),(58060,'78ef23e9-9228-4b7c-9bc3-6e10650a501e','attribute_24','79698'),(58061,'78ef23e9-9228-4b7c-9bc3-6e10650a501e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58062,'78ef23e9-9228-4b7c-9bc3-6e10650a501e','attribute_30','MEGA CREATIVE'),(58063,'78ef23e9-9228-4b7c-9bc3-6e10650a501e','attribute_4','12.67 €'),(58064,'835fca90-eb61-4dac-892c-92191b20cc9c','?alšie doplnkové funkcie:','Woolmark certifikované, extra plákanie, (JEDNODUCHÉ ŽEHLENIE), intenzívne umývanie (odstra?ovanie škv?n), LCD'),(58065,'835fca90-eb61-4dac-892c-92191b20cc9c','?alšie informácie:','Super Silent prá?ky sú vybavené trojfázovým motorom so systémom odpruženia, ktorý absorbuje vibrácie a poskytuje dokonalé ticho, dokonca aj po?as fázy žmýkania.'),(58066,'835fca90-eb61-4dac-892c-92191b20cc9c','?alšie špeciálne programy:','antialergické, bavlna, biele, jemné, ECO, mix, ru?né pranie, program pre deti, syntetika, rýchly, vlna'),(58067,'835fca90-eb61-4dac-892c-92191b20cc9c','attribute_24','3114'),(58068,'835fca90-eb61-4dac-892c-92191b20cc9c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58069,'835fca90-eb61-4dac-892c-92191b20cc9c','attribute_30','Ariston'),(58070,'835fca90-eb61-4dac-892c-92191b20cc9c','attribute_4','222.86 €'),(58071,'835fca90-eb61-4dac-892c-92191b20cc9c','Automatické dverové uzamykanie:','Áno'),(58072,'835fca90-eb61-4dac-892c-92191b20cc9c','Certifikáty:','CE'),(58073,'835fca90-eb61-4dac-892c-92191b20cc9c','Displej:','Áno'),(58074,'835fca90-eb61-4dac-892c-92191b20cc9c','Energetická trieda:','AAA(A++)'),(58075,'835fca90-eb61-4dac-892c-92191b20cc9c','Farba :','biela'),(58076,'835fca90-eb61-4dac-892c-92191b20cc9c','Funkcia oneskorený štart:','Áno'),(58077,'835fca90-eb61-4dac-892c-92191b20cc9c','H?bka:','540'),(58078,'835fca90-eb61-4dac-892c-92191b20cc9c','Indikátor skon?enia programu:','Áno'),(58079,'835fca90-eb61-4dac-892c-92191b20cc9c','Kód výrobcu:','WMG 602 EU'),(58080,'835fca90-eb61-4dac-892c-92191b20cc9c','Kontrola váhy:','Áno'),(58081,'835fca90-eb61-4dac-892c-92191b20cc9c','Maximálna ve?kos? dávky:','6'),(58082,'835fca90-eb61-4dac-892c-92191b20cc9c','Maximálne otá?ky pri odstre?ovaní:','1000'),(58083,'835fca90-eb61-4dac-892c-92191b20cc9c','Napájanie:','230'),(58084,'835fca90-eb61-4dac-892c-92191b20cc9c','Nezávislá regulácia teploty:','Áno'),(58085,'835fca90-eb61-4dac-892c-92191b20cc9c','Ovládanie / Programátor:','Elektronický'),(58086,'835fca90-eb61-4dac-892c-92191b20cc9c','Program (rýchle pranie):','Áno'),(58087,'835fca90-eb61-4dac-892c-92191b20cc9c','Program s predpraním:','Áno'),(58088,'835fca90-eb61-4dac-892c-92191b20cc9c','Šírka:','595'),(58089,'835fca90-eb61-4dac-892c-92191b20cc9c','Spôsob plnenia:','Predné'),(58090,'835fca90-eb61-4dac-892c-92191b20cc9c','Spotreba energie (bavlna, color 60*C):','1,02'),(58091,'835fca90-eb61-4dac-892c-92191b20cc9c','Spotreba vody (bavlna, color 60*C):','60'),(58092,'835fca90-eb61-4dac-892c-92191b20cc9c','Spotreba vody / cyklus:','60'),(58093,'835fca90-eb61-4dac-892c-92191b20cc9c','Stránka výrobcu:','http://pl.hotpoint.eu/sprz%C4%99t_agd_h/Pralka_Maxi_WMG_602_EU/pid_77012PL.do'),(58094,'835fca90-eb61-4dac-892c-92191b20cc9c','Trieda efektívnosti žmýkania:','C'),(58095,'835fca90-eb61-4dac-892c-92191b20cc9c','Trieda ú?innosti prania:','A'),(58096,'835fca90-eb61-4dac-892c-92191b20cc9c','Typ :','Elektronický'),(58097,'835fca90-eb61-4dac-892c-92191b20cc9c','Výška:','850'),(58098,'835fca90-eb61-4dac-892c-92191b20cc9c','Zabudovate?ný spotrebi?:','Nie'),(58099,'835fca90-eb61-4dac-892c-92191b20cc9c','Základné programy: bavlna, syntetika, jemné:','Áno'),(58100,'fbd9a3e2-6373-4796-85d1-ec00c59a10b6','attribute_24','76328'),(58101,'fbd9a3e2-6373-4796-85d1-ec00c59a10b6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58102,'fbd9a3e2-6373-4796-85d1-ec00c59a10b6','attribute_30','STARPAK'),(58103,'fbd9a3e2-6373-4796-85d1-ec00c59a10b6','attribute_4','1.71 €'),(58104,'e96a2b27-c06f-4908-b0e9-dd045fd52d49','attribute_24','79646'),(58105,'e96a2b27-c06f-4908-b0e9-dd045fd52d49','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58106,'e96a2b27-c06f-4908-b0e9-dd045fd52d49','attribute_30','MATTEL'),(58107,'e96a2b27-c06f-4908-b0e9-dd045fd52d49','attribute_4','58.70 €'),(58108,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','?alšie informácie:','Kompaktný rozmer, rýchla montáž. Možnos? nainštalovania na palubnej doske alebo skle. Obracanie do 360 stup?ov. Maximálna ve?kos? zariadenia, ktoré je možné nasadi? do držiaka je 9,5 cm (výška alebo šírka)'),(58109,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','attribute_24','53391'),(58110,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDržiaky'),(58111,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','attribute_30','IBOX'),(58112,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','attribute_4','2.23 €'),(58113,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','Kód výrobcu:','ICH10'),(58114,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','Možnos? regulácie :','Áno'),(58115,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','Popis:','Univerzálny držiak pre telefóny, prehráva?e, PDA, GPS'),(58116,'a84a1553-1149-4bf0-a3aa-e1767a76fe8e','Spôsob upevnenia:','Prísavka'),(58117,'9bfe8d3e-2ca1-473c-b2bc-03cd6cabf9a1','attribute_24','73826'),(58118,'9bfe8d3e-2ca1-473c-b2bc-03cd6cabf9a1','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(58119,'9bfe8d3e-2ca1-473c-b2bc-03cd6cabf9a1','attribute_30','MODECOM'),(58120,'9bfe8d3e-2ca1-473c-b2bc-03cd6cabf9a1','attribute_4','96.61 €'),(58121,'d7e2610b-dee6-44c7-8c8b-4316e6bd2b84','attribute_24','72747'),(58122,'d7e2610b-dee6-44c7-8c8b-4316e6bd2b84','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58123,'d7e2610b-dee6-44c7-8c8b-4316e6bd2b84','attribute_30','HOYA'),(58124,'d7e2610b-dee6-44c7-8c8b-4316e6bd2b84','attribute_4','5.94 €'),(58125,'d7e2610b-dee6-44c7-8c8b-4316e6bd2b84','Kód výrobcu:','HOYA-UVCH37P'),(58126,'d7e2610b-dee6-44c7-8c8b-4316e6bd2b84','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(58127,'b925915e-1a6e-42c2-a545-f50f10994ce5','attribute_24','75732'),(58128,'b925915e-1a6e-42c2-a545-f50f10994ce5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58129,'b925915e-1a6e-42c2-a545-f50f10994ce5','attribute_30','STARPAK'),(58130,'b925915e-1a6e-42c2-a545-f50f10994ce5','attribute_4','0.18 €'),(58131,'77e1973a-c54d-4a44-b5f2-186cdf67f8a9','attribute_24','24936'),(58132,'77e1973a-c54d-4a44-b5f2-186cdf67f8a9','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58133,'77e1973a-c54d-4a44-b5f2-186cdf67f8a9','attribute_30','ESPERANZA'),(58134,'77e1973a-c54d-4a44-b5f2-186cdf67f8a9','attribute_4','7.57 €'),(58135,'77e1973a-c54d-4a44-b5f2-186cdf67f8a9','Kód výrobcu:','ET157'),(58136,'77e1973a-c54d-4a44-b5f2-186cdf67f8a9','Popis:','Stredne ve?ké puzdro pre kamery a foto príslušenstvo. Má predné vrecko na zips, vo vnútri ktorého sú tri malé sie?ované vrecká pre drobné príslušenstvo. Na oboch stranách sú vrecká uzatvárate?né suchým zipsom. Hlavný priestor je lemovaný na každej strane mäkkou výpl?ou. Má dve mäkké, nastavite?né vnútorné priehradky, ktoré ?ahko umož?ujú prispôsobi? ve?kos? komory prenášajúceho fotoaparátu a príslušenstva. S hlavná priehradka so zapínaním na suchý zips, kryté predné vrecko poskytuje vä?šiu ochranu doplnkov. Vnútri v hlavnej komore je ?alšie sie?ované vrecko na zips. V hornej ?asti je  rukovä? na prenos tašky. Popruh s nastavite?nou d?žkou ramien pripojený k taške s plastovými úchytmi. Rozmery: Vonkajšie: 25x14x13cm. Rozmery vnútorné: 21x9, 5x9cm'),(58137,'b5f91892-7142-4a8e-b614-b472a493ad66','attribute_24','69359'),(58138,'b5f91892-7142-4a8e-b614-b472a493ad66','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(58139,'b5f91892-7142-4a8e-b614-b472a493ad66','attribute_30','ESPERANZA'),(58140,'b5f91892-7142-4a8e-b614-b472a493ad66','attribute_4','2.61 €'),(58141,'b5f91892-7142-4a8e-b614-b472a493ad66','Kód výrobcu:','EA137B'),(58142,'b5f91892-7142-4a8e-b614-b472a493ad66','Popis:','Gélová podložka pod myš je ur?ená pre prácu tak s optickými ako aj laserovými myškami. Poskytuje vysokú presnos? pohybu. Prispôsobí sa tvaru zápästia, vankúšom pod zápästie, takže vám pomôže udrža? ruku v správnej polohe a zabra?uje únave ruky po?as práce. Pokrytá ?ahko ?istite?ným materiálom. Protišmyková podložka zabra?uje k?zaniu podložky na stole. Rozmery: 230 x 190 x 20 mm farba: modrá'),(58143,'daea1fd8-81d0-4fa4-b544-3bc6bfa7d11c','attribute_24','41451'),(58144,'daea1fd8-81d0-4fa4-b544-3bc6bfa7d11c','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58145,'daea1fd8-81d0-4fa4-b544-3bc6bfa7d11c','attribute_30','Case Logic'),(58146,'daea1fd8-81d0-4fa4-b544-3bc6bfa7d11c','attribute_4','6.69 €'),(58147,'daea1fd8-81d0-4fa4-b544-3bc6bfa7d11c','Kód výrobcu:','TBC403K'),(58148,'daea1fd8-81d0-4fa4-b544-3bc6bfa7d11c','Popis:','Univerzálne púzdro pre malé digitálne fotoaparáty alebo stredne ve?ké kompaktné fotoaparáty. ?alšie vrecko poskytuje priestor pre príslušenstvo. Rozmery: 9,9 cm x 14 cm x 5 cm Vnútorné rozmery: 8,0 cm x 12,4 cm x 4 cm. Vhodné pre kompaktné fotoaparáty ako HZ: - Rad HX (Sony) - séria WB (Samsung), - rada SX (Canon) - TZ series (Panasonic)'),(58149,'0500e4d5-cfe8-4029-8cf0-8bea2d475d60','attribute_24','69362'),(58150,'0500e4d5-cfe8-4029-8cf0-8bea2d475d60','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(58151,'0500e4d5-cfe8-4029-8cf0-8bea2d475d60','attribute_30','ESPERANZA'),(58152,'0500e4d5-cfe8-4029-8cf0-8bea2d475d60','attribute_4','2.61 €'),(58153,'0500e4d5-cfe8-4029-8cf0-8bea2d475d60','Kód výrobcu:','EA137Y'),(58154,'0500e4d5-cfe8-4029-8cf0-8bea2d475d60','Popis:','Gélová podložka pod myš je ur?ená pre prácu tak s optickými ako aj laserovými myškami. Poskytuje vysokú presnos? pohybu. Prispôsobí sa tvaru zápästia, vankúšom pod zápästie, takže vám pomôže udrža? ruku v správnej polohe a zabra?uje únave ruky po?as práce. Pokrytá ?ahko ?istite?ným materiálom. Protišmyková podložka zabra?uje k?zaniu podložky na stole. Rozmery: 230 x 190 x 20 mm farba: sivá'),(58155,'865aa1c3-3d5f-4d8f-92a4-037c77222cbd','attribute_24','29547'),(58156,'865aa1c3-3d5f-4d8f-92a4-037c77222cbd','domain_name','Eloshop.skPre najmenšíchDetský tovarPre matkyK?menie'),(58157,'865aa1c3-3d5f-4d8f-92a4-037c77222cbd','attribute_30','Motherhood'),(58158,'865aa1c3-3d5f-4d8f-92a4-037c77222cbd','attribute_4','21.35 €'),(58159,'865aa1c3-3d5f-4d8f-92a4-037c77222cbd','Farba:','Zelená'),(58160,'865aa1c3-3d5f-4d8f-92a4-037c77222cbd','Popis:','Ergonomický mega relaxa?ný vankúš nielen pre tehu?ky . Prvý a jediný na našom trhu v tvare písmena C.Jedine?ný vankúš projektovaný matkou zabezpe?í podopretie a uvo?nenie celého tela každej žene po?as tehotenstva, ale nielen jej.Dokonale sa prispôsobí celému telu od hlavy až k nohám.\nZabezpe?í komfort po?as tehotenstva, ale aj po pôrode. Snímate?ný po?ah, 100% bavlna'),(58161,'5f63dbda-75f9-4c5a-9ba2-a214925e5e12','attribute_24','17878'),(58162,'5f63dbda-75f9-4c5a-9ba2-a214925e5e12','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(58163,'5f63dbda-75f9-4c5a-9ba2-a214925e5e12','attribute_30','IBOX'),(58164,'5f63dbda-75f9-4c5a-9ba2-a214925e5e12','attribute_4','1.78 €'),(58165,'5f63dbda-75f9-4c5a-9ba2-a214925e5e12','Kód výrobcu:','IMP001'),(58166,'5f63dbda-75f9-4c5a-9ba2-a214925e5e12','Popis:','Ergonomická protišmyková podložka. Rozmery podložky: 235x202 mm'),(58167,'cc50d012-f67e-4586-b862-b30c0022d89e','attribute_24','26403'),(58168,'cc50d012-f67e-4586-b862-b30c0022d89e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDržiaky'),(58169,'cc50d012-f67e-4586-b862-b30c0022d89e','attribute_30','Targus'),(58170,'cc50d012-f67e-4586-b862-b30c0022d89e','attribute_4','17.33 €'),(58171,'cc50d012-f67e-4586-b862-b30c0022d89e','Kód výrobcu:','AWE77EU-50'),(58172,'cc50d012-f67e-4586-b862-b30c0022d89e','Možnos? regulácie :','Áno'),(58173,'cc50d012-f67e-4586-b862-b30c0022d89e','Spôsob upevnenia:','Na opierku'),(58174,'f4011e02-88b6-485e-a477-9e9c4966b1b4','attribute_24','53529'),(58175,'f4011e02-88b6-485e-a477-9e9c4966b1b4','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58176,'f4011e02-88b6-485e-a477-9e9c4966b1b4','attribute_30','Nikon'),(58177,'f4011e02-88b6-485e-a477-9e9c4966b1b4','attribute_4','14.77 €'),(58178,'ca4d7865-e92e-40e4-b9d5-ae91c19084cc','attribute_24','31586'),(58179,'ca4d7865-e92e-40e4-b9d5-ae91c19084cc','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58180,'ca4d7865-e92e-40e4-b9d5-ae91c19084cc','attribute_30','HOYA'),(58181,'ca4d7865-e92e-40e4-b9d5-ae91c19084cc','attribute_4','20.90 €'),(58182,'ca4d7865-e92e-40e4-b9d5-ae91c19084cc','Kód výrobcu:','HOYA-UVHD52P'),(58183,'ca4d7865-e92e-40e4-b9d5-ae91c19084cc','Popis:','Najvyššia a najnovšia rada filtrov Hoya. Filtre nadväzujú na sériu Pro1 Digital. Priepustnos? je 99,35%. Použité technológie: 1. Tvrdené, 4 krát pevnejšie optické sklo: HD GLASS - chemicky tvrdené optické sklo s vysokým rozlíšením je 4 krát pevnejšie. 2. Tvrdené, 8 násobné antireflexné vrstvy: HD COATING - antireflexná úprava z 8 tvrdených vrstiev - odolnejšia proti vokajším vplyvom. 3. Povrchová úprava odolnejšia proti vode a špine 4. Tenké 4mm prevedenie rámu s predným závitom: HD FRAME - tenká 4mm slim obrú?ka s predným závitom.'),(58184,'03ad876f-7962-4252-9a92-f83cdf047336','3G:','Nie'),(58185,'03ad876f-7962-4252-9a92-f83cdf047336','attribute_24','66214'),(58186,'03ad876f-7962-4252-9a92-f83cdf047336','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(58187,'03ad876f-7962-4252-9a92-f83cdf047336','attribute_30','Lenovo'),(58188,'03ad876f-7962-4252-9a92-f83cdf047336','attribute_4','81.80 €'),(58189,'03ad876f-7962-4252-9a92-f83cdf047336','Batéria:','3450'),(58190,'03ad876f-7962-4252-9a92-f83cdf047336','Bluetooth:','Áno'),(58191,'03ad876f-7962-4252-9a92-f83cdf047336','Displej :','7'),(58192,'03ad876f-7962-4252-9a92-f83cdf047336','Funkcia telefónu:','Nie'),(58193,'03ad876f-7962-4252-9a92-f83cdf047336','GPS Modul:','Áno'),(58194,'03ad876f-7962-4252-9a92-f83cdf047336','Hmotnos?:','320'),(58195,'03ad876f-7962-4252-9a92-f83cdf047336','Intel Form Factor:','Tablet'),(58196,'03ad876f-7962-4252-9a92-f83cdf047336','Kamera (popis):','predná kamera na videohovory (2Mpx), bez zadnej'),(58197,'03ad876f-7962-4252-9a92-f83cdf047336','Kamera:','Áno'),(58198,'03ad876f-7962-4252-9a92-f83cdf047336','Kód výrobcu:','59-410282'),(58199,'03ad876f-7962-4252-9a92-f83cdf047336','Opera?ná pamä?:','1'),(58200,'03ad876f-7962-4252-9a92-f83cdf047336','Opera?ný systém:','Android 4.2'),(58201,'03ad876f-7962-4252-9a92-f83cdf047336','Procesor:','Cortex A7 QC (MT 8382) 1,2GHz'),(58202,'03ad876f-7962-4252-9a92-f83cdf047336','Rozlíšenie:','1280 x 800'),(58203,'03ad876f-7962-4252-9a92-f83cdf047336','Rozmery:','198x121x9,9'),(58204,'03ad876f-7962-4252-9a92-f83cdf047336','Slot pamä?ových kariet:','microSD do 32GB'),(58205,'03ad876f-7962-4252-9a92-f83cdf047336','Video výstup:','-'),(58206,'03ad876f-7962-4252-9a92-f83cdf047336','Vstavaná pamä?:','8'),(58207,'03ad876f-7962-4252-9a92-f83cdf047336','Wi-Fi špecifikácia:','802.11 b/g/n, Wi-Fi hotspot'),(58208,'03ad876f-7962-4252-9a92-f83cdf047336','Wi-Fi:','Áno'),(58209,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','?alšie informácie:','DVD prehráva? s digitálnym tunerom, ktorý je vybavený HDD ve?kosti 160 GB. Zariadenie konvertuje video na 1080 x 1920 HD formát, v?aka ?omu sa zvýši obsah dát a ponúkne tak najvyššiu kvalitu obrazu pri prehrávaní. Prehráva? prehráva filmy z pevného disku, DVD alebo pomocou pripojeného externého disku.\n\nFunkcia Auto Preset Down Load, ktorú pomocou HDMI kábla prepojíte s televízorom VIERA, získa tak informácie o nastavení kanálu. Funkcia Direct TV Rec umož?uje nahrávanie filmu na HDD, v?aka ktorému vám neuniknú filmy a seriály. V?aka funkcii pause Live TV v menu VIERA umož?uje zastavi? živý prenos podobne ako pri DVD prehráva?och. Podpora formátov JPEG a MP3 umožní Panasonicu DVD-EX645 využi? tiež možnosti JPEG prezentácií a MP3 prehráva?a.Pamä?:\n160 GB.\n\nRozhranie:\nUSB,\nHDMI,\nSCART,\nAnalógový tuner.\n\nFormáty prehrávania:\nDVD-R/RW/DL R, DVD + R/RW/DL R, DVD-RAM, CD-R/RW, DivX, MP3, JPEG.\n\nFunkcie a vlastnosti:\nPause Live TV,\nDirect TV Rec,\nAuto Present Down Load. \n\nHmotnos?:\n3,5 kg.'),(58210,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','?íta?ka pamä?ových kariet:','Nie'),(58211,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Anténny vstup (75 ohm RF):','Áno'),(58212,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Anténny výstup (75 ohm RF):','Nie'),(58213,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','attribute_24','4916'),(58214,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','domain_name','Eloshop.skElektronikaDomáce audio-videoDVD, HDD rekordéry'),(58215,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','attribute_30','Panasonic'),(58216,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','attribute_4','273.17 €'),(58217,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Farba:','?ierna'),(58218,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Funkcia nahrávania diskov:','Áno'),(58219,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Funkcie spojené s pevným diskom:','Nahrávanie na DVD-R, DVD-R DL, DVD-RW, + R, + R DL, + RW, + RAM'),(58220,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','H?bka:','286 mm'),(58221,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Kapacita disku:','160'),(58222,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Kód výrobcu:','DMR-EX645E'),(58223,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Konektor SCART (SCART EURO) (po?et):','2'),(58224,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Napájanie:','220 - 240 V 50/60 Hz'),(58225,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Ovláda?:','Áno'),(58226,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Podpora dual-vrstvy disku (8,5 GB Dual Layer):','Áno'),(58227,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Podporované zvukové systémy:','Digital Theater System DTS'),(58228,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Port USB:','Áno'),(58229,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Prehrávanie DivX, XviD, WMA, MPEG4,MP3,JPEG:','Áno'),(58230,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Prehrávanie titulkov DivX:','Áno'),(58231,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Prevod na HDTV 1080i:','Áno'),(58232,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Progressive Scan:','Áno'),(58233,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Režimy nahrávania:','HQ (XP), 1 hod. / Plate'),(58234,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Šírka:','430 mm'),(58235,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Systém ohrevu:','PAL/NTSC'),(58236,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Typ nahrávaných diskov:','DVD+R/RW'),(58237,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Typ prehrávaných diskov:','DVD, DVD-R, DVD-RW'),(58238,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Typ vstupov:','Kompozitné video RCA Cinch'),(58239,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Typ výstupov:','HDMI'),(58240,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Vstavaný pevný disk:','Áno'),(58241,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Vstavaný tuner TV:','Áno'),(58242,'c0a97bd1-8bcb-452d-93c2-7e3f59a0c3c0','Výška:','59 mm'),(58243,'530e709b-7bc7-44bf-b3c5-00176986b1a1','?alšie funkcie:','Extra plákanie'),(58244,'530e709b-7bc7-44bf-b3c5-00176986b1a1','attribute_24','72277'),(58245,'530e709b-7bc7-44bf-b3c5-00176986b1a1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58246,'530e709b-7bc7-44bf-b3c5-00176986b1a1','attribute_30','Indesit'),(58247,'530e709b-7bc7-44bf-b3c5-00176986b1a1','attribute_4','206.21 €'),(58248,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Displej :','Nie'),(58249,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Energetická trieda:','A+'),(58250,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Farba :','Biela'),(58251,'530e709b-7bc7-44bf-b3c5-00176986b1a1','H?bka:','42,5 cm'),(58252,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Hmotnos? s obalom:','66 kg'),(58253,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Inštalácia:','Vo?ne stojaca'),(58254,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Kód výrobcu:','XWSA 51051 W PL'),(58255,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Max. napájacie napätie:','230 V'),(58256,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Maximálna ve?kos? dávky:','5'),(58257,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Maximálne otá?ky pri odstre?ovaní:','1000'),(58258,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Min. napájacie napätie:','220 V'),(58259,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Odložený štart:','Áno'),(58260,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Po?et programov:','16'),(58261,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Pracie programy :','Jemné pranie, Športové oble?enie, tmavé farby'),(58262,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Regulácia rýchlosti odstre?ovania:','Áno'),(58263,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Regulácia teploty prania:','Áno'),(58264,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Šírka:','59,5 cm'),(58265,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Smer otvárania dverí:','V?avo'),(58266,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Spôsob plnenia :','Z predu'),(58267,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Trieda efektívnosti žmýkania:','C'),(58268,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Trieda ú?innosti prania:','A'),(58269,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Typ :','Elektronické'),(58270,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Výška:','85 cm'),(58271,'530e709b-7bc7-44bf-b3c5-00176986b1a1','Zostávajúci ?as do konca cyklu:','Nie'),(58272,'30f7036f-fb96-4695-8913-0b8c62394b52','attribute_24','25820'),(58273,'30f7036f-fb96-4695-8913-0b8c62394b52','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDržiaky'),(58274,'30f7036f-fb96-4695-8913-0b8c62394b52','attribute_30','Qoltec'),(58275,'30f7036f-fb96-4695-8913-0b8c62394b52','attribute_4','5.53 €'),(58276,'30f7036f-fb96-4695-8913-0b8c62394b52','Kód výrobcu:','7806.UCH-SAM-TAB'),(58277,'30f7036f-fb96-4695-8913-0b8c62394b52','Možnos? regulácie :','Áno'),(58278,'30f7036f-fb96-4695-8913-0b8c62394b52','Popis:','Univerzálny držiak pre *GPS *DVD *ebook *LED *Tablet PC s rozmermi 7-10.1\".'),(58279,'30f7036f-fb96-4695-8913-0b8c62394b52','Spôsob upevnenia:','Na opierku'),(58280,'f98bf3bd-a824-4c9d-9071-f82d37e5767d','attribute_24','24934'),(58281,'f98bf3bd-a824-4c9d-9071-f82d37e5767d','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58282,'f98bf3bd-a824-4c9d-9071-f82d37e5767d','attribute_30','ESPERANZA'),(58283,'f98bf3bd-a824-4c9d-9071-f82d37e5767d','attribute_4','2.01 €'),(58284,'f98bf3bd-a824-4c9d-9071-f82d37e5767d','Kód výrobcu:','ET139'),(58285,'f98bf3bd-a824-4c9d-9071-f82d37e5767d','Popis:','Malé a ve?mi užito?né puzdro pre kompaktné fotoaparáty. Mäkká stena a skvelý strih chránia proti nárazom a vlhkos?ou. Na prednej strane je malé vrecko na ?alšie príslušenstvo. Obsahuje popruh cez rameno. Predné vrecko pre pamä?ovú kartu alebo iné príslušenstvo. Dvojitý zips pre jednoduché otváranie a zatváranie. Rozmery: Vonkajšie: 11x8x4,5 cm. Vnútorné: 10,5x7,5x3,5 cm.'),(58286,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','attribute_24','57430'),(58287,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(58288,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','attribute_30','No name'),(58289,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','attribute_4','40.80 €'),(58290,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','Bluetooth:','Nie'),(58291,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','IrDA:','Nie'),(58292,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','Kód výrobcu:','RCV-3000'),(58293,'3c988935-7b11-4aee-8a3c-ab7fa0ed2f4c','W-Lan:','Nie'),(58294,'12141fa1-cbb2-4904-9b53-79e91bb25be9','attribute_24','77819'),(58295,'12141fa1-cbb2-4904-9b53-79e91bb25be9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58296,'12141fa1-cbb2-4904-9b53-79e91bb25be9','attribute_30','STARPAK'),(58297,'12141fa1-cbb2-4904-9b53-79e91bb25be9','attribute_4','1.66 €'),(58298,'a3bcb1c8-4fa4-486d-b56a-bb60c0d1c7f4','attribute_24','29608'),(58299,'a3bcb1c8-4fa4-486d-b56a-bb60c0d1c7f4','domain_name','Eloshop.skPre najmenšíchDetský tovarPre matkyK?menie'),(58300,'a3bcb1c8-4fa4-486d-b56a-bb60c0d1c7f4','attribute_30','Motherhood'),(58301,'a3bcb1c8-4fa4-486d-b56a-bb60c0d1c7f4','attribute_4','21.35 €'),(58302,'a3bcb1c8-4fa4-486d-b56a-bb60c0d1c7f4','Farba:','Modrá'),(58303,'a3bcb1c8-4fa4-486d-b56a-bb60c0d1c7f4','Popis:','Ergonomický mega relaxa?ný vankúš nielen pre tehu?ky . Prvý a jediný na našom trhu v tvare písmena C.Jedine?ný vankúš projektovaný matkou zabezpe?í podopretie a uvo?nenie celého tela každej žene po?as tehotenstva, ale nielen jej.Dokonale sa prispôsobí celému telu od hlavy až k nohám.\nZabezpe?í komfort po?as tehotenstva, ale aj po pôrode. Snímate?ný po?ah, 100% bavlna'),(58304,'f5a70c32-b176-43ad-8d7b-0270722a6214','attribute_24','5424'),(58305,'f5a70c32-b176-43ad-8d7b-0270722a6214','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58306,'f5a70c32-b176-43ad-8d7b-0270722a6214','attribute_30','Indesit'),(58307,'f5a70c32-b176-43ad-8d7b-0270722a6214','attribute_4','200.99 €'),(58308,'f5a70c32-b176-43ad-8d7b-0270722a6214','Displej:','Áno'),(58309,'f5a70c32-b176-43ad-8d7b-0270722a6214','Energetická trieda:','A'),(58310,'f5a70c32-b176-43ad-8d7b-0270722a6214','Farba :','biely'),(58311,'f5a70c32-b176-43ad-8d7b-0270722a6214','Funkcia oneskorený štart:','Áno'),(58312,'f5a70c32-b176-43ad-8d7b-0270722a6214','H?bka:','535'),(58313,'f5a70c32-b176-43ad-8d7b-0270722a6214','Indikátor skon?enia programu:','Áno'),(58314,'f5a70c32-b176-43ad-8d7b-0270722a6214','Kód výrobcu:','IWE 61251 eco'),(58315,'f5a70c32-b176-43ad-8d7b-0270722a6214','Kontrola váhy:','Áno'),(58316,'f5a70c32-b176-43ad-8d7b-0270722a6214','Maximálna ve?kos? dávky:','6'),(58317,'f5a70c32-b176-43ad-8d7b-0270722a6214','Maximálne otá?ky pri odstre?ovaní:','1200'),(58318,'f5a70c32-b176-43ad-8d7b-0270722a6214','Nezávislá regulácia teploty:','Áno'),(58319,'f5a70c32-b176-43ad-8d7b-0270722a6214','Ovládanie / Programátor:','Elektronický'),(58320,'f5a70c32-b176-43ad-8d7b-0270722a6214','Povolená ve?kos? dávky:','6'),(58321,'f5a70c32-b176-43ad-8d7b-0270722a6214','Šírka:','600'),(58322,'f5a70c32-b176-43ad-8d7b-0270722a6214','Spôsob plnenia:','Predné'),(58323,'f5a70c32-b176-43ad-8d7b-0270722a6214','Trieda efektívnosti žmýkania:','B'),(58324,'f5a70c32-b176-43ad-8d7b-0270722a6214','Trieda ú?innosti prania:','A'),(58325,'f5a70c32-b176-43ad-8d7b-0270722a6214','Výška:','850'),(58326,'f5a70c32-b176-43ad-8d7b-0270722a6214','Zabudovate?ný spotrebi?:','Nie'),(58327,'a0eea806-8eec-4b94-9a1f-7904e39a1839','?alšie informácie:','Procesor: SiRF Atlas-V, dvojjadrový, 664MHZ + 250MHZ DSP; Obrazovka: 5” TFT LCD, dotyková; Rozlíšenie: 16:9;'),(58328,'a0eea806-8eec-4b94-9a1f-7904e39a1839','attribute_24','38404'),(58329,'a0eea806-8eec-4b94-9a1f-7904e39a1839','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(58330,'a0eea806-8eec-4b94-9a1f-7904e39a1839','attribute_30','MODECOM'),(58331,'a0eea806-8eec-4b94-9a1f-7904e39a1839','attribute_4','89.39 €'),(58332,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Bluetooth (handsfree):','Áno'),(58333,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Dia?kový ovláda?:','Nie'),(58334,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Dokovacia stanica:','Nie'),(58335,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Držiak na skle:','Áno'),(58336,'a0eea806-8eec-4b94-9a1f-7904e39a1839','FM vysiela? (transmiter):','Áno'),(58337,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Hmotnos?:','185'),(58338,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Kód výrobcu:','FREEWAYMX3HD'),(58339,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Mapa CEU (stredná Európa):','Nie'),(58340,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Mapa EEU (východná Európa):','Nie'),(58341,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Mapa PL :','Nie'),(58342,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Mapa USA a Kanady:','Nie'),(58343,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Mapa WEU (západná Európa):','Nie'),(58344,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Nabíja?ka do auta:','Áno'),(58345,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Obsah balenia:','Auto nabíja?ka, držiak na ?elné sklo, Kábel mini USB, Návod na obsluhu'),(58346,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Opera?ný systém:','Windows CE 6.0'),(58347,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Pamä? RAM:','128'),(58348,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Podporované typy pamä?ových kariet:','microSD/microSDHC (do 32GB)'),(58349,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Rozlíšenie displeja:','800x480'),(58350,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Rozmery (š x v x h):','134.50 x 85.60 x 14.00'),(58351,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Slot pre pamä?ové karty:','Áno'),(58352,'a0eea806-8eec-4b94-9a1f-7904e39a1839','TMC prijíma?:','Nie'),(58353,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Typ napájania:','AC 110~240V, DC +5V, 2A, cez USB port'),(58354,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Typ prijíma?a GPS:','SiRF 3i+ 64 kanálov'),(58355,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Uhloprie?ka displeja:','5'),(58356,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Verzia mapy:','Bez máp'),(58357,'a0eea806-8eec-4b94-9a1f-7904e39a1839','Vstavaná pamä?:','800x480'),(58358,'a5a85188-957e-4407-8a9b-8f0716893a86','?alšie informácie:','Kompaktné rozmery, rýchla montáž. Možnos? otá?ania o 360 stup?ov. Maximálna ve?kos? zariadenia, ktoré je možné namontova? do držiaka je 7,5 cm (výška alebo šírka).'),(58359,'a5a85188-957e-4407-8a9b-8f0716893a86','attribute_24','53392'),(58360,'a5a85188-957e-4407-8a9b-8f0716893a86','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDržiaky'),(58361,'a5a85188-957e-4407-8a9b-8f0716893a86','attribute_30','IBOX'),(58362,'a5a85188-957e-4407-8a9b-8f0716893a86','attribute_4','1.61 €'),(58363,'a5a85188-957e-4407-8a9b-8f0716893a86','Kód výrobcu:','ICH5'),(58364,'a5a85188-957e-4407-8a9b-8f0716893a86','Možnos? regulácie :','Áno'),(58365,'a5a85188-957e-4407-8a9b-8f0716893a86','Popis:','Univerzálny držiak na mobilný telefón, PDA, GPS.'),(58366,'a5a85188-957e-4407-8a9b-8f0716893a86','Spôsob upevnenia:','Prísavka'),(58367,'a5a85188-957e-4407-8a9b-8f0716893a86','Stránka výrobcu:','www.ibox.eu'),(58368,'3f9a9c95-6492-484f-a032-1864584b9af9','attribute_24','33329'),(58369,'3f9a9c95-6492-484f-a032-1864584b9af9','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58370,'3f9a9c95-6492-484f-a032-1864584b9af9','attribute_30','HOYA'),(58371,'3f9a9c95-6492-484f-a032-1864584b9af9','attribute_4','6.45 €'),(58372,'3f9a9c95-6492-484f-a032-1864584b9af9','Kód výrobcu:','HOYA-UVCH49P'),(58373,'3f9a9c95-6492-484f-a032-1864584b9af9','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(58374,'8ac62a70-17d2-497b-9208-3f0db152d868','attribute_24','76321'),(58375,'8ac62a70-17d2-497b-9208-3f0db152d868','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58376,'8ac62a70-17d2-497b-9208-3f0db152d868','attribute_30','STARPAK'),(58377,'8ac62a70-17d2-497b-9208-3f0db152d868','attribute_4','1.71 €'),(58378,'2aba4ba2-416a-468d-8856-767eb59eb017','attribute_24','47871'),(58379,'2aba4ba2-416a-468d-8856-767eb59eb017','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDržiaky'),(58380,'2aba4ba2-416a-468d-8856-767eb59eb017','attribute_30','Qoltec'),(58381,'2aba4ba2-416a-468d-8856-767eb59eb017','attribute_4','3.24 €'),(58382,'2aba4ba2-416a-468d-8856-767eb59eb017','Kód výrobcu:','7829.UCH-SAM'),(58383,'2aba4ba2-416a-468d-8856-767eb59eb017','Možnos? regulácie :','Áno'),(58384,'2aba4ba2-416a-468d-8856-767eb59eb017','Popis:','Vlastnosti: * Kompaktný a ?ahký * Kompatibilný s iPhone/iPhona2/iPhona 3/iPhone 4/iPhona 5/Smartphona/GPS / ... * rotácia rukoväti o 360 stup?ov * rukovä? namontovate?ná na sklo.'),(58385,'2aba4ba2-416a-468d-8856-767eb59eb017','Spôsob upevnenia:','Prísavka'),(58386,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','attribute_24','30131'),(58387,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(58388,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','attribute_30','MODECOM'),(58389,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','attribute_4','89.39 €'),(58390,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Bluetooth (handsfree):','Áno'),(58391,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Dia?kový ovláda?:','Nie'),(58392,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Dokovacia stanica:','Nie'),(58393,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Držiak na skle:','Áno'),(58394,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','FM vysiela? (transmiter):','Áno'),(58395,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Hmotnos?:','185'),(58396,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Kód výrobcu:','NAV-FREEWAYMX3-AM-PL'),(58397,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Mapa CEU (stredná Európa):','Nie'),(58398,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Mapa EEU (východná Európa):','Nie'),(58399,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Mapa USA a Kanady:','Nie'),(58400,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Mapa WEU (západná Európa):','Nie'),(58401,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Nabíja?ka do auta:','Áno'),(58402,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Obsah balenia:','-5” Jednotka* 1ks\n-Mini USB kábel * 1ks\n-Auto nabíja?ka * 1ks\n-Držiak * 1ks\n-Konzola * 1ks\n-Manuál * 1ks'),(58403,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Opera?ný systém:','Windows CE 6.0'),(58404,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Pamä? RAM:','128'),(58405,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Podporované typy pamä?ových kariet:','microSD/microSDHC (do 32GB)'),(58406,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Popis:','Spolo?nos? MODECOM uvádza  FreeWAY MX3 GPS navigáciu ako nástupcu FreeWAY MX2 modelu, ktorý bol ocenený používate?mi ako aj obchodným magazínom. Tento produkt bol navrhnutý pre tých, ktorý h?adajú zariadenie, ktoré umož?uje získa? vynikajúcu presnos? ur?enia polohy a poskytuje informácie o sú?asnej cestnej situácii. ?alšia dôležitá vlastnos? MODECOM FreeWAY MX3 je podpora pre multimediálne aplikácie (video a music prehráva?).\n\nVýborné technické parametre zaru?ujú najvyššiu kvalitu\n\n MODECOM FreeWAY MX3 je vybavený vysoko kvalitnými elektronickými komponentmi. Srdce zariadenia je špeciálne navrhnuté pre GPS navigácie, dual-core procesor, SiRF Atlas-V, stopovanie na 664 MHz s Digital Signal Procesorom (250 MHz DSP). Rapid DDR pamä? s kapacitou 128MB zabezpe?uje ?o najvä?ší komfort pri používaní.\n\nJasný a ostrý displej so svetelným senzorom\n\n MODECOM FreeWAY MX3 je vybavená vysoko kvalitným moderným 5” dotykovým displejom, ktorý poskytuje výbornú vidite?nos? po?as slne?ných dní ako aj za šera.  Inovatívny systém jasnosti obrazovky je použitý v zariadení. Vstavaný svetelný senzor analyzuje úrove? žiarenia a automaticky reguluje intenzitu jasu obrazovky v závislosti od poveternostných podmienok. Obrazovka si sama vyberá optimálne parametre pre každú zmenu žiarenia.\n\nGPS signál vždy a všade\n\n MODECOM FreeWAY MX3 je použitý progresívny GPS prijíma? SiRF 3i+ s podporou do 64 kanálov, poskytuje znamenité prepojenie so satelitmi bez oh?adu na poveternostné podmienky.\n\nSurfujte na internete, využívajte prístup k e-mailom cez BlueTooth modul\n\n MODECOM FreeWAY MX3 ponúka ove?a viac ako jednoduchú navigáciu. V?aka vstavanému Bluetooth® modulu môžete posiela? a prijíma? e-mail surfova? na Internete.  Navyše Bluetooth® modul dovo?uje spoji? mobilný telefón s FreeWAY MX3 a používa? ho ako hand-free set.\n\nVysielajte svoj vlastný hudobný playlist\n\n MODECOM FreeWAY MX3 FM Vysiela? je namontované zariadenie, ktoré ocenia najmä milovníci hudby.  V?aka tomuto zariadeniu môžete prenáša? vašu ob?úbenú hudbu z GPS priamo do rádio systém v aute.'),(58407,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Rozlíšenie displeja:','480 x 272'),(58408,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Rozmery (š x v x h):','134.50 x 85.60 x 14.00 mm'),(58409,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Rozsah mapy:','Po?sko'),(58410,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Slot pre pamä?ové karty:','Áno'),(58411,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','TMC prijíma?:','Nie'),(58412,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Typ napájania:','AC 110~240V, DC +5V, 2A, port USB'),(58413,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Typ prijíma?a GPS:','SiRF 3i+; 64kana?y'),(58414,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Uhloprie?ka displeja:','5'),(58415,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Verzia mapy:','AutoMAPA XL PL'),(58416,'d237a59f-7de4-4935-b263-e4f6c14a0d4c','Vstavaná pamä?:','4096'),(58417,'a59d6c72-bf38-47f5-90aa-843a162f7918','?alšie funkcie:','Možnos? vypnú? odstre?ovanie, prerušenie a obnovenie prania.'),(58418,'a59d6c72-bf38-47f5-90aa-843a162f7918','attribute_24','54946'),(58419,'a59d6c72-bf38-47f5-90aa-843a162f7918','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58420,'a59d6c72-bf38-47f5-90aa-843a162f7918','attribute_30','Ariston'),(58421,'a59d6c72-bf38-47f5-90aa-843a162f7918','attribute_4','425.76 €'),(58422,'a59d6c72-bf38-47f5-90aa-843a162f7918','Certifikáty:','CE'),(58423,'a59d6c72-bf38-47f5-90aa-843a162f7918','Displej :','Áno'),(58424,'a59d6c72-bf38-47f5-90aa-843a162f7918','Energetická trieda:','A+++'),(58425,'a59d6c72-bf38-47f5-90aa-843a162f7918','Farba :','Biela'),(58426,'a59d6c72-bf38-47f5-90aa-843a162f7918','H?bka:','61,6 cm'),(58427,'a59d6c72-bf38-47f5-90aa-843a162f7918','Hlu?nos? (odstre?ovanie):','79 dB'),(58428,'a59d6c72-bf38-47f5-90aa-843a162f7918','Hlu?nos? (pranie):','51 dB'),(58429,'a59d6c72-bf38-47f5-90aa-843a162f7918','Hmotnos? s obalom:','79 kg'),(58430,'a59d6c72-bf38-47f5-90aa-843a162f7918','Inštalácia:','Vo?ne stojaca'),(58431,'a59d6c72-bf38-47f5-90aa-843a162f7918','Kód výrobcu:','AQ114D 697D EU/B'),(58432,'a59d6c72-bf38-47f5-90aa-843a162f7918','Kontrola váhy:','Áno'),(58433,'a59d6c72-bf38-47f5-90aa-843a162f7918','Max. napájacie napätie:','240 V'),(58434,'a59d6c72-bf38-47f5-90aa-843a162f7918','Maximálna ve?kos? dávky:','11 kg'),(58435,'a59d6c72-bf38-47f5-90aa-843a162f7918','Maximálne otá?ky pri odstre?ovaní:','1600'),(58436,'a59d6c72-bf38-47f5-90aa-843a162f7918','Min. napájacie napätie:','220 V'),(58437,'a59d6c72-bf38-47f5-90aa-843a162f7918','Odložený štart:','Áno'),(58438,'a59d6c72-bf38-47f5-90aa-843a162f7918','Pracie programy :','Prikrývky, Jednoduché žehlenie'),(58439,'a59d6c72-bf38-47f5-90aa-843a162f7918','Ro?ná spotreba energie:','220 kWh'),(58440,'a59d6c72-bf38-47f5-90aa-843a162f7918','Ro?ná spotreba vody:','13407 litrov'),(58441,'a59d6c72-bf38-47f5-90aa-843a162f7918','Šírka:','59,5 cm'),(58442,'a59d6c72-bf38-47f5-90aa-843a162f7918','Smer otvárania dverí:','Vpravo'),(58443,'a59d6c72-bf38-47f5-90aa-843a162f7918','Spôsob plnenia :','Predné plnenie'),(58444,'a59d6c72-bf38-47f5-90aa-843a162f7918','Spotreba energie - štandardný program 40°:','0,762 kWh'),(58445,'a59d6c72-bf38-47f5-90aa-843a162f7918','Spotreba energie - štandardný program 60° pri plnom za?ažení:','1,138 kWh'),(58446,'a59d6c72-bf38-47f5-90aa-843a162f7918','Spotreba energie - štandardný program 60°:','0,885 kWh'),(58447,'a59d6c72-bf38-47f5-90aa-843a162f7918','Trieda efektívnosti žmýkania:','A'),(58448,'a59d6c72-bf38-47f5-90aa-843a162f7918','Trieda ú?innosti prania:','A'),(58449,'a59d6c72-bf38-47f5-90aa-843a162f7918','Typ :','Elektronický programátor'),(58450,'a59d6c72-bf38-47f5-90aa-843a162f7918','Vlhkos? po max. odstredení :','44'),(58451,'a59d6c72-bf38-47f5-90aa-843a162f7918','Výška:','85 cm'),(58452,'a59d6c72-bf38-47f5-90aa-843a162f7918','Zabezpe?enia:','Zámok ovládacieho panela, ochrana pred únikom vody'),(58453,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Anténny vstup:','Áno'),(58454,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Anténny výstup:','Nie'),(58455,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','attribute_24','43455'),(58456,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(58457,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','attribute_30','Kruger & Matz'),(58458,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','attribute_4','22.99 €'),(58459,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Digitálny Audio výstup - koaxiálny:','Nie'),(58460,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Digitálny Audio výstup - optický:','Nie'),(58461,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Energie v pohotovostnom režime (bez  zariadenia USB):','0,5W'),(58462,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Kód výrobcu:','KM0201'),(58463,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Nahrávanie:','Nie'),(58464,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Obsah balenia:','Dia?kové ovládanie s batériami'),(58465,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Popis:','Tuner KM0201 zna?ky Kruger & Matz je zariadenie, ktoré umož?uje príjem digitálneho pozemného televízneho vysielania v MPEG-4H.264.'),(58466,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Prehrávanie filmov:','Nie'),(58467,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Prehrávanie hudby:','Nie'),(58468,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Prehrávanie obrázkov:','Nie'),(58469,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Príjem digitálnych programov v HD:','Nie'),(58470,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Príjem digitálnych programov:','Áno'),(58471,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Rozlíšenie videa:','4:3/16:9/auto'),(58472,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Štandard dekódovania zvuku:','AAC/AC3/PCM/E-AC3'),(58473,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Štandard kódovania obrazu:','MPEG-2 MP HL, AVC/H.264 HP L4.1, MPEG-4 ASP'),(58474,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Teletext:','Áno'),(58475,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Titulky:','Áno'),(58476,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Vstup AVC - composite audio video:','Nie'),(58477,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Vstup USB:','Áno'),(58478,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Výstup AVC - composite audio video:','Nie'),(58479,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Výstup HDMI:','Áno'),(58480,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Výstup RGB:','Nie'),(58481,'8dc47458-26f9-4f0b-a9cd-f54d6c668ad9','Výstup TV SCART:','Áno'),(58482,'194d4b1b-43f5-48c5-8cfd-3bdb0970309d','attribute_24','24947'),(58483,'194d4b1b-43f5-48c5-8cfd-3bdb0970309d','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58484,'194d4b1b-43f5-48c5-8cfd-3bdb0970309d','attribute_30','ESPERANZA'),(58485,'194d4b1b-43f5-48c5-8cfd-3bdb0970309d','attribute_4','2.28 €'),(58486,'194d4b1b-43f5-48c5-8cfd-3bdb0970309d','Kód výrobcu:','ET158'),(58487,'194d4b1b-43f5-48c5-8cfd-3bdb0970309d','Popis:','Ve?mi praktické púzdro pre kompaktný fotoaparát a príslušenstvo. Mäkké steny a skvelý strih chráni proti nárazom a vlhkos?ou. Púzdro má zadný držiak umož?ujúci pripevnenie k opasku. Vnútorné vrecko na pamä?ové karty a ?alšie príslušenstvo. Rozmery: Vonkajšie: 12,5x8,5x5 cm. Vnútorné: 12x7,5x4,5 cm.'),(58488,'275629be-c777-46fa-acf9-9b68091b7707','attribute_24','77831'),(58489,'275629be-c777-46fa-acf9-9b68091b7707','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58490,'275629be-c777-46fa-acf9-9b68091b7707','attribute_30','STARPAK'),(58491,'275629be-c777-46fa-acf9-9b68091b7707','attribute_4','1.58 €'),(58492,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','?alšie doplnkové funkcie:','LED Panel'),(58493,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','?alšie informácie:','Super Silent technológie'),(58494,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','?alšie špeciálne programy:','Woolmark Platinum Care, hodváb, Baby Cycle  15 min'),(58495,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','attribute_24','14632'),(58496,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyZabudovate?né'),(58497,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','attribute_30','Ariston'),(58498,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','attribute_4','300.96 €'),(58499,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Displej:','Nie'),(58500,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Energetická trieda:','AA (A +)'),(58501,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Farba :','biela'),(58502,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Funkcia oneskorený štart:','Áno'),(58503,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','H?bka:','550'),(58504,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Indikátor skon?enia programu:','Nie'),(58505,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Kód výrobcu:','AWM 129 EU'),(58506,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Kontrola váhy:','Áno'),(58507,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Maximálna ve?kos? dávky:','7'),(58508,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Maximálne ?asové oneskorenie:','12'),(58509,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Maximálne otá?ky pri odstre?ovaní:','1200'),(58510,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Nezávislá regulácia teploty:','Nie'),(58511,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Ovládanie / Programátor:','Elektronické'),(58512,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Program (rýchle pranie):','Áno'),(58513,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Program s predpraním:','Áno'),(58514,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Šírka:','595'),(58515,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Spôsob plnenia:','Predné'),(58516,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Spotreba energie (bavlna, color 60*C):','1,19'),(58517,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Spotreba vody (bavlna, color 60*C):','70'),(58518,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Stránka výrobcu:','http://www.hotpoint-ariston.pl/ha/productsheet.do?productId=54863PL'),(58519,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Trieda efektívnosti žmýkania:','B'),(58520,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Trieda ú?innosti prania:','A'),(58521,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Výška:','820'),(58522,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Zabudovate?ný spotrebi?:','Áno'),(58523,'42861144-c2b0-4389-8dc6-e7a41ebe46f0','Základné programy: bavlna, syntetika, jemné:','Áno'),(58524,'b045ea97-ee80-483c-879d-8624a9a57535','attribute_24','32148'),(58525,'b045ea97-ee80-483c-879d-8624a9a57535','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58526,'b045ea97-ee80-483c-879d-8624a9a57535','attribute_30','HOYA'),(58527,'b045ea97-ee80-483c-879d-8624a9a57535','attribute_4','8.25 €'),(58528,'b045ea97-ee80-483c-879d-8624a9a57535','Kód výrobcu:','HOYA-UVCH62P'),(58529,'b045ea97-ee80-483c-879d-8624a9a57535','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(58530,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Anténny vstup:','Nie'),(58531,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Anténny výstup:','Nie'),(58532,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','attribute_24','74292'),(58533,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(58534,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','attribute_30','Manta Multimedia Sp. z o.o.'),(58535,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','attribute_4','20.00 €'),(58536,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Digitálny Audio výstup - koaxiálny:','Nie'),(58537,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Digitálny Audio výstup - optický:','Nie'),(58538,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Energie v pohotovostnom režime (bez  zariadenia USB):','0,5W'),(58539,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Kód výrobcu:','DVBT07'),(58540,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Nahrávanie:','Áno'),(58541,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Napájanie:','230 V'),(58542,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Prehrávané audio formáty:','MP3,WMA'),(58543,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Prehrávanie filmov:','Áno'),(58544,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Prehrávanie hudby:','Áno'),(58545,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Prehrávanie obrázkov:','Áno'),(58546,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Približná celková hmotnos? :','394 g'),(58547,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Príjem digitálnych programov v HD:','Áno'),(58548,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Príjem digitálnych programov:','Áno'),(58549,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Rozlíšenie videa:','1920x 1080'),(58550,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Rozmery a formát obrazu:','16: 9'),(58551,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Teletext:','Áno'),(58552,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Vstup AVC - composite audio video:','Nie'),(58553,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Vstup USB:','Áno'),(58554,'8c75e0a7-c8d0-4f49-b62f-a4cf9d63ff3a','Výstup HDMI:','Áno'),(58555,'658fa045-49a4-4819-8df0-cbc588b1610d','attribute_24','38626'),(58556,'658fa045-49a4-4819-8df0-cbc588b1610d','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(58557,'658fa045-49a4-4819-8df0-cbc588b1610d','attribute_30','Lego'),(58558,'658fa045-49a4-4819-8df0-cbc588b1610d','attribute_4','19.00 €'),(58559,'658fa045-49a4-4819-8df0-cbc588b1610d','Kód výrobcu:','10502'),(58560,'658fa045-49a4-4819-8df0-cbc588b1610d','Po?et dielov:','19'),(58561,'658fa045-49a4-4819-8df0-cbc588b1610d','Popis:','Nasko? do Zoo autobusu poma?ovaného zebrími pruhmi a vydaj sa na safari! Objavuj tajomstvá divo?iny a vyzeraj zvieratá! Použi na to h?adá?ik videokamery - môžeš hoci aj predstiera?, že natá?aš pštrosy, zebry alebo levy! Obsahuje 2 LEGO® DUPLO® figúrky: šoféra a pasažiera.'),(58562,'658fa045-49a4-4819-8df0-cbc588b1610d','Séria:','Duplo'),(58563,'658fa045-49a4-4819-8df0-cbc588b1610d','Vek do (roky):','5'),(58564,'658fa045-49a4-4819-8df0-cbc588b1610d','Vek od (roky):','2'),(58565,'4148b599-5cec-45d9-8aa9-a00d517b70a0','attribute_24','69883'),(58566,'4148b599-5cec-45d9-8aa9-a00d517b70a0','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(58567,'4148b599-5cec-45d9-8aa9-a00d517b70a0','attribute_30','Toshiba'),(58568,'4148b599-5cec-45d9-8aa9-a00d517b70a0','attribute_4','115.34 €'),(58569,'61978ce5-ffa3-4fb6-8acf-abc662539c44','attribute_24','75756'),(58570,'61978ce5-ffa3-4fb6-8acf-abc662539c44','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58571,'61978ce5-ffa3-4fb6-8acf-abc662539c44','attribute_30','STARPAK'),(58572,'61978ce5-ffa3-4fb6-8acf-abc662539c44','attribute_4','1.68 €'),(58573,'bea087b6-a52b-4efb-bd6a-835083074256','?alšie funkcie:','Elektronická kontrola vyvažovania zá?aže, Extra plákanie .'),(58574,'bea087b6-a52b-4efb-bd6a-835083074256','attribute_24','44187'),(58575,'bea087b6-a52b-4efb-bd6a-835083074256','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58576,'bea087b6-a52b-4efb-bd6a-835083074256','attribute_30','Ariston'),(58577,'bea087b6-a52b-4efb-bd6a-835083074256','attribute_4','379.10 €'),(58578,'bea087b6-a52b-4efb-bd6a-835083074256','Certifikáty:','Woolmark Platinum Care'),(58579,'bea087b6-a52b-4efb-bd6a-835083074256','Displej :','Áno'),(58580,'bea087b6-a52b-4efb-bd6a-835083074256','Energetická trieda:','A'),(58581,'bea087b6-a52b-4efb-bd6a-835083074256','Farba :','Bielo - ?ierna'),(58582,'bea087b6-a52b-4efb-bd6a-835083074256','Funkcia Eco:','Eco Wash'),(58583,'bea087b6-a52b-4efb-bd6a-835083074256','H?bka:','605 mm'),(58584,'bea087b6-a52b-4efb-bd6a-835083074256','Hmotnos? s obalom:','75 kg'),(58585,'bea087b6-a52b-4efb-bd6a-835083074256','Indikátor skon?enia programu:','Nie'),(58586,'bea087b6-a52b-4efb-bd6a-835083074256','Inštalácia:','Vo?ne stojaca'),(58587,'bea087b6-a52b-4efb-bd6a-835083074256','Kód výrobcu:','WDG 8640B EU'),(58588,'bea087b6-a52b-4efb-bd6a-835083074256','Kontrola váhy:','Áno'),(58589,'bea087b6-a52b-4efb-bd6a-835083074256','Max. napájacie napätie:','240 V'),(58590,'bea087b6-a52b-4efb-bd6a-835083074256','Maximálna ve?kos? dávky v cykle sušenia:','6 kg'),(58591,'bea087b6-a52b-4efb-bd6a-835083074256','Maximálna ve?kos? dávky:','8 kg'),(58592,'bea087b6-a52b-4efb-bd6a-835083074256','Maximálne otá?ky pri odstre?ovaní:','1400'),(58593,'bea087b6-a52b-4efb-bd6a-835083074256','Min. napájacie napätie:','220 V'),(58594,'bea087b6-a52b-4efb-bd6a-835083074256','Nezávislá regulácia teploty:','Nie'),(58595,'bea087b6-a52b-4efb-bd6a-835083074256','Odložený štart:','Áno'),(58596,'bea087b6-a52b-4efb-bd6a-835083074256','Pracie programy :','Košele, Jednoduché žehlenie, Vlna, Rýchly, Syntetika, Detské oble?enie, Bavlna, Jemné, Hodváb a záclony.'),(58597,'bea087b6-a52b-4efb-bd6a-835083074256','Program (rýchle pranie):','Áno'),(58598,'bea087b6-a52b-4efb-bd6a-835083074256','Šírka:','595 mm'),(58599,'bea087b6-a52b-4efb-bd6a-835083074256','Smer otvárania dverí:','Vpravo'),(58600,'bea087b6-a52b-4efb-bd6a-835083074256','Spôsob plnenia :','Predné plnenie'),(58601,'bea087b6-a52b-4efb-bd6a-835083074256','Spotreba energie - štandardný program 60° pri plnom za?ažení:','1,2 kWh'),(58602,'bea087b6-a52b-4efb-bd6a-835083074256','Spotreba vody / cyklus:','69 litrov'),(58603,'bea087b6-a52b-4efb-bd6a-835083074256','Trieda efektívnosti žmýkania:','B'),(58604,'bea087b6-a52b-4efb-bd6a-835083074256','Trieda ú?innosti prania:','A'),(58605,'bea087b6-a52b-4efb-bd6a-835083074256','Typ :','Elektronický programátor'),(58606,'bea087b6-a52b-4efb-bd6a-835083074256','Výška:','850 mm'),(58607,'bea087b6-a52b-4efb-bd6a-835083074256','Zabezpe?enia:','Zabezpe?enie pred?asného otvorenia dvierok, Zabezpe?enie pred únikom vody, Zámok ovládacieho panelu.'),(58608,'bea087b6-a52b-4efb-bd6a-835083074256','Zostávajúci ?as do konca cyklu:','Áno'),(58609,'9410878d-0b4d-4506-9d70-9a6105916ad0','attribute_24','58117'),(58610,'9410878d-0b4d-4506-9d70-9a6105916ad0','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDržiaky'),(58611,'9410878d-0b4d-4506-9d70-9a6105916ad0','attribute_30','Qoltec'),(58612,'9410878d-0b4d-4506-9d70-9a6105916ad0','attribute_4','3.90 €'),(58613,'2a6f05ef-6e75-40bd-b3e5-ba6925fc0b87','attribute_24','28662'),(58614,'2a6f05ef-6e75-40bd-b3e5-ba6925fc0b87','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58615,'2a6f05ef-6e75-40bd-b3e5-ba6925fc0b87','attribute_30','CROCO'),(58616,'2a6f05ef-6e75-40bd-b3e5-ba6925fc0b87','attribute_4','2.98 €'),(58617,'2a6f05ef-6e75-40bd-b3e5-ba6925fc0b87','Popis:','Armored Case ALU Croco poskytuje maximálnu ochranu Vášho fotoaparátu. Jeho odolnos? proti poškodeniu je jednoducho neuverite?ná - vydrží momentálny tlak o 80 kg! V dôsledku toho bude váš prístroj v absolútnom bezpe?í. Výhodou je karabínový klip, ktorý je pripojený ku krytu alebo na vodítku. Puzdro je vyrobené z hliníka s prídavkom gumených dielov. Stred je vystužený EVA penou pre dosiahnutie najlepších vlastností odpruženia.'),(58618,'762f90b5-9530-4a25-aa15-34a981f90083','attribute_24','72748'),(58619,'762f90b5-9530-4a25-aa15-34a981f90083','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58620,'762f90b5-9530-4a25-aa15-34a981f90083','attribute_30','HOYA'),(58621,'762f90b5-9530-4a25-aa15-34a981f90083','attribute_4','6.55 €'),(58622,'762f90b5-9530-4a25-aa15-34a981f90083','Kód výrobcu:','HOYA-UVCH40P'),(58623,'762f90b5-9530-4a25-aa15-34a981f90083','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(58624,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','attribute_24','15975'),(58625,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(58626,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','attribute_30','Beko'),(58627,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','attribute_4','85.58 €'),(58628,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Displej:','Nie'),(58629,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Farba:','inox'),(58630,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','H?bka:','510'),(58631,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Indikátor zvyškového tepla:','Nie'),(58632,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Kód výrobcu:','HIZG 64120 SX'),(58633,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Napájanie:','1 fáza'),(58634,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Ochrana proti úniku plynu:','Áno'),(58635,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Ovládanie - umiestnenie:','V kombinácii s doskou'),(58636,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Plynový zapa?ova?:','Áno'),(58637,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Po?et varných zón:','4'),(58638,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Prevedenie:','Nerez'),(58639,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Šírka:','590'),(58640,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Spolupráca s rúrou:','Nie'),(58641,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Stránka výrobcu:','www.beko.com.pl'),(58642,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Varný panel:','Plyn'),(58643,'21f3e1e9-1d99-4f4f-9591-d5d1c9c3d103','Vstavaný spotrebi?:','Áno'),(58644,'bfa1e6f1-1cee-4c4e-9e7b-2bbca8b9f06e','attribute_24','62385'),(58645,'bfa1e6f1-1cee-4c4e-9e7b-2bbca8b9f06e','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(58646,'bfa1e6f1-1cee-4c4e-9e7b-2bbca8b9f06e','attribute_30','Pentagram'),(58647,'bfa1e6f1-1cee-4c4e-9e7b-2bbca8b9f06e','attribute_4','43.62 €'),(58648,'5151d5c2-3dc7-4a5c-9654-6365a8cdb2cd','attribute_24','76486'),(58649,'5151d5c2-3dc7-4a5c-9654-6365a8cdb2cd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58650,'5151d5c2-3dc7-4a5c-9654-6365a8cdb2cd','attribute_30','STARPAK'),(58651,'5151d5c2-3dc7-4a5c-9654-6365a8cdb2cd','attribute_4','1.68 €'),(58652,'1f627a52-9501-4275-9bba-32ac16af4432','attribute_24','57639'),(58653,'1f627a52-9501-4275-9bba-32ac16af4432','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDržiaky'),(58654,'1f627a52-9501-4275-9bba-32ac16af4432','attribute_30','Qoltec'),(58655,'1f627a52-9501-4275-9bba-32ac16af4432','attribute_4','5.37 €'),(58656,'8759fcff-8672-452f-822d-8eb52e723d4a','attribute_24','41452'),(58657,'8759fcff-8672-452f-822d-8eb52e723d4a','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObaly a púzdra'),(58658,'8759fcff-8672-452f-822d-8eb52e723d4a','attribute_30','Case Logic'),(58659,'8759fcff-8672-452f-822d-8eb52e723d4a','attribute_4','11.54 €'),(58660,'8759fcff-8672-452f-822d-8eb52e723d4a','Kód výrobcu:','TBC404K'),(58661,'8759fcff-8672-452f-822d-8eb52e723d4a','Popis:','Univerzálne puzdro pre videokameru alebo fotoaparát s \"ultra-zoom\". ?alšie vonkajšie vrecko na uloženie ?alšieho príslušenstva. Obsahuje popruh cez rameno. Vonkajšie rozmery: 11,7 x 9,9 x 17,3 cm Vnútorné rozmery: 8,9 x 7,6 x 11,7 cm'),(58662,'13347729-1cc5-4f84-b9f3-44b1727e9eba','attribute_24','23202'),(58663,'13347729-1cc5-4f84-b9f3-44b1727e9eba','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58664,'13347729-1cc5-4f84-b9f3-44b1727e9eba','attribute_30','Ariston'),(58665,'13347729-1cc5-4f84-b9f3-44b1727e9eba','attribute_4','387.37 €'),(58666,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Certifikáty:','CE'),(58667,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Displej:','Áno'),(58668,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Energetická trieda:','A'),(58669,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Farba :','Biela'),(58670,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Funkcia oneskorený štart:','Áno'),(58671,'13347729-1cc5-4f84-b9f3-44b1727e9eba','H?bka:','600'),(58672,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Indikátor skon?enia programu:','Áno'),(58673,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Kód výrobcu:','WDD 8640B EU'),(58674,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Kontrola váhy:','Áno'),(58675,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Maximálna ve?kos? dávky:','8'),(58676,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Maximálne ?asové oneskorenie:','24'),(58677,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Maximálne otá?ky pri odstre?ovaní:','1400'),(58678,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Nezávislá regulácia teploty:','Áno'),(58679,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Ovládanie / Programátor:','Elektronické'),(58680,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Šírka:','595'),(58681,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Spôsob plnenia:','Predné'),(58682,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Stránka výrobcu:','-'),(58683,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Trieda efektívnosti žmýkania:','B'),(58684,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Trieda ú?innosti prania:','A'),(58685,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Výška:','850'),(58686,'13347729-1cc5-4f84-b9f3-44b1727e9eba','Zabudovate?ný spotrebi?:','Nie'),(58687,'2a03d74d-2204-494c-808b-23bbcdf0f22f','attribute_24','72749'),(58688,'2a03d74d-2204-494c-808b-23bbcdf0f22f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58689,'2a03d74d-2204-494c-808b-23bbcdf0f22f','attribute_30','HOYA'),(58690,'2a03d74d-2204-494c-808b-23bbcdf0f22f','attribute_4','6.55 €'),(58691,'2a03d74d-2204-494c-808b-23bbcdf0f22f','Kód výrobcu:','HOYA-UVCH43P'),(58692,'2a03d74d-2204-494c-808b-23bbcdf0f22f','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(58693,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','attribute_24','66945'),(58694,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(58695,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','attribute_30','MPM'),(58696,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','attribute_4','102.99 €'),(58697,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','Farba:','?ierna'),(58698,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','Inštalácia:','na zabudovanie'),(58699,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','Ovládanie:','mechanické'),(58700,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','Rozmery balenia (Šírka x Výška x H?bka):','670x180x585 mm'),(58701,'d6b0492e-a1f4-498e-babf-8aa2ab06a090','Typ :','plynová'),(58702,'524b6c6a-75b0-4292-816a-358e80ef0bf7','attribute_24','25755'),(58703,'524b6c6a-75b0-4292-816a-358e80ef0bf7','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDržiaky'),(58704,'524b6c6a-75b0-4292-816a-358e80ef0bf7','attribute_30','Qoltec'),(58705,'524b6c6a-75b0-4292-816a-358e80ef0bf7','attribute_4','8.40 €'),(58706,'524b6c6a-75b0-4292-816a-358e80ef0bf7','Kód výrobcu:','7807.UCH-SAM-S/Z'),(58707,'524b6c6a-75b0-4292-816a-358e80ef0bf7','Možnos? regulácie :','Áno'),(58708,'524b6c6a-75b0-4292-816a-358e80ef0bf7','Popis:','Univerzálny držiak pre *GPS *Play book *ebook *XOOM *Tablet PC s rozmermi 7\"-10.1\"'),(58709,'524b6c6a-75b0-4292-816a-358e80ef0bf7','Spôsob upevnenia:','Prísavka + uchytenie na opierku'),(58710,'3bd3e6e1-c90d-4984-bc7c-638d8d72a954','attribute_24','76871'),(58711,'3bd3e6e1-c90d-4984-bc7c-638d8d72a954','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58712,'3bd3e6e1-c90d-4984-bc7c-638d8d72a954','attribute_30','STARPAK'),(58713,'3bd3e6e1-c90d-4984-bc7c-638d8d72a954','attribute_4','0.46 €'),(58714,'3df734f1-58d7-4848-8c38-f473ea92615a','?alšie informácie:','Oce?ové rošty'),(58715,'3df734f1-58d7-4848-8c38-f473ea92615a','attribute_24','15851'),(58716,'3df734f1-58d7-4848-8c38-f473ea92615a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(58717,'3df734f1-58d7-4848-8c38-f473ea92615a','attribute_30','Whirlpool'),(58718,'3df734f1-58d7-4848-8c38-f473ea92615a','attribute_4','98.64 €'),(58719,'3df734f1-58d7-4848-8c38-f473ea92615a','Displej:','Nie'),(58720,'3df734f1-58d7-4848-8c38-f473ea92615a','Farba:','Antracit'),(58721,'3df734f1-58d7-4848-8c38-f473ea92615a','H?bka:','510'),(58722,'3df734f1-58d7-4848-8c38-f473ea92615a','Hmotnos?:','7,5'),(58723,'3df734f1-58d7-4848-8c38-f473ea92615a','Indikátor zvyškového tepla:','Nie'),(58724,'3df734f1-58d7-4848-8c38-f473ea92615a','Kód výrobcu:','AKM 526/NA/C'),(58725,'3df734f1-58d7-4848-8c38-f473ea92615a','Napájanie:','1 alebo 2 fázy'),(58726,'3df734f1-58d7-4848-8c38-f473ea92615a','Ochrana proti úniku plynu:','Áno'),(58727,'3df734f1-58d7-4848-8c38-f473ea92615a','Ovládanie - ?alšie informácie:','Gombíky'),(58728,'3df734f1-58d7-4848-8c38-f473ea92615a','Plynový zapa?ova?:','Áno'),(58729,'3df734f1-58d7-4848-8c38-f473ea92615a','Po?et varných zón:','4'),(58730,'3df734f1-58d7-4848-8c38-f473ea92615a','Prevedenie:','Smaltovanej ocele'),(58731,'3df734f1-58d7-4848-8c38-f473ea92615a','Šírka:','590'),(58732,'3df734f1-58d7-4848-8c38-f473ea92615a','Spolupráca s rúrou:','Nie'),(58733,'3df734f1-58d7-4848-8c38-f473ea92615a','Spotreba energie (spolu):','7300'),(58734,'3df734f1-58d7-4848-8c38-f473ea92615a','Stránka výrobcu:','http://www.whirlpool.pl/app.cnt/whr/pl_PL/pageid/pgwpproddtl001/catid/1/subcatid/3/prodid/28255/loc/search'),(58735,'3df734f1-58d7-4848-8c38-f473ea92615a','Varný panel:','Plyn'),(58736,'3df734f1-58d7-4848-8c38-f473ea92615a','Vstavaný spotrebi?:','Áno'),(58737,'3df734f1-58d7-4848-8c38-f473ea92615a','Výška:','41'),(58738,'bfaab5fd-81e2-4460-9752-003f1b09cce2','?alšie informácie:','iné programy: ECO energy saver, ECO Time'),(58739,'bfaab5fd-81e2-4460-9752-003f1b09cce2','?alšie špeciálne programy:','program pre topánky, džínsy, športové oble?enie'),(58740,'bfaab5fd-81e2-4460-9752-003f1b09cce2','attribute_24','38865'),(58741,'bfaab5fd-81e2-4460-9752-003f1b09cce2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58742,'bfaab5fd-81e2-4460-9752-003f1b09cce2','attribute_30','Indesit'),(58743,'bfaab5fd-81e2-4460-9752-003f1b09cce2','attribute_4','182.44 €'),(58744,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Certifikáty:','CE'),(58745,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Displej:','nie'),(58746,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Energetická trieda:','A+'),(58747,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Farba :','biela'),(58748,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Funkcia oneskorený štart:','áno'),(58749,'bfaab5fd-81e2-4460-9752-003f1b09cce2','H?bka:','450'),(58750,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Indikátor skon?enia programu:','nie'),(58751,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Kód výrobcu:','IWSC 50851 C'),(58752,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Kontrola váhy:','nie'),(58753,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Maximálna ve?kos? dávky:','5'),(58754,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Maximálne otá?ky pri odstre?ovaní:','800'),(58755,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Nezávislá regulácia teploty:','nie'),(58756,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Ovládanie / Programátor:','elektronické'),(58757,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Šírka:','595'),(58758,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Spôsob plnenia:','z predu'),(58759,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Trieda efektívnosti žmýkania:','D'),(58760,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Trieda ú?innosti prania:','A'),(58761,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Výška:','850'),(58762,'bfaab5fd-81e2-4460-9752-003f1b09cce2','Zabudovate?ný spotrebi?:','nie'),(58763,'76f8982d-f780-4117-b42f-bc7f25afc625','attribute_24','77821'),(58764,'76f8982d-f780-4117-b42f-bc7f25afc625','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58765,'76f8982d-f780-4117-b42f-bc7f25afc625','attribute_30','STARPAK'),(58766,'76f8982d-f780-4117-b42f-bc7f25afc625','attribute_4','1.66 €'),(58767,'66e9374a-f567-4cf8-8d46-a6b71b7b7684','attribute_24','32105'),(58768,'66e9374a-f567-4cf8-8d46-a6b71b7b7684','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58769,'66e9374a-f567-4cf8-8d46-a6b71b7b7684','attribute_30','HOYA'),(58770,'66e9374a-f567-4cf8-8d46-a6b71b7b7684','attribute_4','6.74 €'),(58771,'66e9374a-f567-4cf8-8d46-a6b71b7b7684','Kód výrobcu:','HOYA-UVCH55P'),(58772,'66e9374a-f567-4cf8-8d46-a6b71b7b7684','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(58773,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','?alšie funkcie:','rýchly ohrev'),(58774,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','attribute_24','57498'),(58775,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(58776,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','attribute_30','AKPO'),(58777,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','attribute_4','98.64 €'),(58778,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Certifikáty:','CE'),(58779,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Displej:','Áno'),(58780,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Farba:','?ierna'),(58781,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Indikátor zvyškového tepla:','Áno'),(58782,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Kód výrobcu:','PKA 30830'),(58783,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Napájanie:','1 fáza'),(58784,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Ochrana proti úniku plynu:','Nie'),(58785,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Ovládanie - umiestnenie:','V kombinácii s doskou'),(58786,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Plynový zapa?ova?:','Nie'),(58787,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Po?et varných zón:','2'),(58788,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Prevedenie:','tvrdené sklo'),(58789,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Spolupráca s rúrou:','Nie'),(58790,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Spotreba energie (spolu):','1800'),(58791,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Varný panel:','Elektrický'),(58792,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Vstavaný spotrebi?:','Áno'),(58793,'bbf4cedc-6fc9-4e50-b93f-e42769be1aba','Výška:','44'),(58794,'cbcc3fe7-0406-40a4-b12f-e467d13932da','?asova?:','áno'),(58795,'cbcc3fe7-0406-40a4-b12f-e467d13932da','attribute_24','25307'),(58796,'cbcc3fe7-0406-40a4-b12f-e467d13932da','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(58797,'cbcc3fe7-0406-40a4-b12f-e467d13932da','attribute_30','Beko'),(58798,'cbcc3fe7-0406-40a4-b12f-e467d13932da','attribute_4','214.68 €'),(58799,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Certifikáty:','CE'),(58800,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Displej:','áno'),(58801,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Farba:','?ierna'),(58802,'cbcc3fe7-0406-40a4-b12f-e467d13932da','H?bka:','512'),(58803,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Hmotnos?:','5'),(58804,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Indikátor zvyškového tepla:','áno'),(58805,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Kód výrobcu:','HII 64401AT'),(58806,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Ochrana pred de?mi:','áno'),(58807,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Ochrana proti úniku plynu:','Nie'),(58808,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Ovládanie - ?alšie informácie:','dotykové ovládanie'),(58809,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Ovládanie - umiestnenie:','V kombinácii s doskou'),(58810,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Plynový zapa?ova?:','Nie'),(58811,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Po?et varných zón:','4'),(58812,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Prevedenie:','Tvrdené sklo'),(58813,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Šírka:','582'),(58814,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Spolupráca s rúrou:','Nie'),(58815,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Spotreba energie (spolu):','7200'),(58816,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Varný panel:','Elektrický'),(58817,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Vstavaný spotrebi?:','áno'),(58818,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Výkon elektrických polí - podrobnosti:','2 x 2,0 kw (180mm), 2 x 1,6 kw (145mm)'),(58819,'cbcc3fe7-0406-40a4-b12f-e467d13932da','Výška:','55'),(58820,'5ca7bd92-d680-4ec2-b3e8-7b73ba6dd13d','attribute_24','76142'),(58821,'5ca7bd92-d680-4ec2-b3e8-7b73ba6dd13d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58822,'5ca7bd92-d680-4ec2-b3e8-7b73ba6dd13d','attribute_30','STARPAK'),(58823,'5ca7bd92-d680-4ec2-b3e8-7b73ba6dd13d','attribute_4','0.43 €'),(58824,'48ad015f-d4a1-469f-8095-edc440d6f832','attribute_24','68448'),(58825,'48ad015f-d4a1-469f-8095-edc440d6f832','domain_name','Eloshop.skPre najmenšíchDetský tovarPostie?ky'),(58826,'48ad015f-d4a1-469f-8095-edc440d6f832','attribute_30','I&KIDS'),(58827,'48ad015f-d4a1-469f-8095-edc440d6f832','attribute_4','41.32 €'),(58828,'ba7b4df8-c404-4eb6-93a1-e11cccf35cb4','attribute_24','77820'),(58829,'ba7b4df8-c404-4eb6-93a1-e11cccf35cb4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58830,'ba7b4df8-c404-4eb6-93a1-e11cccf35cb4','attribute_30','STARPAK'),(58831,'ba7b4df8-c404-4eb6-93a1-e11cccf35cb4','attribute_4','1.66 €'),(58832,'01e45cee-c21e-4ef3-945a-751b4fbe7679','attribute_24','70605'),(58833,'01e45cee-c21e-4ef3-945a-751b4fbe7679','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58834,'01e45cee-c21e-4ef3-945a-751b4fbe7679','attribute_30','Indesit'),(58835,'01e45cee-c21e-4ef3-945a-751b4fbe7679','attribute_4','208.71 €'),(58836,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Energetická trieda:','A+'),(58837,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Farba :','biela'),(58838,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Funkcia Eco:','Eco Time'),(58839,'01e45cee-c21e-4ef3-945a-751b4fbe7679','H?bka:','53,5'),(58840,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Inštalácia:','vo?nestojaca'),(58841,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Kód výrobcu:','IWD 71251 (EU)'),(58842,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Maximálna ve?kos? dávky:','7'),(58843,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Maximálne otá?ky pri odstre?ovaní:','1200'),(58844,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Po?et programov:','16'),(58845,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Ro?ná spotreba energie:','212'),(58846,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Šírka:','59,5'),(58847,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Trieda efektívnosti žmýkania:','B'),(58848,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Typ :','automatická'),(58849,'01e45cee-c21e-4ef3-945a-751b4fbe7679','Výška:','85'),(58850,'e73cab79-9fa5-4a34-a576-81ae931e0006','attribute_24','76867'),(58851,'e73cab79-9fa5-4a34-a576-81ae931e0006','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58852,'e73cab79-9fa5-4a34-a576-81ae931e0006','attribute_30','STARPAK'),(58853,'e73cab79-9fa5-4a34-a576-81ae931e0006','attribute_4','0.37 €'),(58854,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','attribute_24','67972'),(58855,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(58856,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','attribute_30','Whirlpool'),(58857,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','attribute_4','192.17 €'),(58858,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Displej :','Nie'),(58859,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Doba udržiavania teploty bez napájania :','28'),(58860,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Energetická trieda:','A+'),(58861,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Farba:','Biela'),(58862,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Hlu?nos? :','41 dB'),(58863,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Hmotnos? s obalom:','25,5 kg'),(58864,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Hmotnos? výrobku :','24,5 kg'),(58865,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Inštalácia:','Vo?ne stojaca mrazni?ka'),(58866,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Kód výrobcu:','WHS 1421'),(58867,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Max. napájacie napätie:','230 V'),(58868,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Min. napájacie napätie:','220 V'),(58869,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','No Frost:','Nie'),(58870,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Objem mrazni?ky:','133 l'),(58871,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Ovládanie:','Elektronické'),(58872,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Ro?ná spotreba energie:','193'),(58873,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Rozmery balenia (Šírka x Výška x H?bka):','620x910x720 mm'),(58874,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Rozmery zariadenia (Šírka x Výška x H?bka):','573x685x642 mm'),(58875,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Smer otvárania dverí:','Dohora'),(58876,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Spôsob rozmrazovania :','Manuálny'),(58877,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Trieda klími:','SN T'),(58878,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Typ :','Truhlicová'),(58879,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Ú?innos? mrazenia :','13'),(58880,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Výkon pripojenia:','70'),(58881,'5338f6d8-bc1c-407b-a005-c3be52cea0e9','Zabezpe?enia:','Optický varovný systém'),(58882,'5dedefc3-b937-4444-b623-720678d97f58','attribute_24','76734'),(58883,'5dedefc3-b937-4444-b623-720678d97f58','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58884,'5dedefc3-b937-4444-b623-720678d97f58','attribute_30','STARPAK'),(58885,'5dedefc3-b937-4444-b623-720678d97f58','attribute_4','1.71 €'),(58886,'e4100d47-14b5-4fa2-8c13-639f005665d8','attribute_24','32119'),(58887,'e4100d47-14b5-4fa2-8c13-639f005665d8','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(58888,'e4100d47-14b5-4fa2-8c13-639f005665d8','attribute_30','HOYA'),(58889,'e4100d47-14b5-4fa2-8c13-639f005665d8','attribute_4','7.22 €'),(58890,'e4100d47-14b5-4fa2-8c13-639f005665d8','Kód výrobcu:','HOYA-UVCH58P'),(58891,'e4100d47-14b5-4fa2-8c13-639f005665d8','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(58892,'3e9a6846-1c6f-4b2a-9fa2-b260d8826cd4','attribute_24','72435'),(58893,'3e9a6846-1c6f-4b2a-9fa2-b260d8826cd4','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(58894,'3e9a6846-1c6f-4b2a-9fa2-b260d8826cd4','attribute_30','BLOW'),(58895,'3e9a6846-1c6f-4b2a-9fa2-b260d8826cd4','attribute_4','39.76 €'),(58896,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','attribute_24','24293'),(58897,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58898,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','attribute_30','Beko'),(58899,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','attribute_4','297.44 €'),(58900,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Displej:','Áno'),(58901,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Energetická trieda:','AAAA (A+++)'),(58902,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Farba :','Biela'),(58903,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Funkcia oneskorený štart:','Áno'),(58904,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','H?bka:','540'),(58905,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Indikátor skon?enia programu:','Áno'),(58906,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Kód výrobcu:','WMB 71643 PTL'),(58907,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Kontrola váhy:','Áno'),(58908,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Maximálna ve?kos? dávky:','7'),(58909,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Maximálne otá?ky pri odstre?ovaní:','1600'),(58910,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Napájanie:','230V'),(58911,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Nezávislá regulácia teploty:','Áno'),(58912,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Ovládanie / Programátor:','Elektronické'),(58913,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Šírka:','600'),(58914,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Spôsob plnenia:','Predné'),(58915,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Spotreba energie (bavlna, color 60*C):','0,749'),(58916,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Spotreba vody (bavlna, color 60*C):','41'),(58917,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Stránka výrobcu:','-'),(58918,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Trieda efektívnosti žmýkania:','A'),(58919,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Trieda ú?innosti prania:','A'),(58920,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Výška:','850'),(58921,'04a9f647-6b8f-4f38-b8b4-a05f49ab0611','Zabudovate?ný spotrebi?:','Nie'),(58922,'c18f0182-e571-486a-bca7-3a6f9057986f','attribute_24','25932'),(58923,'c18f0182-e571-486a-bca7-3a6f9057986f','domain_name','Eloshop.skNáradieElektronáradie'),(58924,'c18f0182-e571-486a-bca7-3a6f9057986f','attribute_30','MAKTEC'),(58925,'c18f0182-e571-486a-bca7-3a6f9057986f','attribute_4','32.99 €'),(58926,'c18f0182-e571-486a-bca7-3a6f9057986f','Kód výrobcu:','MT607'),(58927,'c18f0182-e571-486a-bca7-3a6f9057986f','Popis:','Príkon:450 W Vo?nobežné otá?ky:0 - 3000 min-1 Max. v?tací výkon drevo:25 mm Max. v?tací výkon železo:10 mm Rozsah upínania sk?u?ovadla:1,5 - 10 mm Hmotnos? (EPTA):1,3 kg'),(58928,'e3252165-c244-4a03-94f0-e94dbbe473a5','attribute_24','29239'),(58929,'e3252165-c244-4a03-94f0-e94dbbe473a5','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(58930,'e3252165-c244-4a03-94f0-e94dbbe473a5','attribute_30','Beko'),(58931,'e3252165-c244-4a03-94f0-e94dbbe473a5','attribute_4','218.78 €'),(58932,'e3252165-c244-4a03-94f0-e94dbbe473a5','Kód výrobcu:','HSA 29520'),(58933,'fb00b7b6-dc82-4860-b325-d2189f00b73a','?alšie doplnkové funkcie:','Eco Time, Nastavite?ná teplota'),(58934,'fb00b7b6-dc82-4860-b325-d2189f00b73a','?alšie špeciálne programy:','20 Zone-set'),(58935,'fb00b7b6-dc82-4860-b325-d2189f00b73a','attribute_24','33471'),(58936,'fb00b7b6-dc82-4860-b325-d2189f00b73a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(58937,'fb00b7b6-dc82-4860-b325-d2189f00b73a','attribute_30','Indesit'),(58938,'fb00b7b6-dc82-4860-b325-d2189f00b73a','attribute_4','201.58 €'),(58939,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Automatické dverové uzamykanie:','Nie'),(58940,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Displej :','Áno'),(58941,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Displej:','ano'),(58942,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Energetická trieda:','AA (+)'),(58943,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Farba :','Biely'),(58944,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Funkcia Eco:','Energy Saver'),(58945,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Funkcia oneskorený štart:','ano'),(58946,'fb00b7b6-dc82-4860-b325-d2189f00b73a','H?bka:','535 mm'),(58947,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Hlu?nos? (odstre?ovanie):','74 dB'),(58948,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Hlu?nos? (pranie):','60 dB'),(58949,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Hmotnos? s obalom:','76 kg'),(58950,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Hmotnos? výrobku :','67 kg'),(58951,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Indikátor skon?enia programu:','Nie'),(58952,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Inštalácia:','Vo?ne stojaca'),(58953,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Kód výrobcu:','IWD 71051 C ECO (EÚ)'),(58954,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Kontrola váhy:','Áno'),(58955,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Max. napájacie napätie:','230 V'),(58956,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Maximálna ve?kos? dávky:','7 kg'),(58957,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Maximálne ?asové oneskorenie:','24 hodín'),(58958,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Maximálne otá?ky pri odstre?ovaní:','1000'),(58959,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Min. napájacie napätie:','220 V'),(58960,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Nezávislá regulácia teploty:','ano'),(58961,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Odložený štart:','Áno'),(58962,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Ovládanie / Programátor:','Elektronický'),(58963,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Po?et programov:','16'),(58964,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Pracie programy :','Hodváb a záclony, vlna, športové oble?enie.'),(58965,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Program (rýchle pranie):','ano'),(58966,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Program s predpraním:','Nie'),(58967,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Regulácia rýchlosti odstre?ovania:','Áno'),(58968,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Regulácia teploty prania:','Áno'),(58969,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Ro?ná spotreba energie:','212 kWh'),(58970,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Ro?ná spotreba vody:','9039 litrov'),(58971,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Šírka:','595 mm'),(58972,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Smer otvárania dverí:','V?avo'),(58973,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Spôsob plnenia :','Spredu'),(58974,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Spôsob plnenia:','Predné'),(58975,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Spotreba energie - štandardný program 40°:','0,658 kWh'),(58976,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Spotreba energie - štandardný program 60° pri plnom za?ažení:','1,26 kWh'),(58977,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Spotreba energie - štandardný program 60°:','0,69 kWh'),(58978,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Teplotné rozsahy - popis:','-'),(58979,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Trieda efektívnosti žmýkania:','C'),(58980,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Trieda ú?innosti prania:','A'),(58981,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Typ :','Elektronický programátor'),(58982,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Vlhkos? po max. odstredení :','62'),(58983,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Výška:','850 mm'),(58984,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Zabudovate?ný spotrebi?:','Nie'),(58985,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Základné programy: bavlna, syntetika, jemné:','ano'),(58986,'fb00b7b6-dc82-4860-b325-d2189f00b73a','Zostávajúci ?as do konca cyklu:','Nie'),(58987,'9d2db6a9-bf30-4e86-82d7-ee73c857a923','attribute_24','48635'),(58988,'9d2db6a9-bf30-4e86-82d7-ee73c857a923','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(58989,'9d2db6a9-bf30-4e86-82d7-ee73c857a923','attribute_30','ART'),(58990,'9d2db6a9-bf30-4e86-82d7-ee73c857a923','attribute_4','6.73 €'),(58991,'9d2db6a9-bf30-4e86-82d7-ee73c857a923','Displej :','7'),(58992,'9d2db6a9-bf30-4e86-82d7-ee73c857a923','Kód výrobcu:','AB-101B'),(58993,'9d2db6a9-bf30-4e86-82d7-ee73c857a923','Popis:','Púzdro + kávesnica micro+mini USB pre 7\" tablety'),(58994,'23b8bc20-e5ce-4454-9825-898fcb671a70','attribute_24','76146'),(58995,'23b8bc20-e5ce-4454-9825-898fcb671a70','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(58996,'23b8bc20-e5ce-4454-9825-898fcb671a70','attribute_30','STARPAK'),(58997,'23b8bc20-e5ce-4454-9825-898fcb671a70','attribute_4','0.24 €'),(58998,'39e0ef7e-4c7b-4806-8050-67cad39fff5b','attribute_24','31553'),(58999,'39e0ef7e-4c7b-4806-8050-67cad39fff5b','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(59000,'39e0ef7e-4c7b-4806-8050-67cad39fff5b','attribute_30','HOYA'),(59001,'39e0ef7e-4c7b-4806-8050-67cad39fff5b','attribute_4','30.82 €'),(59002,'39e0ef7e-4c7b-4806-8050-67cad39fff5b','Kód výrobcu:','HOYA-PLCHD52P'),(59003,'39e0ef7e-4c7b-4806-8050-67cad39fff5b','Popis:','Cirkulárny polariza?ný filter. Najvyššia a najnovšia rada cirkulárnych polariza?ných filtrov Hoya. Filtre nadväzujú na sériu Pro1 Digital. Priepustnos? skla je 99,35%. Použité technológie: HD POLARIZING FILM - o 25% transparentnejšia polariza?ná fólia (prepustí viac svetla) pri zachovaní maximálneho polariza?ného ú?inku. 1. Tvrdené, 4 krát pevnejšie optické sklo: HD GLASS - chemicky tvrdené optické sklo s vysokým rozlíšením je 4 krát pevnejšie. 2. Tvrdené, 8 násobné antireflexné vrstvy: HD COATING - antireflexná úprava z 8 tvrdených vrstiev - odolnejšia proti vokajším vplyvom. 3. Povrchová úprava odolnejšia proti vode a špine 4. Tenké 4mm prevedenie rámu s predným závitom: HD FRAME - tenká 5mm slim obrú?ka s predným závitom.'),(59004,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','?as? plynová - ?alšie informácie.:','4 plynové horáky: 2 horáky s kapacitou 1650 wattov, výkon horáku 3000, horák, 1000 W'),(59005,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','attribute_24','10591'),(59006,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(59007,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','attribute_30','Whirlpool'),(59008,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','attribute_4','79.78 €'),(59009,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Displej:','Nie'),(59010,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Farba:','Inox'),(59011,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','H?bka:','500'),(59012,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Hmotnos?:','8'),(59013,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Indikátor zvyškového tepla:','Nie'),(59014,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Kód výrobcu:','AKM 268 IX'),(59015,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Napájanie:','1 fáza'),(59016,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Ochrana proti úniku plynu:','Áno'),(59017,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Ovládanie - umiestnenie:','V kombinácii s doskou'),(59018,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Plynový zapa?ova?:','Áno'),(59019,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Po?et varných zón:','4'),(59020,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Prevedenie:','Nerez'),(59021,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Šírka:','580'),(59022,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Spolupráca s rúrou:','Nie'),(59023,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Varný panel:','Plyn'),(59024,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Vstavaný spotrebi?:','Áno'),(59025,'2909a0e4-40b2-4ee1-8f5f-92be672c94b4','Výška:','41'),(59026,'37120cb8-d7df-41ab-8594-4d76cf6110b8','attribute_24','4284'),(59027,'37120cb8-d7df-41ab-8594-4d76cf6110b8','domain_name','Eloshop.skPre domácnos?'),(59028,'37120cb8-d7df-41ab-8594-4d76cf6110b8','attribute_30','Electrolux'),(59029,'37120cb8-d7df-41ab-8594-4d76cf6110b8','attribute_4','10.35 €'),(59030,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','attribute_24','53591'),(59031,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(59032,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','attribute_30','ZANUSSI'),(59033,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','attribute_4','227.65 €'),(59034,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Doba ú?innosti zmrazenia:','27'),(59035,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Energetická trieda:','A++'),(59036,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Kapacita:','255'),(59037,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Kód výrobcu:','ZFC 25401WA'),(59038,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Napájanie:','230-240'),(59039,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Rozmery (v x š x h):','868 x 1190 x 665'),(59040,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Spotreba energie za rok:','196'),(59041,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Spotreba energie:','0,54'),(59042,'0260c40b-7873-4b8c-bc0b-6a8748beac4b','Štandard:','Skri?ová'),(59043,'32fafa86-1ee8-47ec-9844-21d161a6a3e5','attribute_24','76864'),(59044,'32fafa86-1ee8-47ec-9844-21d161a6a3e5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59045,'32fafa86-1ee8-47ec-9844-21d161a6a3e5','attribute_30','STARPAK'),(59046,'32fafa86-1ee8-47ec-9844-21d161a6a3e5','attribute_4','3.87 €'),(59047,'1a68dc75-e5a4-4ea8-b515-73a0516c48a3','attribute_24','32075'),(59048,'1a68dc75-e5a4-4ea8-b515-73a0516c48a3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(59049,'1a68dc75-e5a4-4ea8-b515-73a0516c48a3','attribute_30','HOYA'),(59050,'1a68dc75-e5a4-4ea8-b515-73a0516c48a3','attribute_4','6.55 €'),(59051,'1a68dc75-e5a4-4ea8-b515-73a0516c48a3','Kód výrobcu:','HOYA-UVCH52P'),(59052,'1a68dc75-e5a4-4ea8-b515-73a0516c48a3','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením.  Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(59053,'3dfdc40c-13f8-441f-8e98-3699d99ca7ed','attribute_24','75476'),(59054,'3dfdc40c-13f8-441f-8e98-3699d99ca7ed','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59055,'3dfdc40c-13f8-441f-8e98-3699d99ca7ed','attribute_30','STARPAK'),(59056,'3dfdc40c-13f8-441f-8e98-3699d99ca7ed','attribute_4','0.43 €'),(59057,'e81d1c0a-e286-4f51-9d7a-535fbba9b931','attribute_24','70521'),(59058,'e81d1c0a-e286-4f51-9d7a-535fbba9b931','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(59059,'e81d1c0a-e286-4f51-9d7a-535fbba9b931','attribute_30','Microsoft'),(59060,'e81d1c0a-e286-4f51-9d7a-535fbba9b931','attribute_4','43.62 €'),(59061,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','attribute_24','72278'),(59062,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(59063,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','attribute_30','Indesit'),(59064,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','attribute_4','166.25 €'),(59065,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Displej :','Nie'),(59066,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Doba udržiavania teploty bez napájania :','46 hodín'),(59067,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Energetická trieda:','A+'),(59068,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Farba:','Biela'),(59069,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Hlu?nos? :','42 dB'),(59070,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Hmotnos? s obalom:','30 kg'),(59071,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Inštalácia:','Vo?nestojaca'),(59072,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Kód výrobcu:','OF 1A100'),(59073,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Max. napájacie napätie:','240 V'),(59074,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Min. napájacie napätie:','220 V'),(59075,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','No Frost:','Nie'),(59076,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Objem mrazni?ky:','100 l'),(59077,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Ovládanie:','Mechanické'),(59078,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Ro?ná spotreba energie:','164'),(59079,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Rozmery balenia (Šírka x Výška x H?bka):','695 x 885 x 575 mm'),(59080,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Rozmery zariadenia (Šírka x Výška x H?bka):','655 x 850 x 550 mm'),(59081,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Smer otvárania dverí:','Dohora'),(59082,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Spôsob rozmrazovania :','Manuálne'),(59083,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Trieda klími:','SN N ST T'),(59084,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Typ :','Truhlicová'),(59085,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Ú?innos? mrazenia :','5'),(59086,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Zabezpe?enia:','Alarm nárastu teploty'),(59087,'797af6aa-ef97-4e10-9efc-f090ba8cd33f','Zamknutie na k?ú? :','Áno'),(59088,'85928ab0-f8bd-4ba6-b948-a7ad7ee9c246','attribute_24','68714'),(59089,'85928ab0-f8bd-4ba6-b948-a7ad7ee9c246','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(59090,'85928ab0-f8bd-4ba6-b948-a7ad7ee9c246','attribute_30','Lenovo'),(59091,'85928ab0-f8bd-4ba6-b948-a7ad7ee9c246','attribute_4','18.13 €'),(59092,'cfad1aae-a60d-46b0-a9a2-a68df58b71d3','attribute_24','70544'),(59093,'cfad1aae-a60d-46b0-a9a2-a68df58b71d3','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(59094,'cfad1aae-a60d-46b0-a9a2-a68df58b71d3','attribute_30','Microsoft'),(59095,'cfad1aae-a60d-46b0-a9a2-a68df58b71d3','attribute_4','18.15 €'),(59096,'07d9b036-d696-4985-8644-c0ffb142be6c','attribute_24','75463'),(59097,'07d9b036-d696-4985-8644-c0ffb142be6c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59098,'07d9b036-d696-4985-8644-c0ffb142be6c','attribute_30','STARPAK'),(59099,'07d9b036-d696-4985-8644-c0ffb142be6c','attribute_4','0.43 €'),(59100,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','?as? plynová - ?alšie informácie.:','4 plynové horáky z toho jeden 4-korunkový'),(59101,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','attribute_24','21114'),(59102,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(59103,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','attribute_30','Ariston'),(59104,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','attribute_4','131.87 €'),(59105,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Displej:','Nie'),(59106,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Farba:','Antique white (krémová)'),(59107,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','H?bka:','510'),(59108,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Hmotnos?:','8'),(59109,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Indikátor zvyškového tepla:','Nie'),(59110,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Kód výrobcu:','PC 640 T (OW) R /HA'),(59111,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Napájanie:','1 fáza'),(59112,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Ochrana proti úniku plynu:','Áno'),(59113,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Ovládanie - umiestnenie:','V kombinácií s doskou'),(59114,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Plynový zapa?ova?:','Áno'),(59115,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Po?et varných zón:','4'),(59116,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Prevedenie:','smalt'),(59117,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Šírka:','590'),(59118,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Spolupráca s rúrou:','Nie'),(59119,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Stránka výrobcu:','www.hotpoint-ariston.com'),(59120,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Varný panel:','Plynový'),(59121,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Vstavaný spotrebi?:','Áno'),(59122,'bc5425eb-aa74-4d68-8b40-bdd2e8d5d778','Výška:','33'),(59123,'872add76-9abe-42a4-86f9-3acea0609e0f','attribute_24','75364'),(59124,'872add76-9abe-42a4-86f9-3acea0609e0f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59125,'872add76-9abe-42a4-86f9-3acea0609e0f','attribute_30','STARPAK'),(59126,'872add76-9abe-42a4-86f9-3acea0609e0f','attribute_4','3.81 €'),(59127,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','attribute_24','73253'),(59128,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(59129,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','attribute_30','MPM'),(59130,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','attribute_4','149.57 €'),(59131,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Displej :','Nie'),(59132,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Doba udržiavania teploty bez napájania :','18'),(59133,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Energetická trieda:','A+'),(59134,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Farba:','Biela'),(59135,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Hlu?nos? :','41 dB'),(59136,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Hmotnos? s obalom:','29 kg'),(59137,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Hmotnos? výrobku :','26 kg'),(59138,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Inštalácia:','Vo?ne stojaca mrazni?ka'),(59139,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Kód výrobcu:','MPM-80-ZS-06'),(59140,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Max. napájacie napätie:','230 V'),(59141,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Min. napájacie napätie:','220 V'),(59142,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Možnos? zmeni? smer otvárania dverí:','Áno'),(59143,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Nastavite?ný termostat:','Áno'),(59144,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','No Frost:','Nie'),(59145,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Objem mrazni?ky:','64 l'),(59146,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Ovládanie:','Mechanické'),(59147,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Po?et zásuviek v mrazni?ke :','3'),(59148,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Ro?ná spotreba energie:','164 kWh'),(59149,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Rozmery balenia (Šírka x Výška x H?bka):','500x885x540 mm'),(59150,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Rozmery zariadenia (Šírka x Výška x H?bka):','480x840x500 mm'),(59151,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Smer otvárania dverí:','Vpravo'),(59152,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Spôsob rozmrazovania :','Manuálny'),(59153,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Trieda klími:','N'),(59154,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Typ :','Šuplíková'),(59155,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Ú?innos? mrazenia :','3'),(59156,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Výkon pripojenia:','90 kWh'),(59157,'0fd33ee3-72d2-4fe0-8dec-39c392160d89','Zamknutie na k?ú? :','Nie'),(59158,'3e24c477-7f59-4183-8f49-e9cebdcd5a7e','attribute_24','75810'),(59159,'3e24c477-7f59-4183-8f49-e9cebdcd5a7e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59160,'3e24c477-7f59-4183-8f49-e9cebdcd5a7e','attribute_30','STARPAK'),(59161,'3e24c477-7f59-4183-8f49-e9cebdcd5a7e','attribute_4','0.24 €'),(59162,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','attribute_24','28904'),(59163,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(59164,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','attribute_30','Beko'),(59165,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','attribute_4','183.30 €'),(59166,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','Energetická trieda:','A++'),(59167,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','Kód výrobcu:','HSA 13520'),(59168,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','Spotreba energie:','0,362 kWh'),(59169,'823aeeb5-5bf8-424e-8086-0d4fdba15e3a','Štandard:','Skri?ová, 136 l, rozmery: 86 x 75 x 72,5 cm, 7 kg/24 h.'),(59170,'066332a5-7d70-477b-9a62-6d62e34efc6a','attribute_24','70543'),(59171,'066332a5-7d70-477b-9a62-6d62e34efc6a','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(59172,'066332a5-7d70-477b-9a62-6d62e34efc6a','attribute_30','Microsoft'),(59173,'066332a5-7d70-477b-9a62-6d62e34efc6a','attribute_4','54.74 €'),(59174,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','?alšie doplnkové funkcie:','jednoduché žehlenie'),(59175,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','?alšie informácie:','Woolmark Platinum Care, Ecotech'),(59176,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','?alšie špeciálne programy:','Program Baby Cycle'),(59177,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','attribute_24','11160'),(59178,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(59179,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','attribute_30','Ariston'),(59180,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','attribute_4','231.50 €'),(59181,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Automatické dverové uzamykanie:','áno'),(59182,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Certifikáty:','CE'),(59183,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Displej:','áno'),(59184,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Energetická trieda:','AAA(A++)'),(59185,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Farba :','biela'),(59186,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Funkcia oneskorený štart:','áno'),(59187,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','H?bka:','595 mm'),(59188,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Hlu?nos?:','Super Silent'),(59189,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Indikátor skon?enia programu:','nie'),(59190,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Kód výrobcu:','WMG 622B EU'),(59191,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Kontrola váhy:','áno'),(59192,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Maximálna ve?kos? dávky:','6'),(59193,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Maximálne otá?ky pri odstre?ovaní:','1200'),(59194,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Napájanie:','230V 50Hz'),(59195,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Nezávislá regulácia teploty:','áno'),(59196,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Ovládanie / Programátor:','Elektronické'),(59197,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Povolená ve?kos? dávky:','6'),(59198,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Program (rýchle pranie):','nie'),(59199,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Program s predpraním:','áno'),(59200,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Šírka:','595 mm'),(59201,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Spôsob plnenia:','Z predu'),(59202,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Stránka výrobcu:','http://pl.hotpoint.eu/sprz%C4%99t_agd_h/Pralka_Maxi_WMG_622B_EU/pid_76764PL.do'),(59203,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Trieda efektívnosti žmýkania:','B'),(59204,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Trieda ú?innosti prania:','A'),(59205,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Vnútro z nerezovej ocele:','nie'),(59206,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Výška:','850 mm'),(59207,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Zabudovate?ný spotrebi?:','nie'),(59208,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Základné programy: bavlna, syntetika, jemné:','áno'),(59209,'622b2cb1-6053-41b1-ba20-b780aee9e7cb','Zmena otá?ok:','áno'),(59210,'21e57c4f-fe52-4d24-9a92-b148fed700f9','attribute_24','70541'),(59211,'21e57c4f-fe52-4d24-9a92-b148fed700f9','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(59212,'21e57c4f-fe52-4d24-9a92-b148fed700f9','attribute_30','Microsoft'),(59213,'21e57c4f-fe52-4d24-9a92-b148fed700f9','attribute_4','54.74 €'),(59214,'244bdfe8-779e-44cc-b11c-d8823b856fcf','?as? plynová - ?alšie informácie.:','Zapa?ova? na tla?idle'),(59215,'244bdfe8-779e-44cc-b11c-d8823b856fcf','attribute_24','12997'),(59216,'244bdfe8-779e-44cc-b11c-d8823b856fcf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(59217,'244bdfe8-779e-44cc-b11c-d8823b856fcf','attribute_30','Beko'),(59218,'244bdfe8-779e-44cc-b11c-d8823b856fcf','attribute_4','71.08 €'),(59219,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Displej:','Nie'),(59220,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Farba:','Inox'),(59221,'244bdfe8-779e-44cc-b11c-d8823b856fcf','H?bka:','510'),(59222,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Indikátor zvyškového tepla:','Nie'),(59223,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Inštalácia:','na zabudovanie'),(59224,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Kód výrobcu:','HDCG 32220 SX'),(59225,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Napájanie:','1 fáza'),(59226,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Ochrana pred de?mi:','Nie'),(59227,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Ochrana proti úniku plynu:','Áno'),(59228,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Ovládanie - umiestnenie:','V kombinácii s doskou'),(59229,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Plynový zapa?ova?:','Áno'),(59230,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Po?et varných zón:','2'),(59231,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Prevedenie:','Nerez'),(59232,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Rozmery zariadenia (Šírka x Výška x H?bka):','300x75x510 mm'),(59233,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Šírka:','288'),(59234,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Spolupráca s rúrou:','Nie'),(59235,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Stránka výrobcu:','www.beko.com.pl'),(59236,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Typ :','plyn'),(59237,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Varný panel:','Plyn'),(59238,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Vstavaný spotrebi?:','Áno'),(59239,'244bdfe8-779e-44cc-b11c-d8823b856fcf','Výška:','30'),(59240,'518f1d36-183f-483f-a3e2-2e68835c5b2b','?íta?ka kariet:','Nie'),(59241,'518f1d36-183f-483f-a3e2-2e68835c5b2b','attribute_24','59791'),(59242,'518f1d36-183f-483f-a3e2-2e68835c5b2b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(59243,'518f1d36-183f-483f-a3e2-2e68835c5b2b','attribute_30','AOC'),(59244,'518f1d36-183f-483f-a3e2-2e68835c5b2b','attribute_4','75.02 €'),(59245,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Doba odozvy displeja:','5'),(59246,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Farba :','?ierny'),(59247,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Formát obrazu:','16:9'),(59248,'518f1d36-183f-483f-a3e2-2e68835c5b2b','H?bka:','175'),(59249,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Hmotnos?:','2,65'),(59250,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Horizontálny pozorovací uhol:','170'),(59251,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Jas (lm):','250'),(59252,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Kód výrobcu:','E950SWDAK'),(59253,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Kompatibilita s normami:','Energy Star 5.0, Win7, CE, FCC, GOST, RoHS, EuP'),(59254,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Konektor D-Sub:','1'),(59255,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Konektor DVI-D:','1'),(59256,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Kontrast:','20000000'),(59257,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Maximálne rozlíšenie:','1366 x 768'),(59258,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Mikrofón:','Nie'),(59259,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Možnos? montáže na stenu:','Áno'),(59260,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Obsah balenia:','Napájací kábel, D-Sub kábel, audio kábel, CD s ovláda?mi, záruka na disku CD-ROM, CD-ROM, DVI-D'),(59261,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Ovláda?:','Nie'),(59262,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Po?et vysvietených farieb:','16,7'),(59263,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Podsvietenie matice:','LED'),(59264,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Reproduktory:','2 x 1W'),(59265,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Šírka:','444'),(59266,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Spotreba energie On / Off:','12/0,2'),(59267,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Tuner TV:','Nie'),(59268,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Typ matice:','TN'),(59269,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Ve?kos? bodu (mm):','0,3'),(59270,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Ve?kos? obrazovky:','18,5'),(59271,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Vertikálny pozorovací uhol:','160'),(59272,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Vstavaný napája?:','Áno'),(59273,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Vstup audio:','Nie'),(59274,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Výška:','342'),(59275,'518f1d36-183f-483f-a3e2-2e68835c5b2b','Výstup audio:','Nie'),(59276,'ed5f4cff-fbb0-4c5b-b2c5-12e412d2af0d','attribute_24','73810'),(59277,'ed5f4cff-fbb0-4c5b-b2c5-12e412d2af0d','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(59278,'ed5f4cff-fbb0-4c5b-b2c5-12e412d2af0d','attribute_30','Microsoft'),(59279,'ed5f4cff-fbb0-4c5b-b2c5-12e412d2af0d','attribute_4','37.93 €'),(59280,'812cbd48-d1b1-451c-8f81-3fd9c10ca3da','attribute_24','78179'),(59281,'812cbd48-d1b1-451c-8f81-3fd9c10ca3da','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59282,'812cbd48-d1b1-451c-8f81-3fd9c10ca3da','attribute_30','STARPAK'),(59283,'812cbd48-d1b1-451c-8f81-3fd9c10ca3da','attribute_4','4.54 €'),(59284,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','attribute_24','71582'),(59285,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(59286,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','attribute_30','BOSCH'),(59287,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','attribute_4','683.95 €'),(59288,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','D?žka sie?ového kábla:','210'),(59289,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Energetická trieda:','A'),(59290,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Farba :','biela'),(59291,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','H?bka:','59'),(59292,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Inštalácia:','vo?nestojaca'),(59293,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Kód výrobcu:','WVH 30542 EU'),(59294,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Maximálna ve?kos? dávky:','7'),(59295,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Maximálne ?asové oneskorenie:','24'),(59296,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Maximálne otá?ky pri odstre?ovaní:','1500'),(59297,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Ro?ná spotreba energie:','952'),(59298,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Šírka:','60'),(59299,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Trieda ú?innosti prania:','A'),(59300,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Typ :','automatická'),(59301,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Výkon pripojenia:','2200'),(59302,'58cef5aa-0f99-4146-ac29-c4a23ed96dda','Výška:','84,5'),(59303,'eaa843c9-3555-422b-8b23-054364c5b6a6','attribute_24','78314'),(59304,'eaa843c9-3555-422b-8b23-054364c5b6a6','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(59305,'eaa843c9-3555-422b-8b23-054364c5b6a6','attribute_30','Microsoft'),(59306,'eaa843c9-3555-422b-8b23-054364c5b6a6','attribute_4','51.23 €'),(59307,'6a9bb856-bf78-41cf-a808-6704a0df7537','?alšie informácie:','smaltovaný povrch'),(59308,'6a9bb856-bf78-41cf-a808-6704a0df7537','attribute_24','40937'),(59309,'6a9bb856-bf78-41cf-a808-6704a0df7537','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(59310,'6a9bb856-bf78-41cf-a808-6704a0df7537','attribute_30','Beko'),(59311,'6a9bb856-bf78-41cf-a808-6704a0df7537','attribute_4','101.54 €'),(59312,'6a9bb856-bf78-41cf-a808-6704a0df7537','Certifikáty:','CE'),(59313,'6a9bb856-bf78-41cf-a808-6704a0df7537','Displej:','Nie'),(59314,'6a9bb856-bf78-41cf-a808-6704a0df7537','Farba:','nerez'),(59315,'6a9bb856-bf78-41cf-a808-6704a0df7537','H?bka:','510'),(59316,'6a9bb856-bf78-41cf-a808-6704a0df7537','Indikátor zvyškového tepla:','Nie'),(59317,'6a9bb856-bf78-41cf-a808-6704a0df7537','Kód výrobcu:','HIMG 64223 SX'),(59318,'6a9bb856-bf78-41cf-a808-6704a0df7537','Napájanie:','1 alebo 2 fázy'),(59319,'6a9bb856-bf78-41cf-a808-6704a0df7537','Ochrana pred de?mi:','Nie'),(59320,'6a9bb856-bf78-41cf-a808-6704a0df7537','Ochrana proti úniku plynu:','Áno'),(59321,'6a9bb856-bf78-41cf-a808-6704a0df7537','Ovládanie - ?alšie informácie:','Mechanické- oto?né gombíky'),(59322,'6a9bb856-bf78-41cf-a808-6704a0df7537','Plynový zapa?ova?:','Áno'),(59323,'6a9bb856-bf78-41cf-a808-6704a0df7537','Po?et varných zón:','4'),(59324,'6a9bb856-bf78-41cf-a808-6704a0df7537','Popis:','Plynová doska zna?ky BEKO, so šírkou 60 cm, vhodné na zabudovanie'),(59325,'6a9bb856-bf78-41cf-a808-6704a0df7537','Prevedenie:','nehrdzavejúca oce?'),(59326,'6a9bb856-bf78-41cf-a808-6704a0df7537','Šírka:','600'),(59327,'6a9bb856-bf78-41cf-a808-6704a0df7537','Spolupráca s rúrou:','Nie'),(59328,'6a9bb856-bf78-41cf-a808-6704a0df7537','Spotreba energie (spolu):','7400'),(59329,'6a9bb856-bf78-41cf-a808-6704a0df7537','Varný panel:','plynový'),(59330,'6a9bb856-bf78-41cf-a808-6704a0df7537','Vstavaný spotrebi?:','zabudovate?ný'),(59331,'6a9bb856-bf78-41cf-a808-6704a0df7537','Výška:','100'),(59332,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','attribute_24','10966'),(59333,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(59334,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','attribute_30','Ariston'),(59335,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','attribute_4','289.53 €'),(59336,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Automatické dverové uzamykanie:','áno'),(59337,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Certifikáty:','CE'),(59338,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Displej:','áno'),(59339,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Energetická trieda:','AA(A+)'),(59340,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Farba :','?ierna'),(59341,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Funkcia oneskorený štart:','áno'),(59342,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','H?bka:','565 mm'),(59343,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Hlu?nos?:','56'),(59344,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Indikátor skon?enia programu:','nie'),(59345,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Kód výrobcu:','WMD 942 K EU'),(59346,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Kontrola váhy:','áno'),(59347,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Maximálna ve?kos? dávky:','8'),(59348,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Maximálne otá?ky pri odstre?ovaní:','1400'),(59349,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Napájanie:','230V 50Hz'),(59350,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Nezávislá regulácia teploty:','áno'),(59351,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Ovládanie / Programátor:','Elektronické'),(59352,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Povolená ve?kos? dávky:','8'),(59353,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Program (rýchle pranie):','áno'),(59354,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Program s predpraním:','áno'),(59355,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Šírka:','595 mm'),(59356,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Spôsob plnenia:','Z predu'),(59357,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Spotreba energie (bavlna, color 60*C):','1,36'),(59358,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Spotreba vody (bavlna, color 60*C):','69'),(59359,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Stránka výrobcu:','http://pl.hotpoint.eu'),(59360,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Trieda efektívnosti žmýkania:','A'),(59361,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Trieda ú?innosti prania:','A'),(59362,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Vnútro z nerezovej ocele:','nie'),(59363,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Výška:','850 mm'),(59364,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Zabudovate?ný spotrebi?:','nie'),(59365,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Základné programy: bavlna, syntetika, jemné:','áno'),(59366,'7e0ffc4d-378d-4291-bb7b-c98aed726be4','Zmena otá?ok:','áno'),(59367,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','?alšie informácie:','Tuner (DVB-T/C)'),(59368,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','?íta?ka kariet:','Nie'),(59369,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','attribute_24','70235'),(59370,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(59371,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','attribute_30','Samsung'),(59372,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','attribute_4','238.89 €'),(59373,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Doba odozvy displeja:','5'),(59374,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Farba :','?ierno - modrá'),(59375,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Formát obrazu:','16:9'),(59376,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','H?bka:','209 mm'),(59377,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Hmotnos?:','4,9 kg'),(59378,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Horizontálny pozorovací uhol:','178'),(59379,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Jas (lm):','300'),(59380,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Kód výrobcu:','LT27D390EW/EN'),(59381,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Kompatibilita s normami:','CE'),(59382,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Konektor D-Sub:','1'),(59383,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Konektor HDMI:','2'),(59384,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Konektor USB:','1'),(59385,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Kontrast:','1000000'),(59386,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Maximálne rozlíšenie:','1920 x 1080'),(59387,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Mikrofón:','Nie'),(59388,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Možnos? montáže na stenu:','Áno'),(59389,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Ovláda?:','Nie'),(59390,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Po?et vysvietených farieb:','16,7'),(59391,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Podsvietenie matice:','LED'),(59392,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Reproduktory:','2 x 5W'),(59393,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Šírka:','625 mm'),(59394,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Spotreba energie On / Off:','28/0,5'),(59395,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Tuner TV:','Áno'),(59396,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Typ matice:','PLS'),(59397,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Ve?kos? obrazovky:','27 \"'),(59398,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Vertikálny pozorovací uhol:','178'),(59399,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Vstavaný napája?:','Nie'),(59400,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Vstup audio:','Áno'),(59401,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Výška:','467 mm'),(59402,'16bdf2aa-6f15-40f9-8b6a-f115345e86bc','Výstup audio:','Slúchadlá'),(59403,'16639ca4-f3bc-47ce-9f74-9fdc42d758bc','attribute_24','70606'),(59404,'16639ca4-f3bc-47ce-9f74-9fdc42d758bc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(59405,'16639ca4-f3bc-47ce-9f74-9fdc42d758bc','attribute_30','Indesit'),(59406,'16639ca4-f3bc-47ce-9f74-9fdc42d758bc','attribute_4','206.95 €'),(59407,'16639ca4-f3bc-47ce-9f74-9fdc42d758bc','Kód výrobcu:','OF 1A200'),(59408,'a2f6b0e3-93a5-4559-8e78-da6e8be7f422','attribute_24','78402'),(59409,'a2f6b0e3-93a5-4559-8e78-da6e8be7f422','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox One - príslušenstvo'),(59410,'a2f6b0e3-93a5-4559-8e78-da6e8be7f422','attribute_30','Microsoft'),(59411,'a2f6b0e3-93a5-4559-8e78-da6e8be7f422','attribute_4','131.45 €'),(59412,'7acf16e6-5ac2-49f4-a18c-37603a7b00cd','attribute_24','79307'),(59413,'7acf16e6-5ac2-49f4-a18c-37603a7b00cd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(59414,'7acf16e6-5ac2-49f4-a18c-37603a7b00cd','attribute_30','Dell'),(59415,'7acf16e6-5ac2-49f4-a18c-37603a7b00cd','attribute_4','266.25 €'),(59416,'b5c55449-886a-4176-964d-9cdf874579d9','attribute_24','68881'),(59417,'b5c55449-886a-4176-964d-9cdf874579d9','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(59418,'b5c55449-886a-4176-964d-9cdf874579d9','attribute_30','WACOM'),(59419,'b5c55449-886a-4176-964d-9cdf874579d9','attribute_4','63.20 €'),(59420,'d15c3238-73a0-4761-99c4-8c8034a30e84','attribute_24','68880'),(59421,'d15c3238-73a0-4761-99c4-8c8034a30e84','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(59422,'d15c3238-73a0-4761-99c4-8c8034a30e84','attribute_30','WACOM'),(59423,'d15c3238-73a0-4761-99c4-8c8034a30e84','attribute_4','45.89 €'),(59424,'4502231e-5947-4d2d-9d4b-0414d41c3037','attribute_24','75706'),(59425,'4502231e-5947-4d2d-9d4b-0414d41c3037','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59426,'4502231e-5947-4d2d-9d4b-0414d41c3037','attribute_30','STARPAK'),(59427,'4502231e-5947-4d2d-9d4b-0414d41c3037','attribute_4','3.81 €'),(59428,'3c3753e5-fd2a-46a0-9283-9322981bd5d1','attribute_24','78572'),(59429,'3c3753e5-fd2a-46a0-9283-9322981bd5d1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(59430,'3c3753e5-fd2a-46a0-9283-9322981bd5d1','attribute_30','Samsung'),(59431,'3c3753e5-fd2a-46a0-9283-9322981bd5d1','attribute_4','171.81 €'),(59432,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','?alšie špeciálne programy:','16 programov'),(59433,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','attribute_24','50312'),(59434,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(59435,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','attribute_30','Indesit'),(59436,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','attribute_4','198.09 €'),(59437,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Certifikáty:','CE'),(59438,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Displej :','Nie'),(59439,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Displej:','Áno'),(59440,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Energetická trieda:','A+'),(59441,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Farba :','Biela'),(59442,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Funkcia oneskorený štart:','Áno'),(59443,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','H?bka:','54'),(59444,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Indikátor skon?enia programu:','Nie'),(59445,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Inštalácia:','Vo?nestojaca'),(59446,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Kód výrobcu:','XWA 61051 W EU'),(59447,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Kontrola váhy:','Nie'),(59448,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Maximálna ve?kos? dávky:','6'),(59449,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Maximálne otá?ky pri odstre?ovaní:','1000'),(59450,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Nezávislá regulácia teploty:','Áno'),(59451,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Ovládanie / Programátor:','Elektronické'),(59452,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Po?et programov:','16'),(59453,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Ro?ná spotreba energie:','196'),(59454,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Šírka:','59,5'),(59455,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Spôsob plnenia:','Spredu'),(59456,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Trieda efektívnosti žmýkania:','C'),(59457,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Trieda ú?innosti prania:','A'),(59458,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Typ :','Automatická'),(59459,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Výška:','85'),(59460,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Zabudovate?ný spotrebi?:','Nie'),(59461,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Základné programy: bavlna, syntetika, jemné:','Áno'),(59462,'0ea75199-feaf-41ae-bd45-ec5cca3582d6','Zmena otá?ok:','Áno'),(59463,'8eda88da-5f3a-4df1-bb55-65fb06eb34b5','attribute_24','25877'),(59464,'8eda88da-5f3a-4df1-bb55-65fb06eb34b5','domain_name','Eloshop.skNáradieElektronáradie'),(59465,'8eda88da-5f3a-4df1-bb55-65fb06eb34b5','attribute_30','MAKTEC'),(59466,'8eda88da-5f3a-4df1-bb55-65fb06eb34b5','attribute_4','54.99 €'),(59467,'8eda88da-5f3a-4df1-bb55-65fb06eb34b5','Kód výrobcu:','MT815K'),(59468,'8eda88da-5f3a-4df1-bb55-65fb06eb34b5','Popis:','Príkon:710 W Vo?nobežné otá?ky:0 - 3200 min-1 Frekvencia príklepu:0 - 48000 min-1 Max. v?tací výkon betón:16 mm Max. v?tací výkon drevo:30 mm Max. v?tací výkon železo:13 mm.'),(59469,'1fa15c23-2fa6-42c7-9968-1c63c30e1072','attribute_24','63823'),(59470,'1fa15c23-2fa6-42c7-9968-1c63c30e1072','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(59471,'1fa15c23-2fa6-42c7-9968-1c63c30e1072','attribute_30','Samsung'),(59472,'1fa15c23-2fa6-42c7-9968-1c63c30e1072','attribute_4','129.63 €'),(59473,'cfab6376-2f08-4fa2-bc77-b2897dabc9c1','attribute_24','49384'),(59474,'cfab6376-2f08-4fa2-bc77-b2897dabc9c1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(59475,'cfab6376-2f08-4fa2-bc77-b2897dabc9c1','attribute_30','Candy'),(59476,'cfab6376-2f08-4fa2-bc77-b2897dabc9c1','attribute_4','225.54 €'),(59477,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','?íta?ka kariet:','Nie'),(59478,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','attribute_24','64262'),(59479,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(59480,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','attribute_30','Asus'),(59481,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','attribute_4','98.56 €'),(59482,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Doba odozvy displeja:','5'),(59483,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Farba :','?ierny'),(59484,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Formát obrazu:','16:9'),(59485,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','H?bka:','201'),(59486,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Hmotnos?:','4,1'),(59487,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Horizontálny pozorovací uhol:','90'),(59488,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Jas (lm):','200'),(59489,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Kód výrobcu:','VE228DE'),(59490,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Kompatibilita s normami:','Energy Star®, CEL Level 2, UL/cUL, CB, CE, ErP, FCC, CCC, BSMI, Gost-R, C-Tick, VCCI, PSB, J-MOSS, RoHS,WEEE, Windows Vista & Windows 7 WHQL'),(59491,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Konektor D-Sub:','1'),(59492,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Kontrast:','80000000'),(59493,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Maximálne rozlíšenie:','1920 x 1080'),(59494,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Mikrofón:','Nie'),(59495,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Možnos? montáže na stenu:','Áno'),(59496,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Obsah balenia:','VGA cable, Power cord, Warranty card, Quick start guide'),(59497,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Ovláda?:','Nie'),(59498,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Po?et vysvietených farieb:','16,7'),(59499,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Podsvietenie matice:','LED'),(59500,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Reproduktory:','Nie'),(59501,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Šírka:','512'),(59502,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Spotreba energie On / Off:','30/0,5'),(59503,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Tuner TV:','Nie'),(59504,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Typ matice:','TN'),(59505,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Ve?kos? bodu (mm):','0,248'),(59506,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Ve?kos? obrazovky:','21,5'),(59507,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Vertikálny pozorovací uhol:','65'),(59508,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Vstavaný napája?:','Áno'),(59509,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Vstup audio:','Nie'),(59510,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Výška:','387'),(59511,'9c4f5a05-5c28-46ce-8a47-8c723df6f8b1','Výstup audio:','Nie'),(59512,'8e0a8eda-1266-4cf7-a13b-438897b05fe8','attribute_24','74958'),(59513,'8e0a8eda-1266-4cf7-a13b-438897b05fe8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59514,'8e0a8eda-1266-4cf7-a13b-438897b05fe8','attribute_30','STARPAK'),(59515,'8e0a8eda-1266-4cf7-a13b-438897b05fe8','attribute_4','4.54 €'),(59516,'50b6f551-6a9b-4460-87de-9464b9023aaa','attribute_24','74895'),(59517,'50b6f551-6a9b-4460-87de-9464b9023aaa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59518,'50b6f551-6a9b-4460-87de-9464b9023aaa','attribute_30','STARPAK'),(59519,'50b6f551-6a9b-4460-87de-9464b9023aaa','attribute_4','4.35 €'),(59520,'9a6e6db5-41d1-4e69-b1a5-088e92af02a2','attribute_24','56810'),(59521,'9a6e6db5-41d1-4e69-b1a5-088e92af02a2','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(59522,'9a6e6db5-41d1-4e69-b1a5-088e92af02a2','attribute_30','IBOX'),(59523,'9a6e6db5-41d1-4e69-b1a5-088e92af02a2','attribute_4','33.04 €'),(59524,'b617881c-2a83-44e9-a526-a4dc910502c3','attribute_24','78573'),(59525,'b617881c-2a83-44e9-a526-a4dc910502c3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(59526,'b617881c-2a83-44e9-a526-a4dc910502c3','attribute_30','Samsung'),(59527,'b617881c-2a83-44e9-a526-a4dc910502c3','attribute_4','171.81 €'),(59528,'5daff162-0ff1-4c00-8446-79762f14a8f5','attribute_24','75787'),(59529,'5daff162-0ff1-4c00-8446-79762f14a8f5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59530,'5daff162-0ff1-4c00-8446-79762f14a8f5','attribute_30','STARPAK'),(59531,'5daff162-0ff1-4c00-8446-79762f14a8f5','attribute_4','4.54 €'),(59532,'4c73c359-c279-488b-a5a3-077763b0bfe9','attribute_24','25875'),(59533,'4c73c359-c279-488b-a5a3-077763b0bfe9','domain_name','Eloshop.skNáradieElektronáradie'),(59534,'4c73c359-c279-488b-a5a3-077763b0bfe9','attribute_30','MAKTEC'),(59535,'4c73c359-c279-488b-a5a3-077763b0bfe9','attribute_4','70.99 €'),(59536,'4c73c359-c279-488b-a5a3-077763b0bfe9','Kód výrobcu:','MT582'),(59537,'4c73c359-c279-488b-a5a3-077763b0bfe9','Popis:','Technické parametre : \n\nPríkon:1050 W \nVo?nobežné otá?ky:4900 min-1 \nPriemer kotú?a Ø:190 \nV?tanie kotú?a Ø:30 mm \nMax. h?bka rezu pri 90°:68 mm \nMax. h?bka rezu pri 45°:46 mm'),(59538,'6b4254eb-6205-4f3d-9b33-6138f528733f','attribute_24','75711'),(59539,'6b4254eb-6205-4f3d-9b33-6138f528733f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59540,'6b4254eb-6205-4f3d-9b33-6138f528733f','attribute_30','STARPAK'),(59541,'6b4254eb-6205-4f3d-9b33-6138f528733f','attribute_4','3.81 €'),(59542,'10595676-835d-43f9-9d76-2899b0e4d669','attribute_24','2854'),(59543,'10595676-835d-43f9-9d76-2899b0e4d669','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaMasáž'),(59544,'10595676-835d-43f9-9d76-2899b0e4d669','attribute_30','BOSCH'),(59545,'10595676-835d-43f9-9d76-2899b0e4d669','attribute_4','41.14 €'),(59546,'10595676-835d-43f9-9d76-2899b0e4d669','Farba:','biela'),(59547,'10595676-835d-43f9-9d76-2899b0e4d669','Hrejivá masáž:','Áno'),(59548,'10595676-835d-43f9-9d76-2899b0e4d669','Kód výrobcu:','PMF 2232'),(59549,'10595676-835d-43f9-9d76-2899b0e4d669','Masáž s infra?erveným žiarením:','Nie'),(59550,'10595676-835d-43f9-9d76-2899b0e4d669','Ohrev vody:','Áno'),(59551,'10595676-835d-43f9-9d76-2899b0e4d669','Po?et masážnych funkcií:','3'),(59552,'10595676-835d-43f9-9d76-2899b0e4d669','Po?et nastavení:','3'),(59553,'10595676-835d-43f9-9d76-2899b0e4d669','Popis:','Masáž nôh'),(59554,'10595676-835d-43f9-9d76-2899b0e4d669','Pulzujúca práca:','Nie'),(59555,'10595676-835d-43f9-9d76-2899b0e4d669','Skrinka:','Plastová'),(59556,'10595676-835d-43f9-9d76-2899b0e4d669','Stránka výrobcu:','www.bosch-agd.pl'),(59557,'10595676-835d-43f9-9d76-2899b0e4d669','Typ masáže:','podhrievanie, masáž, masáž bublinami'),(59558,'10595676-835d-43f9-9d76-2899b0e4d669','Vibra?ná masáž:','Áno'),(59559,'10595676-835d-43f9-9d76-2899b0e4d669','Výkon:','65'),(59560,'10595676-835d-43f9-9d76-2899b0e4d669','Výmenné koncovky:','3 mikro koncovky na odstránenie zrohovatenej pokožky, kefka, pemza.'),(59561,'f0f6566c-d7c2-4272-81fc-a4ef3a89bb17','attribute_24','51533'),(59562,'f0f6566c-d7c2-4272-81fc-a4ef3a89bb17','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(59563,'f0f6566c-d7c2-4272-81fc-a4ef3a89bb17','attribute_30','Indesit'),(59564,'f0f6566c-d7c2-4272-81fc-a4ef3a89bb17','attribute_4','211.72 €'),(59565,'4da58e29-d9c3-4583-9d97-493403e8c737','?alšie informácie:','Energy Star 6.0, EPEAT Silver, RoHS'),(59566,'4da58e29-d9c3-4583-9d97-493403e8c737','?íta?ka kariet:','Nie'),(59567,'4da58e29-d9c3-4583-9d97-493403e8c737','attribute_24','54139'),(59568,'4da58e29-d9c3-4583-9d97-493403e8c737','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(59569,'4da58e29-d9c3-4583-9d97-493403e8c737','attribute_30','Philips'),(59570,'4da58e29-d9c3-4583-9d97-493403e8c737','attribute_4','84.44 €'),(59571,'4da58e29-d9c3-4583-9d97-493403e8c737','Doba odozvy displeja:','5'),(59572,'4da58e29-d9c3-4583-9d97-493403e8c737','Farba :','?ierny'),(59573,'4da58e29-d9c3-4583-9d97-493403e8c737','Formát obrazu:','16:9'),(59574,'4da58e29-d9c3-4583-9d97-493403e8c737','H?bka:','213'),(59575,'4da58e29-d9c3-4583-9d97-493403e8c737','Hmotnos?:','2,61'),(59576,'4da58e29-d9c3-4583-9d97-493403e8c737','Horizontálny pozorovací uhol:','90'),(59577,'4da58e29-d9c3-4583-9d97-493403e8c737','Jas (lm):','200'),(59578,'4da58e29-d9c3-4583-9d97-493403e8c737','Kód výrobcu:','223V5LSB2/10'),(59579,'4da58e29-d9c3-4583-9d97-493403e8c737','Kompatibilita s normami:','Certifikácia: BSMI, Zna?ka CE, FCC Trieda B, GOST, PSB, SASO, SEMKO, TUV/ISO9241-307, cETLus, WEEE'),(59580,'4da58e29-d9c3-4583-9d97-493403e8c737','Konektor D-Sub:','1'),(59581,'4da58e29-d9c3-4583-9d97-493403e8c737','Kontrast:','10000000'),(59582,'4da58e29-d9c3-4583-9d97-493403e8c737','Maximálne rozlíšenie:','1920 x 1080'),(59583,'4da58e29-d9c3-4583-9d97-493403e8c737','Mikrofón:','Nie'),(59584,'4da58e29-d9c3-4583-9d97-493403e8c737','Možnos? montáže na stenu:','Áno'),(59585,'4da58e29-d9c3-4583-9d97-493403e8c737','Ovláda?:','Nie'),(59586,'4da58e29-d9c3-4583-9d97-493403e8c737','Po?et vysvietených farieb:','16,7'),(59587,'4da58e29-d9c3-4583-9d97-493403e8c737','Podsvietenie matice:','LED'),(59588,'4da58e29-d9c3-4583-9d97-493403e8c737','Reproduktory:','Nie'),(59589,'4da58e29-d9c3-4583-9d97-493403e8c737','Šírka:','503'),(59590,'4da58e29-d9c3-4583-9d97-493403e8c737','Spotreba energie On / Off:','16,61/0,5'),(59591,'4da58e29-d9c3-4583-9d97-493403e8c737','Tuner TV:','Nie'),(59592,'4da58e29-d9c3-4583-9d97-493403e8c737','Typ matice:','TFT-LCD'),(59593,'4da58e29-d9c3-4583-9d97-493403e8c737','Ve?kos? bodu (mm):','0,248'),(59594,'4da58e29-d9c3-4583-9d97-493403e8c737','Ve?kos? obrazovky:','21,5'),(59595,'4da58e29-d9c3-4583-9d97-493403e8c737','Vertikálny pozorovací uhol:','65'),(59596,'4da58e29-d9c3-4583-9d97-493403e8c737','Vstavaný napája?:','Áno'),(59597,'4da58e29-d9c3-4583-9d97-493403e8c737','Vstup audio:','nie'),(59598,'4da58e29-d9c3-4583-9d97-493403e8c737','Výška:','376'),(59599,'4da58e29-d9c3-4583-9d97-493403e8c737','Výstup audio:','Nie'),(59600,'de35216f-cce6-4554-afcd-a6ce13c726e4','attribute_24','75365'),(59601,'de35216f-cce6-4554-afcd-a6ce13c726e4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59602,'de35216f-cce6-4554-afcd-a6ce13c726e4','attribute_30','STARPAK'),(59603,'de35216f-cce6-4554-afcd-a6ce13c726e4','attribute_4','3.81 €'),(59604,'d62591aa-4540-41a0-98a2-e0c5f8660603','attribute_24','19942'),(59605,'d62591aa-4540-41a0-98a2-e0c5f8660603','domain_name','Eloshop.skNáradieElektronáradie'),(59606,'d62591aa-4540-41a0-98a2-e0c5f8660603','attribute_30','KARCHER'),(59607,'d62591aa-4540-41a0-98a2-e0c5f8660603','attribute_4','11.80 €'),(59608,'6aef8797-0d88-4347-97ac-2519d42ee656','attribute_24','72276'),(59609,'6aef8797-0d88-4347-97ac-2519d42ee656','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(59610,'6aef8797-0d88-4347-97ac-2519d42ee656','attribute_30','Indesit'),(59611,'6aef8797-0d88-4347-97ac-2519d42ee656','attribute_4','221.88 €'),(59612,'6aef8797-0d88-4347-97ac-2519d42ee656','Displej :','Áno'),(59613,'6aef8797-0d88-4347-97ac-2519d42ee656','Energetická trieda:','A++ B'),(59614,'6aef8797-0d88-4347-97ac-2519d42ee656','Farba :','Biela'),(59615,'6aef8797-0d88-4347-97ac-2519d42ee656','H?bka:','54 cm'),(59616,'6aef8797-0d88-4347-97ac-2519d42ee656','Hlu?nos? (odstre?ovanie):','80 dB'),(59617,'6aef8797-0d88-4347-97ac-2519d42ee656','Hlu?nos? (pranie):','59 dB'),(59618,'6aef8797-0d88-4347-97ac-2519d42ee656','Hmotnos? s obalom:','70 kg'),(59619,'6aef8797-0d88-4347-97ac-2519d42ee656','Inštalácia:','Vo?nestojaca'),(59620,'6aef8797-0d88-4347-97ac-2519d42ee656','Kód výrobcu:','XWE 71252 W EU'),(59621,'6aef8797-0d88-4347-97ac-2519d42ee656','Max. napájacie napätie:','230 V'),(59622,'6aef8797-0d88-4347-97ac-2519d42ee656','Maximálna ve?kos? dávky:','7 kg'),(59623,'6aef8797-0d88-4347-97ac-2519d42ee656','Maximálne ?asové oneskorenie:','24 hodín'),(59624,'6aef8797-0d88-4347-97ac-2519d42ee656','Maximálne otá?ky pri odstre?ovaní:','1200'),(59625,'6aef8797-0d88-4347-97ac-2519d42ee656','Min. napájacie napätie:','220 V'),(59626,'6aef8797-0d88-4347-97ac-2519d42ee656','Odložený štart:','Áno'),(59627,'6aef8797-0d88-4347-97ac-2519d42ee656','Po?et programov:','16'),(59628,'6aef8797-0d88-4347-97ac-2519d42ee656','Pracie programy :','Šport'),(59629,'6aef8797-0d88-4347-97ac-2519d42ee656','Regulácia rýchlosti odstre?ovania:','Áno'),(59630,'6aef8797-0d88-4347-97ac-2519d42ee656','Regulácia teploty prania:','Áno'),(59631,'6aef8797-0d88-4347-97ac-2519d42ee656','Ro?ná spotreba energie:','198'),(59632,'6aef8797-0d88-4347-97ac-2519d42ee656','Ro?ná spotreba vody:','10600'),(59633,'6aef8797-0d88-4347-97ac-2519d42ee656','Šírka:','59,5 cm'),(59634,'6aef8797-0d88-4347-97ac-2519d42ee656','Smer otvárania dverí:','V?avo'),(59635,'6aef8797-0d88-4347-97ac-2519d42ee656','Spôsob plnenia :','Z predu plnená'),(59636,'6aef8797-0d88-4347-97ac-2519d42ee656','Spotreba energie - štandardný program 40°:','0,68'),(59637,'6aef8797-0d88-4347-97ac-2519d42ee656','Spotreba energie - štandardný program 60° pri plnom za?ažení:','1,078'),(59638,'6aef8797-0d88-4347-97ac-2519d42ee656','Spotreba energie - štandardný program 60°:','0,705'),(59639,'6aef8797-0d88-4347-97ac-2519d42ee656','Trieda efektívnosti žmýkania:','B'),(59640,'6aef8797-0d88-4347-97ac-2519d42ee656','Typ :','Automatická'),(59641,'6aef8797-0d88-4347-97ac-2519d42ee656','Vlhkos? po max. odstredení :','53'),(59642,'6aef8797-0d88-4347-97ac-2519d42ee656','Výška:','85 cm'),(59643,'6aef8797-0d88-4347-97ac-2519d42ee656','Zabezpe?enia:','Ochrana pred únikom vody'),(59644,'6aef8797-0d88-4347-97ac-2519d42ee656','Zostávajúci ?as do konca cyklu:','Áno'),(59645,'50a4fde5-e931-4433-ae97-9ee42ac0a300','attribute_24','62294'),(59646,'50a4fde5-e931-4433-ae97-9ee42ac0a300','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(59647,'50a4fde5-e931-4433-ae97-9ee42ac0a300','attribute_30','KARCHER'),(59648,'50a4fde5-e931-4433-ae97-9ee42ac0a300','attribute_4','202.46 €'),(59649,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Certifikáty:','CE'),(59650,'50a4fde5-e931-4433-ae97-9ee42ac0a300','D?žka hadice:','6'),(59651,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Hmotnos? bez príslušenstva:','11,8'),(59652,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Kód výrobcu:','K 4 (1.180-150)'),(59653,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Nádrž na ?istiaci prostriedok:','Vstavaný'),(59654,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Napájanie:','230'),(59655,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Obsah balenia:','Pišto? so systémom Quick Connect, Rota?ná tryska, Pracovný nadstavec Vario-Power'),(59656,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Pracovný tlak (max.):','130'),(59657,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Regulácia tlaku:','Áno'),(59658,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Rozmery:','300 x 394 x 876'),(59659,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Výkon ?erpadla (max):','420'),(59660,'50a4fde5-e931-4433-ae97-9ee42ac0a300','Výkon motora:','1800'),(59661,'ac0d0ba2-3178-4ff0-b8d8-62a8d94d036b','attribute_24','75809'),(59662,'ac0d0ba2-3178-4ff0-b8d8-62a8d94d036b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(59663,'ac0d0ba2-3178-4ff0-b8d8-62a8d94d036b','attribute_30','STARPAK'),(59664,'ac0d0ba2-3178-4ff0-b8d8-62a8d94d036b','attribute_4','2.61 €'),(59665,'f7415900-7ddd-4135-8613-7af862528659','attribute_24','64351'),(59666,'f7415900-7ddd-4135-8613-7af862528659','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(59667,'f7415900-7ddd-4135-8613-7af862528659','attribute_30','KARCHER'),(59668,'f7415900-7ddd-4135-8613-7af862528659','attribute_4','98.52 €'),(59669,'f7415900-7ddd-4135-8613-7af862528659','Celkový výkon:','1400'),(59670,'f7415900-7ddd-4135-8613-7af862528659','Hmotnos?:','5,7'),(59671,'f7415900-7ddd-4135-8613-7af862528659','Napájanie:','220-240'),(59672,'f7415900-7ddd-4135-8613-7af862528659','Typ zariadenia:','univerzálny vysáva?'),(59673,'0dcda911-390f-468c-aa50-2d6a8848d13f','?íta?ka kariet:','Nie'),(59674,'0dcda911-390f-468c-aa50-2d6a8848d13f','attribute_24','61976'),(59675,'0dcda911-390f-468c-aa50-2d6a8848d13f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(59676,'0dcda911-390f-468c-aa50-2d6a8848d13f','attribute_30','AOC'),(59677,'0dcda911-390f-468c-aa50-2d6a8848d13f','attribute_4','71.20 €'),(59678,'0dcda911-390f-468c-aa50-2d6a8848d13f','Doba odozvy displeja:','5'),(59679,'0dcda911-390f-468c-aa50-2d6a8848d13f','Farba :','?ierna'),(59680,'0dcda911-390f-468c-aa50-2d6a8848d13f','Formát obrazu:','16:9'),(59681,'0dcda911-390f-468c-aa50-2d6a8848d13f','Hmotnos?:','2,27'),(59682,'0dcda911-390f-468c-aa50-2d6a8848d13f','Horizontálny pozorovací uhol:','90'),(59683,'0dcda911-390f-468c-aa50-2d6a8848d13f','Jas (lm):','200'),(59684,'0dcda911-390f-468c-aa50-2d6a8848d13f','Kód výrobcu:','E2070SWN'),(59685,'0dcda911-390f-468c-aa50-2d6a8848d13f','Kompatibilita s normami:','CE, Energy Star 6.0, EPEAT Gold, EuP, FCC, GOST, ISO 9241-307, NRTL, RoHS, TÜV-GS'),(59686,'0dcda911-390f-468c-aa50-2d6a8848d13f','Konektor D-Sub:','1'),(59687,'0dcda911-390f-468c-aa50-2d6a8848d13f','Kontrast:','20000000'),(59688,'0dcda911-390f-468c-aa50-2d6a8848d13f','Maximálne rozlíšenie:','1600 x 900'),(59689,'0dcda911-390f-468c-aa50-2d6a8848d13f','Mikrofón:','Nie'),(59690,'0dcda911-390f-468c-aa50-2d6a8848d13f','Možnos? montáže na stenu:','ÁNo'),(59691,'0dcda911-390f-468c-aa50-2d6a8848d13f','Ovláda?:','Nie'),(59692,'0dcda911-390f-468c-aa50-2d6a8848d13f','Po?et vysvietených farieb:','16,7'),(59693,'0dcda911-390f-468c-aa50-2d6a8848d13f','Podsvietenie matice:','LED'),(59694,'0dcda911-390f-468c-aa50-2d6a8848d13f','Reproduktory:','Nie'),(59695,'0dcda911-390f-468c-aa50-2d6a8848d13f','Šírka:','464'),(59696,'0dcda911-390f-468c-aa50-2d6a8848d13f','Spotreba energie On / Off:','18/0,5'),(59697,'0dcda911-390f-468c-aa50-2d6a8848d13f','Tuner TV:','Nie'),(59698,'0dcda911-390f-468c-aa50-2d6a8848d13f','Typ matice:','TN'),(59699,'0dcda911-390f-468c-aa50-2d6a8848d13f','Ve?kos? bodu (mm):','0,27'),(59700,'0dcda911-390f-468c-aa50-2d6a8848d13f','Ve?kos? obrazovky:','19,5'),(59701,'0dcda911-390f-468c-aa50-2d6a8848d13f','Vertikálny pozorovací uhol:','60'),(59702,'0dcda911-390f-468c-aa50-2d6a8848d13f','Vstavaný napája?:','Áno'),(59703,'0dcda911-390f-468c-aa50-2d6a8848d13f','Vstup audio:','Nie'),(59704,'0dcda911-390f-468c-aa50-2d6a8848d13f','Výška:','280'),(59705,'0dcda911-390f-468c-aa50-2d6a8848d13f','Výstup audio:','Nie'),(59706,'f6f69650-2603-4bf4-acc4-ea31af22b1da','attribute_24','35146'),(59707,'f6f69650-2603-4bf4-acc4-ea31af22b1da','domain_name','Eloshop.skAutodoplnkyReproduktory'),(59708,'f6f69650-2603-4bf4-acc4-ea31af22b1da','attribute_30','KENWOOD'),(59709,'f6f69650-2603-4bf4-acc4-ea31af22b1da','attribute_4','31.35 €'),(59710,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Certifikáty:','CE'),(59711,'f6f69650-2603-4bf4-acc4-ea31af22b1da','H?bka:','52 mm'),(59712,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Impedancia:','4 Ohm'),(59713,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Jednotka predaja:','-'),(59714,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Kód výrobcu:','DCX165.3'),(59715,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Maximálny výkon :','120 W'),(59716,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Menovitý výkon:','60 W'),(59717,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Mriežka sú?as?ou balenia:','Nie'),(59718,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Po?et reproduktorov v balení:','2'),(59719,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Popis:','Reproduktor do auta'),(59720,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Prenosové pásmo:','60 Hz - 21000 Hz'),(59721,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Typ reproduktora:','Dvojpásmový'),(59722,'f6f69650-2603-4bf4-acc4-ea31af22b1da','Ú?innos?:','93dB/W/m'),(59723,'7d306d2e-e5a8-4bd5-9733-288d732052df','?alšie informácie:','Nabíja?ka USB do auta, V?aka nabíja?ke môžete nabíja? cez auto zapa?ova? - Tablet, GPS navigáciu a telefón.'),(59724,'7d306d2e-e5a8-4bd5-9733-288d732052df','attribute_24','48843'),(59725,'7d306d2e-e5a8-4bd5-9733-288d732052df','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(59726,'7d306d2e-e5a8-4bd5-9733-288d732052df','attribute_30','ESPERANZA'),(59727,'7d306d2e-e5a8-4bd5-9733-288d732052df','attribute_4','2.03 €'),(59728,'7d306d2e-e5a8-4bd5-9733-288d732052df','Kód výrobcu:','EZ106'),(59729,'7d306d2e-e5a8-4bd5-9733-288d732052df','Kompatibilita:','Univerzálna'),(59730,'7d306d2e-e5a8-4bd5-9733-288d732052df','Štandard:','Auto nabíja?ka'),(59731,'7d306d2e-e5a8-4bd5-9733-288d732052df','Vstupné napätie:','USB'),(59732,'7d306d2e-e5a8-4bd5-9733-288d732052df','Výstupné napätie:','5'),(59733,'7d306d2e-e5a8-4bd5-9733-288d732052df','Výstupný prúd:','1000 mA'),(59734,'7d306d2e-e5a8-4bd5-9733-288d732052df','Zásuvka:','USB'),(59735,'461af55a-7ea5-4bad-ba74-5cfb49988305','attribute_24','58177'),(59736,'461af55a-7ea5-4bad-ba74-5cfb49988305','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(59737,'461af55a-7ea5-4bad-ba74-5cfb49988305','attribute_30','M-LIFE'),(59738,'461af55a-7ea5-4bad-ba74-5cfb49988305','attribute_4','1.56 €'),(59739,'9da475ad-81c6-4396-9ea3-efa2399c6edb','?alšie informácie:','Elektronická regulácia otá?ok, LED displej, ergonomický tvar, koncovka so štyrmi nerezovými nôžami, nízka hlu?nos?'),(59740,'9da475ad-81c6-4396-9ea3-efa2399c6edb','attribute_24','7371'),(59741,'9da475ad-81c6-4396-9ea3-efa2399c6edb','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(59742,'9da475ad-81c6-4396-9ea3-efa2399c6edb','attribute_30','BOSCH'),(59743,'9da475ad-81c6-4396-9ea3-efa2399c6edb','attribute_4','66.98 €'),(59744,'9da475ad-81c6-4396-9ea3-efa2399c6edb','Celkový výkon:','750'),(59745,'9da475ad-81c6-4396-9ea3-efa2399c6edb','Farba:','bielo-strieborná'),(59746,'9da475ad-81c6-4396-9ea3-efa2399c6edb','Kód výrobcu:','MSM 7800'),(59747,'9da475ad-81c6-4396-9ea3-efa2399c6edb','Možnos? sekania ?adu:','Áno'),(59748,'9da475ad-81c6-4396-9ea3-efa2399c6edb','Typ zariadenia:','Ty?ový mixér'),(59749,'7412056e-8ed3-4bee-b82f-a6a7c1cdec2b','attribute_24','58176'),(59750,'7412056e-8ed3-4bee-b82f-a6a7c1cdec2b','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(59751,'7412056e-8ed3-4bee-b82f-a6a7c1cdec2b','attribute_30','M-LIFE'),(59752,'7412056e-8ed3-4bee-b82f-a6a7c1cdec2b','attribute_4','1.60 €'),(59753,'af994977-2a59-4972-9903-9f54e98e451e','attribute_24','66034'),(59754,'af994977-2a59-4972-9903-9f54e98e451e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(59755,'af994977-2a59-4972-9903-9f54e98e451e','attribute_30','KARCHER'),(59756,'af994977-2a59-4972-9903-9f54e98e451e','attribute_4','67.59 €'),(59757,'af994977-2a59-4972-9903-9f54e98e451e','D?žka hadice:','3'),(59758,'af994977-2a59-4972-9903-9f54e98e451e','Hmotnos? bez príslušenstva:','4'),(59759,'af994977-2a59-4972-9903-9f54e98e451e','Kód výrobcu:','K2 Basic 1.673-150'),(59760,'af994977-2a59-4972-9903-9f54e98e451e','Napájanie:','220-240'),(59761,'af994977-2a59-4972-9903-9f54e98e451e','Pracovný tlak (max.):','110'),(59762,'af994977-2a59-4972-9903-9f54e98e451e','Regulácia tlaku:','nie'),(59763,'af994977-2a59-4972-9903-9f54e98e451e','Rozmery:','280 x 176 x 443'),(59764,'af994977-2a59-4972-9903-9f54e98e451e','Teplota vody (max):','40'),(59765,'af994977-2a59-4972-9903-9f54e98e451e','Výkon ?erpadla (max):','360'),(59766,'af994977-2a59-4972-9903-9f54e98e451e','Výkon motora:','1400'),(59767,'5f5fad24-e0e4-435c-a431-cb348a048feb','attribute_24','38913'),(59768,'5f5fad24-e0e4-435c-a431-cb348a048feb','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(59769,'5f5fad24-e0e4-435c-a431-cb348a048feb','attribute_30','Memo Boards'),(59770,'5f5fad24-e0e4-435c-a431-cb348a048feb','attribute_4','77.08 €'),(59771,'5f5fad24-e0e4-435c-a431-cb348a048feb','Možnos? montáže na stenu:','Áno'),(59772,'5f5fad24-e0e4-435c-a431-cb348a048feb','Šírka tabule:','100'),(59773,'5f5fad24-e0e4-435c-a431-cb348a048feb','Typ tabule:','Magnetická'),(59774,'5f5fad24-e0e4-435c-a431-cb348a048feb','Výška tabule:','180'),(59775,'2f9625f8-9eb5-47f5-968b-f18b47335f1f','attribute_24','58021'),(59776,'2f9625f8-9eb5-47f5-968b-f18b47335f1f','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(59777,'2f9625f8-9eb5-47f5-968b-f18b47335f1f','attribute_30','M-LIFE'),(59778,'2f9625f8-9eb5-47f5-968b-f18b47335f1f','attribute_4','1.60 €'),(59779,'bf274dae-d474-419c-a348-3bcb9b58c3c4','attribute_24','35149'),(59780,'bf274dae-d474-419c-a348-3bcb9b58c3c4','domain_name','Eloshop.skAutodoplnkyReproduktory'),(59781,'bf274dae-d474-419c-a348-3bcb9b58c3c4','attribute_30','KENWOOD'),(59782,'bf274dae-d474-419c-a348-3bcb9b58c3c4','attribute_4','53.44 €'),(59783,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Certifikáty:','CE'),(59784,'bf274dae-d474-419c-a348-3bcb9b58c3c4','H?bka:','64'),(59785,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Impedancia:','4'),(59786,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Jednotka predaja:','kus'),(59787,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Kód výrobcu:','DSK165.3'),(59788,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Maximálny výkon :','160 W'),(59789,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Menovitý výkon:','80 W'),(59790,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Mriežka sú?as?ou balenia:','Áno'),(59791,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Po?et reproduktorov v balení:','2'),(59792,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Popis:','Reproduktor do auta'),(59793,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Prenosové pásmo:','50 Hz do 23000 Hz'),(59794,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Typ reproduktora:','Dvojpásmový'),(59795,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Ú?innos?:','93dB/W/m'),(59796,'bf274dae-d474-419c-a348-3bcb9b58c3c4','Vyhradený do auta:','áno'),(59797,'e76fd28b-da58-4133-b446-bab3d74bac5c','attribute_24','38978'),(59798,'e76fd28b-da58-4133-b446-bab3d74bac5c','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(59799,'e76fd28b-da58-4133-b446-bab3d74bac5c','attribute_30','Memo Boards'),(59800,'e76fd28b-da58-4133-b446-bab3d74bac5c','attribute_4','65.25 €'),(59801,'e76fd28b-da58-4133-b446-bab3d74bac5c','Možnos? montáže na stenu:','Áno'),(59802,'e76fd28b-da58-4133-b446-bab3d74bac5c','Šírka tabule:','100'),(59803,'e76fd28b-da58-4133-b446-bab3d74bac5c','Typ tabule:','Magnetická'),(59804,'e76fd28b-da58-4133-b446-bab3d74bac5c','Výška tabule:','150'),(59805,'b7226bf0-0184-4fea-8f43-7149ca077ac5','?alšie informácie:','-3/10 Tilt, Eco Mode, e-Saver, i-Menu, screen+, Kensington Security Lock, VESA 100 mm'),(59806,'b7226bf0-0184-4fea-8f43-7149ca077ac5','?íta?ka kariet:','Nie'),(59807,'b7226bf0-0184-4fea-8f43-7149ca077ac5','attribute_24','59778'),(59808,'b7226bf0-0184-4fea-8f43-7149ca077ac5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(59809,'b7226bf0-0184-4fea-8f43-7149ca077ac5','attribute_30','AOC'),(59810,'b7226bf0-0184-4fea-8f43-7149ca077ac5','attribute_4','85.32 €'),(59811,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Doba odozvy displeja:','5'),(59812,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Farba :','?ierny'),(59813,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Formát obrazu:','16:9'),(59814,'b7226bf0-0184-4fea-8f43-7149ca077ac5','H?bka:','176'),(59815,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Hmotnos?:','2,8'),(59816,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Horizontálny pozorovací uhol:','90'),(59817,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Jas (lm):','200'),(59818,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Kód výrobcu:','E2270SWN'),(59819,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Kompatibilita s normami:','CE, Energy Star 6.0, EPEAT Silver, EuP, FCC, GOST, ISO 9241-307, NRTL, RoHS, TÜV-GS'),(59820,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Konektor D-Sub:','1'),(59821,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Kontrast:','20000000'),(59822,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Maximálne rozlíšenie:','1920 x 1080'),(59823,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Mikrofón:','Nie'),(59824,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Možnos? montáže na stenu:','Áno'),(59825,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Ovláda?:','Nie'),(59826,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Po?et vysvietených farieb:','16,7'),(59827,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Podsvietenie matice:','LED'),(59828,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Reproduktory:','Nie'),(59829,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Šírka:','503'),(59830,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Spotreba energie On / Off:','18/0,3'),(59831,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Tuner TV:','Nie'),(59832,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Typ matice:','TN'),(59833,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Ve?kos? bodu (mm):','0,248'),(59834,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Ve?kos? obrazovky:','21,5'),(59835,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Vertikálny pozorovací uhol:','65'),(59836,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Vstavaný napája?:','Áno'),(59837,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Vstup audio:','Nie'),(59838,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Výška:','374'),(59839,'b7226bf0-0184-4fea-8f43-7149ca077ac5','Výstup audio:','Nie'),(59840,'38b5ebc7-d23b-47a8-8e06-afcee639f6ab','attribute_24','58019'),(59841,'38b5ebc7-d23b-47a8-8e06-afcee639f6ab','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(59842,'38b5ebc7-d23b-47a8-8e06-afcee639f6ab','attribute_30','M-LIFE'),(59843,'38b5ebc7-d23b-47a8-8e06-afcee639f6ab','attribute_4','1.60 €'),(59844,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','attribute_24','38910'),(59845,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(59846,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','attribute_30','Memo Boards'),(59847,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','attribute_4','127.84 €'),(59848,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','Možnos? montáže na stenu:','Áno'),(59849,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','Šírka tabule:','100'),(59850,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','Typ tabule:','Magnetická'),(59851,'52ae5b4b-903e-4e2a-b20c-344fcb296c4d','Výška tabule:','240'),(59852,'743989e7-9e67-402e-a4d7-448c3d8d7a38','?asova?:','Nie'),(59853,'743989e7-9e67-402e-a4d7-448c3d8d7a38','attribute_24','14973'),(59854,'743989e7-9e67-402e-a4d7-448c3d8d7a38','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(59855,'743989e7-9e67-402e-a4d7-448c3d8d7a38','attribute_30','Beko'),(59856,'743989e7-9e67-402e-a4d7-448c3d8d7a38','attribute_4','98.64 €'),(59857,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Displej:','Nie'),(59858,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Farba:','?ierny'),(59859,'743989e7-9e67-402e-a4d7-448c3d8d7a38','H?bka:','510'),(59860,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Indikátor zvyškového tepla:','Áno'),(59861,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Kód výrobcu:','HDCC 32200 X'),(59862,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Napájanie:','1 alebo 2 fázy'),(59863,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Ochrana pred de?mi:','Nie'),(59864,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Ochrana proti úniku plynu:','Nie'),(59865,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Ovládanie - ?alšie informácie:','2 gombíky'),(59866,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Ovládanie - umiestnenie:','V kombinácii s doskou'),(59867,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Plynový zapa?ova?:','Nie'),(59868,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Po?et varných zón:','2'),(59869,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Prevedenie:','Tvrdené sklo'),(59870,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Rám:','Farba Inox'),(59871,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Šírka:','288'),(59872,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Spolupráca s rúrou:','Nie'),(59873,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Spotreba energie (spolu):','4300'),(59874,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Stránka výrobcu:','www.beko.com.pl'),(59875,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Varný panel:','Elektrický'),(59876,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Vstavaný spotrebi?:','Áno'),(59877,'743989e7-9e67-402e-a4d7-448c3d8d7a38','Výška:','30'),(59878,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','?asova?:','Áno'),(59879,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','attribute_24','6213'),(59880,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(59881,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','attribute_30','AEG'),(59882,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','attribute_4','298.82 €'),(59883,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Certifikáty:','CE'),(59884,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Displej:','Nie'),(59885,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','H?bka:','516'),(59886,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Indikátor zvyškového tepla:','Nie'),(59887,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Ochrana pred de?mi:','Nie'),(59888,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Ochrana proti úniku plynu:','Nie'),(59889,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Plynový zapa?ova?:','Nie'),(59890,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Po?et rozširujúcich modulov:','4'),(59891,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Po?et varných zón:','4'),(59892,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Šírka:','576'),(59893,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Spolupráca s rúrou:','Nie'),(59894,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Vstavaný spotrebi?:','Áno'),(59895,'a417e084-ef0d-4ba7-ab5e-1ebc755ed02b','Výška:','55'),(59896,'343deaee-468f-458a-a7d9-fc80e6c65787','attribute_24','6531'),(59897,'343deaee-468f-458a-a7d9-fc80e6c65787','domain_name','Eloshop.skPre domácnos?'),(59898,'343deaee-468f-458a-a7d9-fc80e6c65787','attribute_30','BRITA'),(59899,'343deaee-468f-458a-a7d9-fc80e6c65787','attribute_4','14.05 €'),(59900,'343deaee-468f-458a-a7d9-fc80e6c65787','Kód výrobcu:','MAXTRA 3 +1'),(59901,'343deaee-468f-458a-a7d9-fc80e6c65787','Popis:','Brita Maxtra filtre ur?ené pre kanvice Brita, cena je za sadu 3+1 ks'),(59902,'05c0435e-d45f-4ae8-aacb-fa898314f448','attribute_24','38914'),(59903,'05c0435e-d45f-4ae8-aacb-fa898314f448','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(59904,'05c0435e-d45f-4ae8-aacb-fa898314f448','attribute_30','Memo Boards'),(59905,'05c0435e-d45f-4ae8-aacb-fa898314f448','attribute_4','76.58 €'),(59906,'05c0435e-d45f-4ae8-aacb-fa898314f448','Možnos? montáže na stenu:','Áno'),(59907,'05c0435e-d45f-4ae8-aacb-fa898314f448','Šírka tabule:','90'),(59908,'05c0435e-d45f-4ae8-aacb-fa898314f448','Typ tabule:','Magnetická'),(59909,'05c0435e-d45f-4ae8-aacb-fa898314f448','Výška tabule:','180'),(59910,'2e17d67a-a26e-4bf8-affe-d6e98d720957','?alšie informácie:','Násada pre zavesenie, noha z nerezovej ocele. Vhodné na prípravu kokteilov, polievok, pyré.... Mixér je možno používa? na mixovanie jedla aj pri vysokých teplotách.'),(59911,'2e17d67a-a26e-4bf8-affe-d6e98d720957','attribute_24','830'),(59912,'2e17d67a-a26e-4bf8-affe-d6e98d720957','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(59913,'2e17d67a-a26e-4bf8-affe-d6e98d720957','attribute_30','MPM'),(59914,'2e17d67a-a26e-4bf8-affe-d6e98d720957','attribute_4','13.69 €'),(59915,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Celkový výkon:','400 W'),(59916,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Farba:','Bielo - strieborná'),(59917,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Kód výrobcu:','MBL-04'),(59918,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Možnos? sekania ?adu:','Nie'),(59919,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Približná celková hmotnos? :','903 g'),(59920,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Priestor na sie?ový kábel:','Nie'),(59921,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Pulzujúca práca:','Nie'),(59922,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Regulácia otá?iek:','Funkcia TURBO'),(59923,'2e17d67a-a26e-4bf8-affe-d6e98d720957','Typ zariadenia:','Ponorný ty?ový mixér'),(59924,'760e367d-8715-4def-9f35-9560e9af1742','?alšie funkcie:','WV 50 Plus je prvé elektrické zariadenia s odsávaním pre optimalizáciu ?istenie rovných plôch'),(59925,'760e367d-8715-4def-9f35-9560e9af1742','?alšie informácie:','nádrže zne?istenej vody, 100 ml. Životnos? batérie 20 min. ?as nabíjania 3 hodiny - šírka 280 mm sacia hubica.'),(59926,'760e367d-8715-4def-9f35-9560e9af1742','attribute_24','15016'),(59927,'760e367d-8715-4def-9f35-9560e9af1742','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(59928,'760e367d-8715-4def-9f35-9560e9af1742','attribute_30','KARCHER'),(59929,'760e367d-8715-4def-9f35-9560e9af1742','attribute_4','62.17 €'),(59930,'760e367d-8715-4def-9f35-9560e9af1742','Hmotnos? bez príslušenstva:','0,7'),(59931,'760e367d-8715-4def-9f35-9560e9af1742','Kód výrobcu:','WV 50 plus'),(59932,'760e367d-8715-4def-9f35-9560e9af1742','Nádrž na ?istiaci prostriedok:','Externý'),(59933,'760e367d-8715-4def-9f35-9560e9af1742','Napájanie:','batérie, výkon na jedno nabitie: cca 25qm = 10 - 15 okien'),(59934,'760e367d-8715-4def-9f35-9560e9af1742','Obsah balenia:','- Štandardné vybavenie: nabíja?ka, ?isti? okien, sprej s podložkou z mikrovlákna,'),(59935,'760e367d-8715-4def-9f35-9560e9af1742','Regulácia tlaku:','Nie'),(59936,'760e367d-8715-4def-9f35-9560e9af1742','Rozmery:','- 13,0 x 9,0 x 35,5 cm (D x Š x H)'),(59937,'04fde151-4d58-42a5-a3f7-1488dbe8b622','?alšie informácie:','DisplayPort (HDCP), 3 porty USB 2.0 (jeden výstup a dva vstupy)'),(59938,'04fde151-4d58-42a5-a3f7-1488dbe8b622','?íta?ka kariet:','Nie'),(59939,'04fde151-4d58-42a5-a3f7-1488dbe8b622','attribute_24','46055'),(59940,'04fde151-4d58-42a5-a3f7-1488dbe8b622','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(59941,'04fde151-4d58-42a5-a3f7-1488dbe8b622','attribute_30','Hewlett-Packard'),(59942,'04fde151-4d58-42a5-a3f7-1488dbe8b622','attribute_4','187.14 €'),(59943,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Doba odozvy displeja:','5'),(59944,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Farba :','?ierny'),(59945,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Formát obrazu:','16:9'),(59946,'04fde151-4d58-42a5-a3f7-1488dbe8b622','H?bka:','25'),(59947,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Hmotnos?:','6,1'),(59948,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Horizontálny pozorovací uhol:','170'),(59949,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Jas (lm):','250'),(59950,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Kód výrobcu:','C9V75AA'),(59951,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Kompatibilita s normami:','ENERGY STAR, s nízkym obsahom halogénov, TCO'),(59952,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Konektor D-Sub:','1'),(59953,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Konektor DVI-D:','1'),(59954,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Konektor USB:','3'),(59955,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Kontrast:','5000000'),(59956,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Maximálne rozlíšenie:','1920 x 1080'),(59957,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Mikrofón:','Nie'),(59958,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Možnos? montáže na stenu:','Nie'),(59959,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Obsah balenia:','VGA kábel, DisplayPort, kábel USB, napájací kábel, tla?ená dokumentácia a CD, HP DisplayAssistant'),(59960,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Ovláda?:','Nie'),(59961,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Reproduktory:','Nie'),(59962,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Šírka:','544'),(59963,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Spotreba energie On / Off:','33W/0,5W'),(59964,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Tuner TV:','Nie'),(59965,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Ve?kos? bodu (mm):','0,265'),(59966,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Ve?kos? obrazovky:','23'),(59967,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Vertikálny pozorovací uhol:','160'),(59968,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Vstavaný napája?:','Áno'),(59969,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Vstup audio:','Nie'),(59970,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Výška:','470'),(59971,'04fde151-4d58-42a5-a3f7-1488dbe8b622','Výstup audio:','Nie'),(59972,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','attribute_24','62228'),(59973,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(59974,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','attribute_30','KARCHER'),(59975,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','attribute_4','122.75 €'),(59976,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','D?žka hadice:','6'),(59977,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Hmotnos? bez príslušenstva:','4,8'),(59978,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Kód výrobcu:','K2 Premium 1.673-305'),(59979,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Napájanie:','220'),(59980,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Pracovný tlak (max.):','110'),(59981,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Regulácia tlaku:','áno'),(59982,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Rozmery:','280 x 242 x 783'),(59983,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Výkon ?erpadla (max):','360'),(59984,'2746a5b3-32bd-42de-b194-58c2cb45fb4d','Výkon motora:','1400'),(59985,'85eb4957-defa-4591-8f56-55baec7dcef3','attribute_24','16404'),(59986,'85eb4957-defa-4591-8f56-55baec7dcef3','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(59987,'85eb4957-defa-4591-8f56-55baec7dcef3','attribute_30','Whirlpool'),(59988,'85eb4957-defa-4591-8f56-55baec7dcef3','attribute_4','102.99 €'),(59989,'85eb4957-defa-4591-8f56-55baec7dcef3','Displej:','Nie'),(59990,'85eb4957-defa-4591-8f56-55baec7dcef3','Farba:','inox'),(59991,'85eb4957-defa-4591-8f56-55baec7dcef3','H?bka:','510'),(59992,'85eb4957-defa-4591-8f56-55baec7dcef3','Hmotnos?:','10,7'),(59993,'85eb4957-defa-4591-8f56-55baec7dcef3','Indikátor zvyškového tepla:','Nie'),(59994,'85eb4957-defa-4591-8f56-55baec7dcef3','Kód výrobcu:','AKR 361 IX'),(59995,'85eb4957-defa-4591-8f56-55baec7dcef3','Napájanie:','1 fáza'),(59996,'85eb4957-defa-4591-8f56-55baec7dcef3','Ochrana proti úniku plynu:','Áno'),(59997,'85eb4957-defa-4591-8f56-55baec7dcef3','Ovládanie - ?alšie informácie:','Mechanický'),(59998,'85eb4957-defa-4591-8f56-55baec7dcef3','Ovládanie - umiestnenie:','V kombinácii s doskou'),(59999,'85eb4957-defa-4591-8f56-55baec7dcef3','Plynový zapa?ova?:','Áno'),(60000,'85eb4957-defa-4591-8f56-55baec7dcef3','Po?et varných zón:','4'),(60001,'85eb4957-defa-4591-8f56-55baec7dcef3','Prevedenie:','Nerez'),(60002,'85eb4957-defa-4591-8f56-55baec7dcef3','Šírka:','580'),(60003,'85eb4957-defa-4591-8f56-55baec7dcef3','Spolupráca s rúrou:','Nie'),(60004,'85eb4957-defa-4591-8f56-55baec7dcef3','Stránka výrobcu:','www.whirlpool.pl'),(60005,'85eb4957-defa-4591-8f56-55baec7dcef3','Varný panel:','Plyn'),(60006,'85eb4957-defa-4591-8f56-55baec7dcef3','Vstavaný spotrebi?:','Áno'),(60007,'85eb4957-defa-4591-8f56-55baec7dcef3','Výška:','40'),(60008,'2224c93a-f3a4-4553-91f4-49e305bf9cac','attribute_24','78565'),(60009,'2224c93a-f3a4-4553-91f4-49e305bf9cac','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(60010,'2224c93a-f3a4-4553-91f4-49e305bf9cac','attribute_30','Samsung'),(60011,'2224c93a-f3a4-4553-91f4-49e305bf9cac','attribute_4','487.20 €'),(60012,'69848e8d-b01c-426f-9322-246c0693d0af','?alšie informácie:','Umývate?né ?asti zariadenia v umýva?ke riadu. Elektrický navíja? šnúry.'),(60013,'69848e8d-b01c-426f-9322-246c0693d0af','attribute_24','2903'),(60014,'69848e8d-b01c-426f-9322-246c0693d0af','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uLisy na citrusy'),(60015,'69848e8d-b01c-426f-9322-246c0693d0af','attribute_30','BOSCH'),(60016,'69848e8d-b01c-426f-9322-246c0693d0af','attribute_4','14.97 €'),(60017,'69848e8d-b01c-426f-9322-246c0693d0af','Certifikáty:','CE'),(60018,'69848e8d-b01c-426f-9322-246c0693d0af','Farba:','Biela'),(60019,'69848e8d-b01c-426f-9322-246c0693d0af','Hmotnos?:','0,88 l'),(60020,'69848e8d-b01c-426f-9322-246c0693d0af','Kód výrobcu:','MCP 3500'),(60021,'69848e8d-b01c-426f-9322-246c0693d0af','Napájanie:','220-240 VAC / 50 Hz'),(60022,'69848e8d-b01c-426f-9322-246c0693d0af','Objem nádoby na š?avu:','0,8 l'),(60023,'69848e8d-b01c-426f-9322-246c0693d0af','Po?et koncoviek:','1'),(60024,'69848e8d-b01c-426f-9322-246c0693d0af','Po?et rýchlostí:','1'),(60025,'69848e8d-b01c-426f-9322-246c0693d0af','Po?et v kartóne - orienta?ne :','1'),(60026,'69848e8d-b01c-426f-9322-246c0693d0af','Pokrievka:','Áno'),(60027,'69848e8d-b01c-426f-9322-246c0693d0af','Rozmery:','200 x 220 x 178'),(60028,'69848e8d-b01c-426f-9322-246c0693d0af','Sito na reguláciu hustoty š?avy:','Áno'),(60029,'69848e8d-b01c-426f-9322-246c0693d0af','Skrinka:','Plastová'),(60030,'69848e8d-b01c-426f-9322-246c0693d0af','Striedavý smer otá?ania:','Áno pravý a ?avý chod'),(60031,'69848e8d-b01c-426f-9322-246c0693d0af','Výkon:','25 W'),(60032,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','attribute_24','38979'),(60033,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(60034,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','attribute_30','Memo Boards'),(60035,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','attribute_4','64.17 €'),(60036,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','Možnos? montáže na stenu:','Áno'),(60037,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','Šírka tabule:','90'),(60038,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','Typ tabule:','Magnetická'),(60039,'17ef14e9-08b5-4334-9475-cc6ae9c5f830','Výška tabule:','150'),(60040,'398ce162-7382-452d-8177-5b4eb6f9343e','attribute_24','48842'),(60041,'398ce162-7382-452d-8177-5b4eb6f9343e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(60042,'398ce162-7382-452d-8177-5b4eb6f9343e','attribute_30','ESPERANZA'),(60043,'398ce162-7382-452d-8177-5b4eb6f9343e','attribute_4','1.87 €'),(60044,'398ce162-7382-452d-8177-5b4eb6f9343e','Kód výrobcu:','EZ105'),(60045,'398ce162-7382-452d-8177-5b4eb6f9343e','Kompatibilita:','Univerzálna'),(60046,'398ce162-7382-452d-8177-5b4eb6f9343e','Štandard:','Autonabíja?ka'),(60047,'398ce162-7382-452d-8177-5b4eb6f9343e','Vstupné napätie:','12 - 24 V'),(60048,'398ce162-7382-452d-8177-5b4eb6f9343e','Výstupné napätie:','5'),(60049,'398ce162-7382-452d-8177-5b4eb6f9343e','Výstupný prúd:','1000'),(60050,'398ce162-7382-452d-8177-5b4eb6f9343e','Zásuvka:','USB'),(60051,'274a489f-829e-44b0-9f6c-c436a9eb1d87','attribute_24','64284'),(60052,'274a489f-829e-44b0-9f6c-c436a9eb1d87','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(60053,'274a489f-829e-44b0-9f6c-c436a9eb1d87','attribute_30','LG'),(60054,'274a489f-829e-44b0-9f6c-c436a9eb1d87','attribute_4','77.96 €'),(60055,'600e9bc4-4a88-446a-afb1-f88f39e06066','attribute_24','37136'),(60056,'600e9bc4-4a88-446a-afb1-f88f39e06066','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60057,'600e9bc4-4a88-446a-afb1-f88f39e06066','attribute_30','Peach'),(60058,'600e9bc4-4a88-446a-afb1-f88f39e06066','attribute_4','21.64 €'),(60059,'600e9bc4-4a88-446a-afb1-f88f39e06066','Doba nahratia:','3'),(60060,'600e9bc4-4a88-446a-afb1-f88f39e06066','Kód výrobcu:','PL713'),(60061,'600e9bc4-4a88-446a-afb1-f88f39e06066','Max. formát laminovania:','A4'),(60062,'c4f97d87-7f02-4b08-8e01-69139410a876','attribute_24','25930'),(60063,'c4f97d87-7f02-4b08-8e01-69139410a876','domain_name','Eloshop.skNáradieElektronáradie'),(60064,'c4f97d87-7f02-4b08-8e01-69139410a876','attribute_30','MAKTEC'),(60065,'c4f97d87-7f02-4b08-8e01-69139410a876','attribute_4','43.99 €'),(60066,'c4f97d87-7f02-4b08-8e01-69139410a876','Kód výrobcu:','MT962'),(60067,'c4f97d87-7f02-4b08-8e01-69139410a876','Popis:','Priemer kotú?a 115 mm Príkon 570 W Priemer otvoru M14 mm Otá?ky 11000 / vo?nobežné Hmotnos? 2 kg.'),(60068,'a0200b24-b677-45e6-913b-ffe704118e1f','attribute_24','38976'),(60069,'a0200b24-b677-45e6-913b-ffe704118e1f','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(60070,'a0200b24-b677-45e6-913b-ffe704118e1f','attribute_30','Memo Boards'),(60071,'a0200b24-b677-45e6-913b-ffe704118e1f','attribute_4','83.87 €'),(60072,'a0200b24-b677-45e6-913b-ffe704118e1f','Možnos? montáže na stenu:','Áno'),(60073,'a0200b24-b677-45e6-913b-ffe704118e1f','Šírka tabule:','100'),(60074,'a0200b24-b677-45e6-913b-ffe704118e1f','Typ tabule:','Magnetická'),(60075,'a0200b24-b677-45e6-913b-ffe704118e1f','Výška tabule:','200'),(60076,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','attribute_24','71816'),(60077,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(60078,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','attribute_30','Ariston'),(60079,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','attribute_4','84.69 €'),(60080,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Displej :','Nie'),(60081,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Farba:','Inox - strieborná'),(60082,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Hmotnos? s obalom:','6,2 kg'),(60083,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Inštalácia:','Vstavaná varná doska'),(60084,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Kód výrobcu:','DK 20S GH /HA'),(60085,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Max. napájacie napätie:','230 V'),(60086,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Min. napájacie napätie:','220 V'),(60087,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Ovládanie rúry:','Nie'),(60088,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Ovládanie:','Mechanické'),(60089,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Plynový zapa?ova?:','Áno'),(60090,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Po?et roštov:','1'),(60091,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Po?et rozširujúcich modulov:','2 póly'),(60092,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Podsvietené ovládanie :','Nie'),(60093,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Rošt :','Áno'),(60094,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Rozmery balenia (Šírka x Výška x H?bka):','340x120x570 mm'),(60095,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Rozmery zariadenia (Šírka x Výška x H?bka):','290x--x510 mm'),(60096,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Typ :','Plynová'),(60097,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Umiestnenie ovládacích prvkov:','Vpredu'),(60098,'c2867b4a-7da5-4a18-af6b-9e7ab6602298','Vykurovacie moduly  - typ / druh:','Plynové'),(60099,'46009eee-4207-4071-9d8d-6ac012c9548e','attribute_24','71532'),(60100,'46009eee-4207-4071-9d8d-6ac012c9548e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(60101,'46009eee-4207-4071-9d8d-6ac012c9548e','attribute_30','KARCHER'),(60102,'46009eee-4207-4071-9d8d-6ac012c9548e','attribute_4','107.77 €'),(60103,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','?alšie funkcie:','Výpo?et množstva vody a mlieka'),(60104,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','?alšie informácie:','Ve?ký LCD displej, manuálne a automatické vypnutie'),(60105,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','attribute_24','2782'),(60106,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské váhy'),(60107,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','attribute_30','Adler'),(60108,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','attribute_4','8.83 €'),(60109,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Automatické vypnutie:','Áno'),(60110,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Farba :','Biela'),(60111,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Funkcia nulovania / kalibrovania:','Áno'),(60112,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Kód výrobcu:','3138 AD Biela'),(60113,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Maximálne za?aženie:','5'),(60114,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Misa v balení:','Nie'),(60115,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Napájanie:','1 x CR2032 3V'),(60116,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Presnos?:','1'),(60117,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_3138w'),(60118,'6c6e40a8-feb4-44d3-9539-8d0e5a2e211f','Typ váhy:','Prenosná'),(60119,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','attribute_24','11201'),(60120,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60121,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','attribute_30','FELLOWES'),(60122,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','attribute_4','75.36 €'),(60123,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','Doba nahratia:','6'),(60124,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','Hrúbka fólie /mic.:','125'),(60125,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','Hrúbka fólie:','125'),(60126,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','Kód výrobcu:','5726401'),(60127,'58cb7cfd-3442-4cea-ab5b-2f2ecf523a86','Max. formát laminovania:','A4'),(60128,'4ec83554-2333-49bb-8c88-05487f96f181','?íta?ka kariet:','Nie'),(60129,'4ec83554-2333-49bb-8c88-05487f96f181','attribute_24','46127'),(60130,'4ec83554-2333-49bb-8c88-05487f96f181','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(60131,'4ec83554-2333-49bb-8c88-05487f96f181','attribute_30','Asus'),(60132,'4ec83554-2333-49bb-8c88-05487f96f181','attribute_4','74.73 €'),(60133,'4ec83554-2333-49bb-8c88-05487f96f181','Doba odozvy displeja:','5'),(60134,'4ec83554-2333-49bb-8c88-05487f96f181','Farba :','?ierny'),(60135,'4ec83554-2333-49bb-8c88-05487f96f181','Formát obrazu:','16:9'),(60136,'4ec83554-2333-49bb-8c88-05487f96f181','H?bka:','184'),(60137,'4ec83554-2333-49bb-8c88-05487f96f181','Hmotnos?:','2,6'),(60138,'4ec83554-2333-49bb-8c88-05487f96f181','Horizontálny pozorovací uhol:','90'),(60139,'4ec83554-2333-49bb-8c88-05487f96f181','Jas (lm):','200'),(60140,'4ec83554-2333-49bb-8c88-05487f96f181','Kód výrobcu:','VS197DE'),(60141,'4ec83554-2333-49bb-8c88-05487f96f181','Kompatibilita s normami:','Energy Star® , UL/cUL, CB, CE, ErP, FCC, CCC, BSMI, Gost-R, C-Tick, VCCI, PSB, J-MOSS, RoHS, WEEE, Windows 7 WHQL,EPEAT GOLD.'),(60142,'4ec83554-2333-49bb-8c88-05487f96f181','Konektor D-Sub:','1'),(60143,'4ec83554-2333-49bb-8c88-05487f96f181','Kontrast:','50000000'),(60144,'4ec83554-2333-49bb-8c88-05487f96f181','Maximálne rozlíšenie:','1366 x 768'),(60145,'4ec83554-2333-49bb-8c88-05487f96f181','Mikrofón:','Nie'),(60146,'4ec83554-2333-49bb-8c88-05487f96f181','Možnos? montáže na stenu:','Áno'),(60147,'4ec83554-2333-49bb-8c88-05487f96f181','Obsah balenia:','VGA kábel, napájací kábel, záru?ný list, Stru?ná príru?ka spustenia'),(60148,'4ec83554-2333-49bb-8c88-05487f96f181','Ovláda?:','Nie'),(60149,'4ec83554-2333-49bb-8c88-05487f96f181','Po?et vysvietených farieb:','16,7'),(60150,'4ec83554-2333-49bb-8c88-05487f96f181','Podsvietenie matice:','LED'),(60151,'4ec83554-2333-49bb-8c88-05487f96f181','Reproduktory:','Nie'),(60152,'4ec83554-2333-49bb-8c88-05487f96f181','Šírka:','447'),(60153,'4ec83554-2333-49bb-8c88-05487f96f181','Spotreba energie On / Off:','17/0,5'),(60154,'4ec83554-2333-49bb-8c88-05487f96f181','Tuner TV:','Nie'),(60155,'4ec83554-2333-49bb-8c88-05487f96f181','Typ matice:','TN'),(60156,'4ec83554-2333-49bb-8c88-05487f96f181','Ve?kos? bodu (mm):','0,300'),(60157,'4ec83554-2333-49bb-8c88-05487f96f181','Ve?kos? obrazovky:','18,5'),(60158,'4ec83554-2333-49bb-8c88-05487f96f181','Vertikálny pozorovací uhol:','65'),(60159,'4ec83554-2333-49bb-8c88-05487f96f181','Vstavaný napája?:','Nie'),(60160,'4ec83554-2333-49bb-8c88-05487f96f181','Vstup audio:','Nie'),(60161,'4ec83554-2333-49bb-8c88-05487f96f181','Výška:','345'),(60162,'4ec83554-2333-49bb-8c88-05487f96f181','Výstup audio:','Nie'),(60163,'2b09e506-a421-460a-bcf1-f6eddb8f0f62','attribute_24','3569'),(60164,'2b09e506-a421-460a-bcf1-f6eddb8f0f62','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoBatérie'),(60165,'2b09e506-a421-460a-bcf1-f6eddb8f0f62','attribute_30','Nikon'),(60166,'2b09e506-a421-460a-bcf1-f6eddb8f0f62','attribute_4','35.87 €'),(60167,'2b09e506-a421-460a-bcf1-f6eddb8f0f62','Kód výrobcu:','VFB10702'),(60168,'2b09e506-a421-460a-bcf1-f6eddb8f0f62','Popis:','Kompaktná nabíjate?ná lítium-iónová batéria s vysokou kapacitou umož?ujúcou dlhú prevádzku. Pre modely: D800 a D7000'),(60169,'2b09e506-a421-460a-bcf1-f6eddb8f0f62','Typ ?lánku:','Li-Ion, 1900 mAh, 7.0 V'),(60170,'2d98b3eb-fdcb-49bb-b11a-1c147c57c9b8','attribute_24','63563'),(60171,'2d98b3eb-fdcb-49bb-b11a-1c147c57c9b8','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60172,'2d98b3eb-fdcb-49bb-b11a-1c147c57c9b8','attribute_30','FELLOWES'),(60173,'2d98b3eb-fdcb-49bb-b11a-1c147c57c9b8','attribute_4','192.93 €'),(60174,'243a99c3-7efc-4f41-b89e-d844f102ece8','attribute_24','941'),(60175,'243a99c3-7efc-4f41-b89e-d844f102ece8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(60176,'243a99c3-7efc-4f41-b89e-d844f102ece8','attribute_30','KARCHER'),(60177,'243a99c3-7efc-4f41-b89e-d844f102ece8','attribute_4','100.43 €'),(60178,'243a99c3-7efc-4f41-b89e-d844f102ece8','Celkový výkon:','1500 W'),(60179,'243a99c3-7efc-4f41-b89e-d844f102ece8','Farba:','žlto - ?ierna'),(60180,'243a99c3-7efc-4f41-b89e-d844f102ece8','Indikátory:','Detská poistka\nBezpe?nostný ventil'),(60181,'243a99c3-7efc-4f41-b89e-d844f102ece8','Kód výrobcu:','SC 1020'),(60182,'243a99c3-7efc-4f41-b89e-d844f102ece8','Možnos? prania:','Nie'),(60183,'243a99c3-7efc-4f41-b89e-d844f102ece8','Nádstavce:','Podlahová a bodová dýza'),(60184,'243a99c3-7efc-4f41-b89e-d844f102ece8','Napájanie:','220-240 W'),(60185,'243a99c3-7efc-4f41-b89e-d844f102ece8','Objem vrecka:','-'),(60186,'243a99c3-7efc-4f41-b89e-d844f102ece8','Popis zariadenia:','Bodová tryska\nRu?ná hubica\nKruhová kefka, ?ierna, 1\nFroté návlek na ru?nú hubicu , 1\nOdváp?ovacie ty?inky\nFroté handra na podlahu, 1\nPodlahová hubica'),(60187,'243a99c3-7efc-4f41-b89e-d844f102ece8','Použitie :','Mobilný parný ?isti? SC 1020 dosiahne ?istotu v kuchyni, kúpe?ni a WC bez chémie iba s pomocou pary. Hygienická ?istota aj bez ?istiacich prostriedkov. So svojim rozsiahlym príslušenstvom je ideálnym prístrojom kompaktnej triedy.'),(60188,'243a99c3-7efc-4f41-b89e-d844f102ece8','Rozmery:','380 x  254  x  260'),(60189,'243a99c3-7efc-4f41-b89e-d844f102ece8','Sacie potrubie:','Parná hadica s pišto?ou, 2 m.'),(60190,'243a99c3-7efc-4f41-b89e-d844f102ece8','Skrinka:','Plastová'),(60191,'243a99c3-7efc-4f41-b89e-d844f102ece8','Stránka výrobcu:','http://www.kaercher.de/sk/Produkty/Dom_a_zahrada/Parn_cistice/15122110.htm'),(60192,'243a99c3-7efc-4f41-b89e-d844f102ece8','Tlak:','3,2 baru'),(60193,'243a99c3-7efc-4f41-b89e-d844f102ece8','Typ zariadenia:','Mobilný parný ?isti?'),(60194,'c3830809-83fc-4527-a72e-9aab11db630b','attribute_24','70129'),(60195,'c3830809-83fc-4527-a72e-9aab11db630b','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60196,'c3830809-83fc-4527-a72e-9aab11db630b','attribute_30','FELLOWES'),(60197,'c3830809-83fc-4527-a72e-9aab11db630b','attribute_4','102.79 €'),(60198,'07d2eb3b-91e5-4812-b5d7-519761045f2b','attribute_24','79430'),(60199,'07d2eb3b-91e5-4812-b5d7-519761045f2b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(60200,'07d2eb3b-91e5-4812-b5d7-519761045f2b','attribute_30','Dell'),(60201,'07d2eb3b-91e5-4812-b5d7-519761045f2b','attribute_4','182.11 €'),(60202,'66888c4b-8b4b-48d4-99fe-69402a67e915','attribute_24','38912'),(60203,'66888c4b-8b4b-48d4-99fe-69402a67e915','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(60204,'66888c4b-8b4b-48d4-99fe-69402a67e915','attribute_30','Memo Boards'),(60205,'66888c4b-8b4b-48d4-99fe-69402a67e915','attribute_4','82.40 €'),(60206,'66888c4b-8b4b-48d4-99fe-69402a67e915','Možnos? montáže na stenu:','Áno'),(60207,'66888c4b-8b4b-48d4-99fe-69402a67e915','Šírka tabule:','120'),(60208,'66888c4b-8b4b-48d4-99fe-69402a67e915','Typ tabule:','Magnetická'),(60209,'66888c4b-8b4b-48d4-99fe-69402a67e915','Výška tabule:','180'),(60210,'a36a3fa9-55d1-4917-8461-db0f3bec0933','attribute_24','46264'),(60211,'a36a3fa9-55d1-4917-8461-db0f3bec0933','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(60212,'a36a3fa9-55d1-4917-8461-db0f3bec0933','attribute_30','ZANUSSI'),(60213,'a36a3fa9-55d1-4917-8461-db0f3bec0933','attribute_4','230.03 €'),(60214,'a36a3fa9-55d1-4917-8461-db0f3bec0933','Kód výrobcu:','ZFU19400WA'),(60215,'954ed4fc-c86d-4d06-a8f3-fb08f73916f5','attribute_24','3241'),(60216,'954ed4fc-c86d-4d06-a8f3-fb08f73916f5','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60217,'954ed4fc-c86d-4d06-a8f3-fb08f73916f5','attribute_30','FELLOWES'),(60218,'954ed4fc-c86d-4d06-a8f3-fb08f73916f5','attribute_4','95.26 €'),(60219,'954ed4fc-c86d-4d06-a8f3-fb08f73916f5','Max. formát laminovania:','A4'),(60220,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','attribute_24','70146'),(60221,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(60222,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','attribute_30','Panasonic'),(60223,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','attribute_4','5.85 €'),(60224,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','Kód výrobcu:','BQ-CC18H'),(60225,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','Napájanie:','Sie?ové (230V)'),(60226,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','Po?et miest pre batérie:','4'),(60227,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','Podporované rozmery akumulátorov:','AA, AAA'),(60228,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','Popis:','Možnos? používa? nabíja?ku kdeko?vek na svete (100-240 V); Ovládanie: Timer; Indikátor: LED x 2 Nabíjanie: svieti, Plne nabitá batéria: OFF; Doba nabíjania: AA: približne 10 hodín, AAA: 8 hodín; Ve?kos? nabíja?ky (cm): 6,5 x 10,5 x 7,5; Hmotnos?: 105,5 g.'),(60229,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','Režim normálneho nabíjania:','Áno'),(60230,'8b2e2d5a-bef6-4be9-a5cc-5cf70f9b12ca','Režim rýchleho nabíjania:','Nie'),(60231,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','?alšie informácie:','Energy Star 6.0, EPEAT Silver, RoHS'),(60232,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','?íta?ka kariet:','Nie'),(60233,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','attribute_24','56733'),(60234,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(60235,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','attribute_30','Philips'),(60236,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','attribute_4','120.33 €'),(60237,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Doba odozvy displeja:','5'),(60238,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Farba :','?ierny'),(60239,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Formát obrazu:','16:9'),(60240,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','H?bka:','193'),(60241,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Hmotnos?:','3,44'),(60242,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Horizontálny pozorovací uhol:','178'),(60243,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Jas (lm):','250'),(60244,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Kód výrobcu:','247E4LHAB/00'),(60245,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Kompatibilita s normami:','BSMI, Zna?ka CE, FCC Trieda B, GOST, PSB, SASO, SEMKO, TCO 6.0, TUV/ISO9241-307, UL / cUL, WEEE'),(60246,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Konektor D-Sub:','1'),(60247,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Konektor HDMI:','2'),(60248,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Kontrast:','20000000'),(60249,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Maximálne rozlíšenie:','1920 x 1080'),(60250,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Mikrofón:','Nie'),(60251,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Možnos? montáže na stenu:','Nie'),(60252,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Ovláda?:','Nie'),(60253,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Po?et vysvietených farieb:','16,7'),(60254,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Podsvietenie matice:','LED'),(60255,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Reproduktory:','2 x 2W'),(60256,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Šírka:','557'),(60257,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Spotreba energie On / Off:','17,2/0,5'),(60258,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Tuner TV:','Nie'),(60259,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Typ matice:','TFT-LCD'),(60260,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Ve?kos? bodu (mm):','0,272'),(60261,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Ve?kos? obrazovky:','23,6'),(60262,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Vertikálny pozorovací uhol:','170'),(60263,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Vstavaný napája?:','Nie'),(60264,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Vstup audio:','Áno'),(60265,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Výška:','434'),(60266,'f58d9309-e80b-4b8a-acce-0ee25d7273e9','Výstup audio:','slúchatkový'),(60267,'3710509f-aae4-48a9-be2d-42566b07d9b5','attribute_24','25876'),(60268,'3710509f-aae4-48a9-be2d-42566b07d9b5','domain_name','Eloshop.skNáradieElektronáradie'),(60269,'3710509f-aae4-48a9-be2d-42566b07d9b5','attribute_30','MAKTEC'),(60270,'3710509f-aae4-48a9-be2d-42566b07d9b5','attribute_4','59.95 €'),(60271,'3710509f-aae4-48a9-be2d-42566b07d9b5','Kód výrobcu:','MT431'),(60272,'3710509f-aae4-48a9-be2d-42566b07d9b5','Popis:','Príkon:450 W\n Vo?nobežné otá?ky:0 - 3100 min-1 \nZdvih:18 mm \nPredkmit:4 stup?ový \nMax. rezný výkon drevo:65 mm \nMax. rezný výkon železo/hliník:6 mm \nHmotnos? (EPTA):1,9 kg'),(60273,'df353149-c675-4c69-97d6-b80fa24e5cf2','?alšie informácie:','Energy Star 5.0, EPEAT Silver, RoHS'),(60274,'df353149-c675-4c69-97d6-b80fa24e5cf2','?íta?ka kariet:','Nie'),(60275,'df353149-c675-4c69-97d6-b80fa24e5cf2','attribute_24','52690'),(60276,'df353149-c675-4c69-97d6-b80fa24e5cf2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(60277,'df353149-c675-4c69-97d6-b80fa24e5cf2','attribute_30','Philips'),(60278,'df353149-c675-4c69-97d6-b80fa24e5cf2','attribute_4','82.67 €'),(60279,'df353149-c675-4c69-97d6-b80fa24e5cf2','Doba odozvy displeja:','5'),(60280,'df353149-c675-4c69-97d6-b80fa24e5cf2','Farba :','?ierny'),(60281,'df353149-c675-4c69-97d6-b80fa24e5cf2','Formát obrazu:','16:9'),(60282,'df353149-c675-4c69-97d6-b80fa24e5cf2','H?bka:','201'),(60283,'df353149-c675-4c69-97d6-b80fa24e5cf2','Hmotnos?:','2,72'),(60284,'df353149-c675-4c69-97d6-b80fa24e5cf2','Horizontálny pozorovací uhol:','170'),(60285,'df353149-c675-4c69-97d6-b80fa24e5cf2','Jas (lm):','250'),(60286,'df353149-c675-4c69-97d6-b80fa24e5cf2','Kód výrobcu:','200V4LAB/00'),(60287,'df353149-c675-4c69-97d6-b80fa24e5cf2','Kompatibilita s normami:','Certifikácia: BSMI, CE, FCC Trieda B, GOST, PSB, SASO, SEMKO, TCO, TUV/ISO9241-307, UL / cUL, WEEE'),(60288,'df353149-c675-4c69-97d6-b80fa24e5cf2','Konektor D-Sub:','1'),(60289,'df353149-c675-4c69-97d6-b80fa24e5cf2','Konektor DVI-D:','1'),(60290,'df353149-c675-4c69-97d6-b80fa24e5cf2','Kontrast:','10000000'),(60291,'df353149-c675-4c69-97d6-b80fa24e5cf2','Maximálne rozlíšenie:','1600 x 900'),(60292,'df353149-c675-4c69-97d6-b80fa24e5cf2','Mikrofón:','Nie'),(60293,'df353149-c675-4c69-97d6-b80fa24e5cf2','Možnos? montáže na stenu:','Áno'),(60294,'df353149-c675-4c69-97d6-b80fa24e5cf2','Ovláda?:','Nie'),(60295,'df353149-c675-4c69-97d6-b80fa24e5cf2','Po?et vysvietených farieb:','16,7'),(60296,'df353149-c675-4c69-97d6-b80fa24e5cf2','Podsvietenie matice:','LED'),(60297,'df353149-c675-4c69-97d6-b80fa24e5cf2','Reproduktory:','2 x 2W'),(60298,'df353149-c675-4c69-97d6-b80fa24e5cf2','Šírka:','479'),(60299,'df353149-c675-4c69-97d6-b80fa24e5cf2','Spotreba energie On / Off:','15,02/0,5'),(60300,'df353149-c675-4c69-97d6-b80fa24e5cf2','Tuner TV:','Nie'),(60301,'df353149-c675-4c69-97d6-b80fa24e5cf2','Typ matice:','TFT-LCD'),(60302,'df353149-c675-4c69-97d6-b80fa24e5cf2','Ve?kos? bodu (mm):','0,27'),(60303,'df353149-c675-4c69-97d6-b80fa24e5cf2','Ve?kos? obrazovky:','19,5'),(60304,'df353149-c675-4c69-97d6-b80fa24e5cf2','Vertikálny pozorovací uhol:','160'),(60305,'df353149-c675-4c69-97d6-b80fa24e5cf2','Vstavaný napája?:','Áno'),(60306,'df353149-c675-4c69-97d6-b80fa24e5cf2','Vstup audio:','Áno'),(60307,'df353149-c675-4c69-97d6-b80fa24e5cf2','Výška:','369'),(60308,'df353149-c675-4c69-97d6-b80fa24e5cf2','Výstup audio:','Áno'),(60309,'fede10f3-cc5b-4503-b618-8030fa330499','3D Ready:','Áno'),(60310,'fede10f3-cc5b-4503-b618-8030fa330499','attribute_24','49445'),(60311,'fede10f3-cc5b-4503-b618-8030fa330499','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(60312,'fede10f3-cc5b-4503-b618-8030fa330499','attribute_30','VIEWSONIC'),(60313,'fede10f3-cc5b-4503-b618-8030fa330499','attribute_4','298.31 €'),(60314,'fede10f3-cc5b-4503-b618-8030fa330499','Bezdrôtové pripojenie:','Nie'),(60315,'fede10f3-cc5b-4503-b618-8030fa330499','Certifikáty:','ROHS, REACH, SVHC, WEEE, ERP'),(60316,'fede10f3-cc5b-4503-b618-8030fa330499','Digitálny zoom:','Áno'),(60317,'fede10f3-cc5b-4503-b618-8030fa330499','Formát obrazu (kompresovaný):','16:10'),(60318,'fede10f3-cc5b-4503-b618-8030fa330499','Formát obrazu (štandard):','4:3'),(60319,'fede10f3-cc5b-4503-b618-8030fa330499','Full HD:','Nie'),(60320,'fede10f3-cc5b-4503-b618-8030fa330499','HD Ready:','Nie'),(60321,'fede10f3-cc5b-4503-b618-8030fa330499','Hlasitos? (econo):','29'),(60322,'fede10f3-cc5b-4503-b618-8030fa330499','Hlasitos? (normál):','32'),(60323,'fede10f3-cc5b-4503-b618-8030fa330499','Hmotnos?:','2,1'),(60324,'fede10f3-cc5b-4503-b618-8030fa330499','Jas (lm):','3000'),(60325,'fede10f3-cc5b-4503-b618-8030fa330499','Kód výrobcu:','1PD001'),(60326,'fede10f3-cc5b-4503-b618-8030fa330499','Kompozitný video vstup RCA Cinch (po?et):','1'),(60327,'fede10f3-cc5b-4503-b618-8030fa330499','Konektor RS-232:','1'),(60328,'fede10f3-cc5b-4503-b618-8030fa330499','Kontrast:','15000'),(60329,'fede10f3-cc5b-4503-b618-8030fa330499','Lens Shift:','Nie'),(60330,'fede10f3-cc5b-4503-b618-8030fa330499','Materiál skrinky:','Plast'),(60331,'fede10f3-cc5b-4503-b618-8030fa330499','Max. ve?kos? obrazu:','300'),(60332,'fede10f3-cc5b-4503-b618-8030fa330499','Maximálne rozlíšenie :','UXGA (1600 x 1200)'),(60333,'fede10f3-cc5b-4503-b618-8030fa330499','Min. ve?kos? obrazu:','24'),(60334,'fede10f3-cc5b-4503-b618-8030fa330499','Obraz v obraze (PIP):','Nie'),(60335,'fede10f3-cc5b-4503-b618-8030fa330499','Optický zoom:','1,1'),(60336,'fede10f3-cc5b-4503-b618-8030fa330499','Podpora HDTV:','Áno'),(60337,'fede10f3-cc5b-4503-b618-8030fa330499','Podpora NTSC/PAL/SECAM:','Áno'),(60338,'fede10f3-cc5b-4503-b618-8030fa330499','Podporované formáty:','-'),(60339,'fede10f3-cc5b-4503-b618-8030fa330499','Prezentácia bez po?íta?a:','Nie'),(60340,'fede10f3-cc5b-4503-b618-8030fa330499','Reproduktory:','2W Mono'),(60341,'fede10f3-cc5b-4503-b618-8030fa330499','Rozmery (š x h x v):','268 x 221 x 84,4 mm'),(60342,'fede10f3-cc5b-4503-b618-8030fa330499','Špeciálne funkcie menu:','-'),(60343,'fede10f3-cc5b-4503-b618-8030fa330499','Spotreba energie:','250'),(60344,'fede10f3-cc5b-4503-b618-8030fa330499','Taška v balení:','Nie'),(60345,'fede10f3-cc5b-4503-b618-8030fa330499','Technológia D-ILA:','Nie'),(60346,'fede10f3-cc5b-4503-b618-8030fa330499','Technológia:','DLP'),(60347,'fede10f3-cc5b-4503-b618-8030fa330499','Vertikálna korekcia (Keystone):','+/- 40 stup?ov'),(60348,'fede10f3-cc5b-4503-b618-8030fa330499','Vstup (component) 3 * RCA Cinch (po?et):','1'),(60349,'fede10f3-cc5b-4503-b618-8030fa330499','Vstup 3,5 mm stereo jack:','1'),(60350,'fede10f3-cc5b-4503-b618-8030fa330499','Vstup D-Sub 15pin (po?et):','2'),(60351,'fede10f3-cc5b-4503-b618-8030fa330499','Vstup HDMI (po?et):','1'),(60352,'fede10f3-cc5b-4503-b618-8030fa330499','Vstup S-Video mini DIN (po?et):','1'),(60353,'fede10f3-cc5b-4503-b618-8030fa330499','Výkon žiarovky:','190'),(60354,'fede10f3-cc5b-4503-b618-8030fa330499','Výstup 12V(trigger):','Nie'),(60355,'fede10f3-cc5b-4503-b618-8030fa330499','Výstup 3.5 mm Stereo Jack:','1'),(60356,'fede10f3-cc5b-4503-b618-8030fa330499','Výstup D-Sub 15pin (po?et):','1'),(60357,'fede10f3-cc5b-4503-b618-8030fa330499','Základné rozlíšenie :','SVGA (800 x 600)'),(60358,'fede10f3-cc5b-4503-b618-8030fa330499','Životnos? žiarovky (econo):','6000'),(60359,'fede10f3-cc5b-4503-b618-8030fa330499','Životnos? žiarovky (normal):','5000'),(60360,'038d139f-e07c-4151-bb5e-4a968542eb57','?alšie informácie:','NOKIA E51, N81, N81 8GB, N82, 6500slide, 6110, 6720 , 5610, 5700 XM'),(60361,'038d139f-e07c-4151-bb5e-4a968542eb57','attribute_24','58011'),(60362,'038d139f-e07c-4151-bb5e-4a968542eb57','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(60363,'038d139f-e07c-4151-bb5e-4a968542eb57','attribute_30','M-LIFE'),(60364,'038d139f-e07c-4151-bb5e-4a968542eb57','attribute_4','3.06 €'),(60365,'038d139f-e07c-4151-bb5e-4a968542eb57','Kapacita:','1300'),(60366,'038d139f-e07c-4151-bb5e-4a968542eb57','Kód výrobcu:','ML0271'),(60367,'038d139f-e07c-4151-bb5e-4a968542eb57','Kompatibilita:','NOKIA 6500S'),(60368,'038d139f-e07c-4151-bb5e-4a968542eb57','Menovité napätie:','3,7'),(60369,'038d139f-e07c-4151-bb5e-4a968542eb57','Popis:','Batéria do telefónu GSM so zvýšenou kapacitou umož?uje rozšíri? pracovnú dobu. Vyzna?uje sa tým, že úplne postráda pamä?évý efekt a malou ve?kos?ou a hmotnos?ou. Je ve?mi náchylná na spontánne výboje. Sú?asti, ktoré sa používajú na výrobu sú pomerne šetrné k životnému prostrediu.'),(60370,'038d139f-e07c-4151-bb5e-4a968542eb57','Štandard:','Li-Ion'),(60371,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','attribute_24','33518'),(60372,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60373,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','attribute_30','Peach'),(60374,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','attribute_4','32.22 €'),(60375,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','Doba nahratia:','2'),(60376,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','Hrúbka fólie /mic.:','125'),(60377,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','Kód výrobcu:','PL716'),(60378,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','Max. formát laminovania:','A3'),(60379,'01b016d0-0a37-4ba4-84fd-d5c86219b2f9','Popis:','Laminovacia rýchlos?: 280 mm / min'),(60380,'913b3995-9d66-4e93-acdf-4abce55c3ea0','?alšie informácie:','Sprcha OxyJet - pre každodennú ústnu hygienu.'),(60381,'913b3995-9d66-4e93-acdf-4abce55c3ea0','attribute_24','5'),(60382,'913b3995-9d66-4e93-acdf-4abce55c3ea0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(60383,'913b3995-9d66-4e93-acdf-4abce55c3ea0','attribute_30','Braun'),(60384,'913b3995-9d66-4e93-acdf-4abce55c3ea0','attribute_4','52.92 €'),(60385,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Certifikáty:','CE'),(60386,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Držiak na stenu:','Áno'),(60387,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Farba:','biela a modrá'),(60388,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Kód výrobcu:','MD 20 Professional Care OxyJet'),(60389,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Napájanie:','Batérie / sie?'),(60390,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Po?et koncoviek v zostave:','4'),(60391,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Regulácia tlaku:','áno, plynulá'),(60392,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Skrinka:','Plastové'),(60393,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Stránka výrobcu:','www.braun.com'),(60394,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Tlak vody v sprche:','4 [bar]'),(60395,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Typ zariadenia:','Sprcha na ?istenie zubov'),(60396,'913b3995-9d66-4e93-acdf-4abce55c3ea0','Výmenné koncovky - typ:','4 trysky'),(60397,'a298872e-6a51-4e52-87b9-86239767257e','attribute_24','25878'),(60398,'a298872e-6a51-4e52-87b9-86239767257e','domain_name','Eloshop.skNáradieElektronáradie'),(60399,'a298872e-6a51-4e52-87b9-86239767257e','attribute_30','MAKTEC'),(60400,'a298872e-6a51-4e52-87b9-86239767257e','attribute_4','69.99 €'),(60401,'a298872e-6a51-4e52-87b9-86239767257e','Kód výrobcu:','MT903'),(60402,'a298872e-6a51-4e52-87b9-86239767257e','Popis:','Technické parametre : \n\nPríkon:2000 W \nVo?nobežné otá?ky:6600 min-1 \nPriemer kotú?a Ø:230 mm / M14 \nHmotnos? (EPTA):5,7 kg \nRozsah dodávky : rukovä? M1'),(60403,'9bb16761-315a-4e3d-afb6-67a75ead2b82','3D Ready:','Áno'),(60404,'9bb16761-315a-4e3d-afb6-67a75ead2b82','?alšie informácie:','- 3D Ready - bezfiltrový chladiaci systém - Kensington Lock - Rýchle zapnutie a vypnutie - Jednoduchá výmena lampy'),(60405,'9bb16761-315a-4e3d-afb6-67a75ead2b82','attribute_24','53984'),(60406,'9bb16761-315a-4e3d-afb6-67a75ead2b82','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(60407,'9bb16761-315a-4e3d-afb6-67a75ead2b82','attribute_30','VIEWSONIC'),(60408,'9bb16761-315a-4e3d-afb6-67a75ead2b82','attribute_4','289.44 €'),(60409,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Bezdrôtové pripojenie:','Nie'),(60410,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Certifikáty:','ROHS, REACH, SVHC, WEEE, ERP'),(60411,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Digitálny zoom:','Áno'),(60412,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Formát obrazu (kompresovaný):','16:10'),(60413,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Formát obrazu (štandard):','4:3'),(60414,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Full HD:','Nie'),(60415,'9bb16761-315a-4e3d-afb6-67a75ead2b82','HD Ready:','Nie'),(60416,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Hlasitos? (econo):','29'),(60417,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Hlasitos? (normál):','32'),(60418,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Hmotnos?:','2,1'),(60419,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Jas (lm):','3000'),(60420,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Kód výrobcu:','1PD007'),(60421,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Kompozitný video vstup RCA Cinch (po?et):','1'),(60422,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Konektor RS-232:','1'),(60423,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Kontrast:','15000'),(60424,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Lens Shift:','Nie'),(60425,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Materiál skrinky:','Plast'),(60426,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Max. ve?kos? obrazu:','300'),(60427,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Maximálne rozlíšenie :','UXGA (1600 x 1200)'),(60428,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Min. ve?kos? obrazu:','24'),(60429,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Obraz v obraze (PIP):','Nie'),(60430,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Optický zoom:','1,1'),(60431,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Ovláda?:','Primárny'),(60432,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Podpora HDTV:','Áno'),(60433,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Podpora NTSC/PAL/SECAM:','Áno'),(60434,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Podporované formáty:','-'),(60435,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Popis:','ViewSonic je zna?ka projektorov s viac než 25 ro?nými skúsenos?ami na trhu. Vysoko kvalitné produkty, dokonale kombinujú vysoký výkon a nízku cenu. ViewSonic PJD5132 projektor ponúka vysoko kvalitný obraz rozde?ovací SVGA Jas 3000 ANSI lumenov a kontrastný pomer až 15.000:1 . ViewSonic PJD5132 je projektor , ktorý zobrazuje obraz v DLP technológii s 6 - segmentovým farebným kolieskom. Zariadenie má silný blesk, ktorý umož?uje až 10.000h prácu , bez toho aby sa musel nahradi?! Projektor tiež obsahuje množstvo užito?ných spojení - dva VGA vstupy,  audio výstup a VGA výstup . ViewSonic PJD132 má 2W reproduktor . Projektor má navyše režim vysoko rýchlostného zapnutia / vypnutia , široký rozsah korekcie lichobežníkového skreslenia.'),(60436,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Prezentácia bez po?íta?a:','Nie'),(60437,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Reproduktory:','2W Mono'),(60438,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Rozmery (š x h x v):','268 x 221 x 84,4 mm'),(60439,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Sada obsahuje:','Dia?kový ovláda? s batériami, napájací kábel a VGA (D-Sub 15)'),(60440,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Špeciálne funkcie menu:','Po?ítadlo ?asu prezentácie, zabezpe?enie PIN,'),(60441,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Spotreba energie:','250'),(60442,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Stránka výrobcu:','viewsoniceurope.com/uk/products/projectors/viewsonic-all-projectors/pjd5132.htm'),(60443,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Taška v balení:','Nie'),(60444,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Technológia D-ILA:','Nie'),(60445,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Technológia:','DLP'),(60446,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Vertikálna korekcia (Keystone):','+/- 40 stup?ov'),(60447,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Volite?né príslušenstvo:','Taška'),(60448,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Vstup (component) 3 * RCA Cinch (po?et):','1'),(60449,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Vstup 3,5 mm stereo jack:','1'),(60450,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Vstup D-Sub 15pin (po?et):','2'),(60451,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Vstup S-Video mini DIN (po?et):','1'),(60452,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Výkon žiarovky:','190'),(60453,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Výstup 12V(trigger):','Nie'),(60454,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Výstup 3.5 mm Stereo Jack:','1'),(60455,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Výstup D-Sub 15pin (po?et):','1'),(60456,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Základné rozlíšenie :','SVGA (800 x 600)'),(60457,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Životnos? žiarovky (econo):','6000'),(60458,'9bb16761-315a-4e3d-afb6-67a75ead2b82','Životnos? žiarovky (normal):','5000'),(60459,'80d89a8d-e25d-417d-84cc-901cdc122afb','?alšie informácie:','EnergyStar 6.0, EPEAT Silver, RoHS, Lead-free, Mercury Free'),(60460,'80d89a8d-e25d-417d-84cc-901cdc122afb','?íta?ka kariet:','nie'),(60461,'80d89a8d-e25d-417d-84cc-901cdc122afb','attribute_24','45982'),(60462,'80d89a8d-e25d-417d-84cc-901cdc122afb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(60463,'80d89a8d-e25d-417d-84cc-901cdc122afb','attribute_30','Philips'),(60464,'80d89a8d-e25d-417d-84cc-901cdc122afb','attribute_4','69.14 €'),(60465,'80d89a8d-e25d-417d-84cc-901cdc122afb','Doba odozvy displeja:','5'),(60466,'80d89a8d-e25d-417d-84cc-901cdc122afb','Farba :','?ierna'),(60467,'80d89a8d-e25d-417d-84cc-901cdc122afb','Formát obrazu:','16:9'),(60468,'80d89a8d-e25d-417d-84cc-901cdc122afb','H?bka:','170'),(60469,'80d89a8d-e25d-417d-84cc-901cdc122afb','Hmotnos?:','2,15'),(60470,'80d89a8d-e25d-417d-84cc-901cdc122afb','Horizontálny pozorovací uhol:','90'),(60471,'80d89a8d-e25d-417d-84cc-901cdc122afb','Jas (lm):','200'),(60472,'80d89a8d-e25d-417d-84cc-901cdc122afb','Kód výrobcu:','193V5LSB2/10'),(60473,'80d89a8d-e25d-417d-84cc-901cdc122afb','Kompatibilita s normami:','BSMI, CE Mark, ETL, FCC Class B, GOST, PSB, SASO, SEMKO, TUV/ISO9241-307, WEEE'),(60474,'80d89a8d-e25d-417d-84cc-901cdc122afb','Konektor D-Sub:','1'),(60475,'80d89a8d-e25d-417d-84cc-901cdc122afb','Kontrast:','10000000'),(60476,'80d89a8d-e25d-417d-84cc-901cdc122afb','Maximálne rozlíšenie:','1366 x 768'),(60477,'80d89a8d-e25d-417d-84cc-901cdc122afb','Mikrofón:','nie'),(60478,'80d89a8d-e25d-417d-84cc-901cdc122afb','Možnos? montáže na stenu:','áno'),(60479,'80d89a8d-e25d-417d-84cc-901cdc122afb','Ovláda?:','nie'),(60480,'80d89a8d-e25d-417d-84cc-901cdc122afb','Po?et vysvietených farieb:','16,7'),(60481,'80d89a8d-e25d-417d-84cc-901cdc122afb','Podsvietenie matice:','LED'),(60482,'80d89a8d-e25d-417d-84cc-901cdc122afb','Reproduktory:','nie'),(60483,'80d89a8d-e25d-417d-84cc-901cdc122afb','Šírka:','437'),(60484,'80d89a8d-e25d-417d-84cc-901cdc122afb','Spotreba energie On / Off:','8,76/0,5'),(60485,'80d89a8d-e25d-417d-84cc-901cdc122afb','Tuner TV:','nie'),(60486,'80d89a8d-e25d-417d-84cc-901cdc122afb','Typ matice:','TFT-LCD'),(60487,'80d89a8d-e25d-417d-84cc-901cdc122afb','Ve?kos? bodu (mm):','0,3'),(60488,'80d89a8d-e25d-417d-84cc-901cdc122afb','Ve?kos? obrazovky:','18,5'),(60489,'80d89a8d-e25d-417d-84cc-901cdc122afb','Vertikálny pozorovací uhol:','65'),(60490,'80d89a8d-e25d-417d-84cc-901cdc122afb','Vstavaný napája?:','áno'),(60491,'80d89a8d-e25d-417d-84cc-901cdc122afb','Vstup audio:','nie'),(60492,'80d89a8d-e25d-417d-84cc-901cdc122afb','Výška:','338'),(60493,'80d89a8d-e25d-417d-84cc-901cdc122afb','Výstup audio:','nie'),(60494,'677fd2b0-b889-41c7-881a-e09b8ddd382f','attribute_24','35040'),(60495,'677fd2b0-b889-41c7-881a-e09b8ddd382f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(60496,'677fd2b0-b889-41c7-881a-e09b8ddd382f','attribute_30','Whitenergy'),(60497,'677fd2b0-b889-41c7-881a-e09b8ddd382f','attribute_4','8.17 €'),(60498,'677fd2b0-b889-41c7-881a-e09b8ddd382f','Kód výrobcu:','08353'),(60499,'677fd2b0-b889-41c7-881a-e09b8ddd382f','Napájanie:','Sie?ové (230V)'),(60500,'677fd2b0-b889-41c7-881a-e09b8ddd382f','Po?et miest pre batérie:','4'),(60501,'677fd2b0-b889-41c7-881a-e09b8ddd382f','Podporované rozmery akumulátorov:','AA (R6) AA, AAA AAA'),(60502,'677fd2b0-b889-41c7-881a-e09b8ddd382f','Popis:','Nabíja?ka pre 4 AA (R6) | AAA (R3). 2 nabíjacie kanály, môžete nabíja? 2 alebo 4 batérie naraz, nabíjací prúd: 2 x 120mAh (120mAh pre každý kanál), režim LED indikácia, balenie obsahuje 4 batérie typu AA 2800mAh.'),(60503,'677fd2b0-b889-41c7-881a-e09b8ddd382f','Režim normálneho nabíjania:','Áno'),(60504,'677fd2b0-b889-41c7-881a-e09b8ddd382f','Režim rýchleho nabíjania:','Nie'),(60505,'88c87f47-ac84-4124-afc2-56b6e6e0723b','?a?šie možnosti:','STEREO AUDIO OUT (kompozitný)'),(60506,'88c87f47-ac84-4124-afc2-56b6e6e0723b','?alšie informácie:','TUNER / FULL HD Media Player'),(60507,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Anténny vstup:','Áno'),(60508,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Anténny výstup:','Áno'),(60509,'88c87f47-ac84-4124-afc2-56b6e6e0723b','attribute_24','33178'),(60510,'88c87f47-ac84-4124-afc2-56b6e6e0723b','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(60511,'88c87f47-ac84-4124-afc2-56b6e6e0723b','attribute_30','WIWA'),(60512,'88c87f47-ac84-4124-afc2-56b6e6e0723b','attribute_4','21.62 €'),(60513,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Digitálny Audio výstup - koaxiálny:','Áno'),(60514,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Digitálny Audio výstup - optický:','Nie'),(60515,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Energie v pohotovostnom režime (bez  zariadenia USB):','0,35W'),(60516,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Formát záznamu:','TS'),(60517,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Kód výrobcu:','WIWA HD80 MINI'),(60518,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Nahrávanie:','Áno'),(60519,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Napájanie:','AC 220-240V, 50/60 Hz, 0.3A'),(60520,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Obsah balenia:','Dia?kové ovládanie, napájací zdroj, Nabíja?ka AAA, Manuál'),(60521,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Popis:','DVB-T H.264, MPEG-4 FULL HD; Full HD multimediálny prehráva?, ?íta titulky TXT, SRT; funkcie TV FULL HD PVR, SHIFT funkcia TIME, MP3 prehráva?, prehliada? obrázkov.'),(60522,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Prehrávané audio formáty:','MP3, WMA, ACC'),(60523,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Prehrávané obrázové formáty:','JPEG, JPG, BMP, PNG'),(60524,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Prehrávané video formáty:','AVI, MKV, XVID, MPEG4, AVC/H.264, TS, TP, TPR, M2TS, MPG, MP4, MOV, VOB, DAT, JPEG, JPG, BMP, PNG v rozlíšení FULL HD'),(60525,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Prehrávanie filmov:','Áno'),(60526,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Prehrávanie hudby:','Áno'),(60527,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Prehrávanie obrázkov:','Áno'),(60528,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Príjem digitálnych programov v HD:','Áno'),(60529,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Príjem digitálnych programov:','Áno'),(60530,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Rozlíšenie videa:','1920x1080i, 720P, 576P'),(60531,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Rozmery a formát obrazu:','4:3, 16:9'),(60532,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Rozmery:','130 x 100 x 30 mm'),(60533,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Sloty na pamä?ové karty:','Nie'),(60534,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Štandard dekódovania zvuku:','MPEG4'),(60535,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Štandard kódovania obrazu:','PAL/NTSC'),(60536,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Teletext:','Áno'),(60537,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Titulky:','TXT, SRT, SUB ASS, SSA, SAM'),(60538,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Vstup AVC - composite audio video:','Nie'),(60539,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Vstup USB:','Áno'),(60540,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Výkon v prevádzkovom stave:','4W'),(60541,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Výstup AVC - composite audio video:','Nie'),(60542,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Výstup HDMI:','Áno'),(60543,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Výstup RGB:','Áno'),(60544,'88c87f47-ac84-4124-afc2-56b6e6e0723b','Výstup TV SCART:','Áno'),(60545,'6384c033-39b1-48ba-9323-38d2431e37c8','attribute_24','71681'),(60546,'6384c033-39b1-48ba-9323-38d2431e37c8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMrazni?ky'),(60547,'6384c033-39b1-48ba-9323-38d2431e37c8','attribute_30','Polar'),(60548,'6384c033-39b1-48ba-9323-38d2431e37c8','attribute_4','166.16 €'),(60549,'6384c033-39b1-48ba-9323-38d2431e37c8','Kód výrobcu:','PCF 100/1'),(60550,'cd300800-89a2-445c-9e85-d13939e38d90','attribute_24','10785'),(60551,'cd300800-89a2-445c-9e85-d13939e38d90','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(60552,'cd300800-89a2-445c-9e85-d13939e38d90','attribute_30','Whirlpool'),(60553,'cd300800-89a2-445c-9e85-d13939e38d90','attribute_4','147.96 €'),(60554,'cd300800-89a2-445c-9e85-d13939e38d90','Displej:','Nie'),(60555,'cd300800-89a2-445c-9e85-d13939e38d90','Farba:','?ierne sklo'),(60556,'cd300800-89a2-445c-9e85-d13939e38d90','H?bka:','510'),(60557,'cd300800-89a2-445c-9e85-d13939e38d90','Hmotnos?:','8'),(60558,'cd300800-89a2-445c-9e85-d13939e38d90','Indikátor zvyškového tepla:','Nie'),(60559,'cd300800-89a2-445c-9e85-d13939e38d90','Kód výrobcu:','AKT 414 NB'),(60560,'cd300800-89a2-445c-9e85-d13939e38d90','Napájanie:','1 fáza'),(60561,'cd300800-89a2-445c-9e85-d13939e38d90','Ochrana pred de?mi:','Nie'),(60562,'cd300800-89a2-445c-9e85-d13939e38d90','Ochrana proti úniku plynu:','Áno'),(60563,'cd300800-89a2-445c-9e85-d13939e38d90','Ovládanie - umiestnenie:','V kombinácii s doskou'),(60564,'cd300800-89a2-445c-9e85-d13939e38d90','Plynový zapa?ova?:','Áno'),(60565,'cd300800-89a2-445c-9e85-d13939e38d90','Po?et varných zón:','4'),(60566,'cd300800-89a2-445c-9e85-d13939e38d90','Prevedenie:','Tvrdené sklo'),(60567,'cd300800-89a2-445c-9e85-d13939e38d90','Šírka:','590'),(60568,'cd300800-89a2-445c-9e85-d13939e38d90','Spolupráca s rúrou:','Nie'),(60569,'cd300800-89a2-445c-9e85-d13939e38d90','Stránka výrobcu:','www.whirlpool.pl'),(60570,'cd300800-89a2-445c-9e85-d13939e38d90','Varný panel:','Plyn'),(60571,'cd300800-89a2-445c-9e85-d13939e38d90','Vstavaný spotrebi?:','Áno'),(60572,'cd300800-89a2-445c-9e85-d13939e38d90','Výška:','49'),(60573,'81974d1f-aeaa-4b35-a1a4-1bef08b6e2e2','attribute_24','4104'),(60574,'81974d1f-aeaa-4b35-a1a4-1bef08b6e2e2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky PríslušenstvoPúzdra, obaly'),(60575,'81974d1f-aeaa-4b35-a1a4-1bef08b6e2e2','attribute_30','Case Logic'),(60576,'81974d1f-aeaa-4b35-a1a4-1bef08b6e2e2','attribute_4','5.06 €'),(60577,'68995337-26d1-4bb6-9663-f4687c15657d','attribute_24','66646'),(60578,'68995337-26d1-4bb6-9663-f4687c15657d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(60579,'68995337-26d1-4bb6-9663-f4687c15657d','attribute_30','M-LIFE'),(60580,'68995337-26d1-4bb6-9663-f4687c15657d','attribute_4','2.77 €'),(60581,'5574e9c2-0f03-476e-bc08-ed554f8a5b05','attribute_24','158'),(60582,'5574e9c2-0f03-476e-bc08-ed554f8a5b05','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60583,'5574e9c2-0f03-476e-bc08-ed554f8a5b05','attribute_30','FELLOWES'),(60584,'5574e9c2-0f03-476e-bc08-ed554f8a5b05','attribute_4','70.33 €'),(60585,'4f48af97-d4bf-4ca5-9a4c-761b87a7366c','attribute_24','78561'),(60586,'4f48af97-d4bf-4ca5-9a4c-761b87a7366c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryNad 30\"'),(60587,'4f48af97-d4bf-4ca5-9a4c-761b87a7366c','attribute_30','Samsung'),(60588,'4f48af97-d4bf-4ca5-9a4c-761b87a7366c','attribute_4','514.56 €'),(60589,'e97b6f65-c04d-406e-a44d-b4c2d13b7604','attribute_24','25931'),(60590,'e97b6f65-c04d-406e-a44d-b4c2d13b7604','domain_name','Eloshop.skNáradieElektronáradie'),(60591,'e97b6f65-c04d-406e-a44d-b4c2d13b7604','attribute_30','MAKTEC'),(60592,'e97b6f65-c04d-406e-a44d-b4c2d13b7604','attribute_4','36.99 €'),(60593,'e97b6f65-c04d-406e-a44d-b4c2d13b7604','Kód výrobcu:','MT963'),(60594,'e97b6f65-c04d-406e-a44d-b4c2d13b7604','Popis:','Technické parametre: Príkon: 570 W. Vo?nobežné otá?ky: 11000 min-1. Priemer kotú?a Ø: 125 mm / M14. Hmotnos? (EPTA): 2,0 kg.'),(60595,'6753209a-b97c-43e4-9a42-e521a9251526','attribute_24','21669'),(60596,'6753209a-b97c-43e4-9a42-e521a9251526','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(60597,'6753209a-b97c-43e4-9a42-e521a9251526','attribute_30','Whitenergy'),(60598,'6753209a-b97c-43e4-9a42-e521a9251526','attribute_4','1.83 €'),(60599,'6753209a-b97c-43e4-9a42-e521a9251526','Kód výrobcu:','06073'),(60600,'6753209a-b97c-43e4-9a42-e521a9251526','Po?et miest pre batérie:','2'),(60601,'6753209a-b97c-43e4-9a42-e521a9251526','Popis:','Nabíja?ka má dva nabíjacie kanály, ktoré vám umožnia nabíja? 1 alebo 2 AA / AAA batérie naraz (iba Ni-MH a Ni-Cd)'),(60602,'6753209a-b97c-43e4-9a42-e521a9251526','Režim normálneho nabíjania:','Áno'),(60603,'6753209a-b97c-43e4-9a42-e521a9251526','Režim rýchleho nabíjania:','Nie'),(60604,'6753209a-b97c-43e4-9a42-e521a9251526','Stránka výrobcu:','http://whitenergy.pl/categories/product/160/1701'),(60605,'1fdc0a81-299c-447b-acef-a34323b7b04a','?alšie informácie:','CE 500 C5-03 5250 3120 CLASSIC 5330 XPRESSMUSIC 5530 XPRESSMUSIC 5730 XPRESSMUSIC 6216 CLASSIC 6600 SLIDE 6600i SLIDE 8800 ARTE E66 E75'),(60606,'1fdc0a81-299c-447b-acef-a34323b7b04a','attribute_24','58023'),(60607,'1fdc0a81-299c-447b-acef-a34323b7b04a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(60608,'1fdc0a81-299c-447b-acef-a34323b7b04a','attribute_30','M-LIFE'),(60609,'1fdc0a81-299c-447b-acef-a34323b7b04a','attribute_4','2.93 €'),(60610,'1fdc0a81-299c-447b-acef-a34323b7b04a','Kapacita:','1900'),(60611,'1fdc0a81-299c-447b-acef-a34323b7b04a','Kód výrobcu:','ML0264'),(60612,'1fdc0a81-299c-447b-acef-a34323b7b04a','Kompatibilita:','NOKIA 500'),(60613,'1fdc0a81-299c-447b-acef-a34323b7b04a','Menovité napätie:','3,7'),(60614,'1fdc0a81-299c-447b-acef-a34323b7b04a','Popis:','Batéria do telefónu GSM so zvýšenou kapacitou umož?uje rozšíri? pracovnú dobu. Vyzna?uje sa tým, že úplne postráda pamä?évý efekt a malou ve?kos?ou a hmotnos?ou. Je ve?mi náchylná na spontánne výboje. Sú?asti, ktoré sa používajú na výrobu sú pomerne šetrné k životnému prostrediu.'),(60615,'1fdc0a81-299c-447b-acef-a34323b7b04a','Štandard:','Li-Ion'),(60616,'2232efa7-7d2f-4a29-b060-185473889bdc','Anténny vstup:','Áno'),(60617,'2232efa7-7d2f-4a29-b060-185473889bdc','Anténny výstup:','Áno'),(60618,'2232efa7-7d2f-4a29-b060-185473889bdc','attribute_24','39422'),(60619,'2232efa7-7d2f-4a29-b060-185473889bdc','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(60620,'2232efa7-7d2f-4a29-b060-185473889bdc','attribute_30','WIWA'),(60621,'2232efa7-7d2f-4a29-b060-185473889bdc','attribute_4','20.93 €'),(60622,'2232efa7-7d2f-4a29-b060-185473889bdc','Digitálny Audio výstup - koaxiálny:','Áno'),(60623,'2232efa7-7d2f-4a29-b060-185473889bdc','Digitálny Audio výstup - optický:','Nie'),(60624,'2232efa7-7d2f-4a29-b060-185473889bdc','Energie v pohotovostnom režime (bez  zariadenia USB):','0,35W'),(60625,'2232efa7-7d2f-4a29-b060-185473889bdc','Formát záznamu:','TS'),(60626,'2232efa7-7d2f-4a29-b060-185473889bdc','Kód výrobcu:','WIWA HD 80 EVO'),(60627,'2232efa7-7d2f-4a29-b060-185473889bdc','Nahrávanie:','Áno'),(60628,'2232efa7-7d2f-4a29-b060-185473889bdc','Napájanie:','AC 220-240V, 50/60 Hz, 0.3A'),(60629,'2232efa7-7d2f-4a29-b060-185473889bdc','Obsah balenia:','Dia?kové ovládanie, napájací zdroj, Nabíja?ka AAA, manuál'),(60630,'2232efa7-7d2f-4a29-b060-185473889bdc','Popis:','DVB-T DVB-T H.264, MPEG-4 FULL HD, Full HD multimediálny prehráva?, TXT, SRT, rekordér DVB-T funkcie TV FULL HD PVR, SHIFT funkcie ?AS, MP3 prehráva?, prehliada? obrázkov.'),(60631,'2232efa7-7d2f-4a29-b060-185473889bdc','Prehrávané audio formáty:','MP3, WMA, ACC'),(60632,'2232efa7-7d2f-4a29-b060-185473889bdc','Prehrávané obrázové formáty:','JPEG, JPG, BMP, PNG'),(60633,'2232efa7-7d2f-4a29-b060-185473889bdc','Prehrávané video formáty:','AVI, MKV, XVID, MPEG4, AVC/H.264, TS, TP, TPR, M2TS, MPG, MP4, MOV, VOB, DAT, JPEG, JPG, BMP, PNG v rozlíšení Full HD'),(60634,'2232efa7-7d2f-4a29-b060-185473889bdc','Prehrávanie filmov:','Áno'),(60635,'2232efa7-7d2f-4a29-b060-185473889bdc','Prehrávanie hudby:','Áno'),(60636,'2232efa7-7d2f-4a29-b060-185473889bdc','Prehrávanie obrázkov:','Áno'),(60637,'2232efa7-7d2f-4a29-b060-185473889bdc','Príjem digitálnych programov v HD:','Áno'),(60638,'2232efa7-7d2f-4a29-b060-185473889bdc','Príjem digitálnych programov:','Áno'),(60639,'2232efa7-7d2f-4a29-b060-185473889bdc','Rozlíšenie videa:','1920x1080i, 720P, 576P'),(60640,'2232efa7-7d2f-4a29-b060-185473889bdc','Rozmery a formát obrazu:','4:3, 16:9'),(60641,'2232efa7-7d2f-4a29-b060-185473889bdc','Rozmery:','155 x 80 x 30 mm'),(60642,'2232efa7-7d2f-4a29-b060-185473889bdc','Sloty na pamä?ové karty:','Nie'),(60643,'2232efa7-7d2f-4a29-b060-185473889bdc','Štandard dekódovania zvuku:','MPEG4'),(60644,'2232efa7-7d2f-4a29-b060-185473889bdc','Štandard kódovania obrazu:','PAL/NTSC'),(60645,'2232efa7-7d2f-4a29-b060-185473889bdc','Teletext:','Áno'),(60646,'2232efa7-7d2f-4a29-b060-185473889bdc','Titulky:','TXT, SRT, SUB ASS, SSA, SAM'),(60647,'2232efa7-7d2f-4a29-b060-185473889bdc','Vstup AVC - composite audio video:','Nie'),(60648,'2232efa7-7d2f-4a29-b060-185473889bdc','Vstup USB:','Áno'),(60649,'2232efa7-7d2f-4a29-b060-185473889bdc','Výkon v prevádzkovom stave:','4W'),(60650,'2232efa7-7d2f-4a29-b060-185473889bdc','Výstup AVC - composite audio video:','Nie'),(60651,'2232efa7-7d2f-4a29-b060-185473889bdc','Výstup HDMI:','Áno'),(60652,'2232efa7-7d2f-4a29-b060-185473889bdc','Výstup RGB:','Áno'),(60653,'2232efa7-7d2f-4a29-b060-185473889bdc','Výstup TV SCART:','Áno'),(60654,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','?asova?:','Áno'),(60655,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','attribute_24','7452'),(60656,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(60657,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','attribute_30','Beko'),(60658,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','attribute_4','121.85 €');
INSERT INTO `wrap` VALUES (60659,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Displej:','Nie'),(60660,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Farba:','?ierna'),(60661,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','H?bka:','510'),(60662,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Indikátor zvyškového tepla:','Áno'),(60663,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Kód výrobcu:','HDMC 32400 TX'),(60664,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Napájanie:','2 alebo 3 fázy'),(60665,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Ochrana pred de?mi:','Áno'),(60666,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Ochrana proti úniku plynu:','Nie'),(60667,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Ovládanie - umiestnenie:','V kombinácii s doskou'),(60668,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Plynový zapa?ova?:','Nie'),(60669,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Po?et rozširujúcich modulov:','2'),(60670,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Po?et varných zón:','2'),(60671,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Prevedenie:','Tvrdené sklo'),(60672,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Rám:','Inox'),(60673,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Šírka:','288'),(60674,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Spolupráca s rúrou:','Nie'),(60675,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Spotreba energie (spolu):','3000'),(60676,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Varný panel:','Elektrický'),(60677,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Vstavaný spotrebi?:','Áno'),(60678,'fb3fa3a2-c418-42bd-83e1-86ab1084eca2','Výška:','75'),(60679,'a329bb50-9db6-4288-bf1d-bb385a4f5d32','attribute_24','78571'),(60680,'a329bb50-9db6-4288-bf1d-bb385a4f5d32','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(60681,'a329bb50-9db6-4288-bf1d-bb385a4f5d32','attribute_30','Samsung'),(60682,'a329bb50-9db6-4288-bf1d-bb385a4f5d32','attribute_4','164.75 €'),(60683,'a1d93baa-3a80-477f-bb57-64459ebefc0e','attribute_24','314'),(60684,'a1d93baa-3a80-477f-bb57-64459ebefc0e','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(60685,'a1d93baa-3a80-477f-bb57-64459ebefc0e','attribute_30','ESPERANZA'),(60686,'a1d93baa-3a80-477f-bb57-64459ebefc0e','attribute_4','6.78 €'),(60687,'a1d93baa-3a80-477f-bb57-64459ebefc0e','Farba:','?ierna a sivá'),(60688,'a1d93baa-3a80-477f-bb57-64459ebefc0e','Popis:','Tenká, moderná a elegantná chladiaca podložka pre notebooky, ve?mi tichá a s regulátorom otá?ok. Chladením odvádza teplo z pod notebooka, a znižuje pracovnú teplotu, ktorá zais?uje stabilnú prevádzku a dlhú životnos? batérie. Vstavaný 1-portový USB 1.0 hub umož?uje jednoduché pripojenie ?alších zariadení a uvo?ní miesto na vašom stole. Pevne postavené, odolný dizajn ?ahko drží váhu notebooku. Nie sú potrebné externé zdroje energie a nevyžaduje inštaláciu. Je odolná, pohodlná a ?ahko sa prenáša. Kompatibilný so všetkými notebooky až do ve?kosti 15,6 \". Špecifikácia: Prietok vzduchu: 23-44CFM otá?ok: 700-1400rpm Hlu?nos?: 15dB Napájanie: DC 5V Spotreba energie: 1,25 V USB 1.0 Hub 1-Port ventilátor Rozmery: 140x140x15mm Rozmery: 383x289x46mm'),(60689,'40d2970b-1c08-4933-80f9-bfed01ecb556','attribute_24','73839'),(60690,'40d2970b-1c08-4933-80f9-bfed01ecb556','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoBatérie'),(60691,'40d2970b-1c08-4933-80f9-bfed01ecb556','attribute_30','Nikon'),(60692,'40d2970b-1c08-4933-80f9-bfed01ecb556','attribute_4','34.67 €'),(60693,'8ccee99b-5486-4419-b9d2-f53ee217f714','attribute_24','25067'),(60694,'8ccee99b-5486-4419-b9d2-f53ee217f714','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(60695,'8ccee99b-5486-4419-b9d2-f53ee217f714','attribute_30','IBOX'),(60696,'8ccee99b-5486-4419-b9d2-f53ee217f714','attribute_4','2.38 €'),(60697,'8ccee99b-5486-4419-b9d2-f53ee217f714','Farba:','Biela'),(60698,'8ccee99b-5486-4419-b9d2-f53ee217f714','Kód výrobcu:','IIP003W'),(60699,'8ccee99b-5486-4419-b9d2-f53ee217f714','Kompatibilita:','9,7\"'),(60700,'8ccee99b-5486-4419-b9d2-f53ee217f714','Popis:','Vysoko kvalitná ochrana pre Váš iPad! Kompatibilný s iPad 2 a \"Nový iPad\". Možnos? použitia v 20 rôznych uhloch.'),(60701,'8ccee99b-5486-4419-b9d2-f53ee217f714','Typ :','Púzdro'),(60702,'8ccee99b-5486-4419-b9d2-f53ee217f714','Typ materiálu:','PVC Koža'),(60703,'72133623-3605-4c2e-a4d4-b2351a2b7b03','attribute_24','66461'),(60704,'72133623-3605-4c2e-a4d4-b2351a2b7b03','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(60705,'72133623-3605-4c2e-a4d4-b2351a2b7b03','attribute_30','Philips'),(60706,'72133623-3605-4c2e-a4d4-b2351a2b7b03','attribute_4','6.57 €'),(60707,'72133623-3605-4c2e-a4d4-b2351a2b7b03','Kód výrobcu:','SCB1290NB/12'),(60708,'72133623-3605-4c2e-a4d4-b2351a2b7b03','Napájanie:','Sie?ové (230V)'),(60709,'72133623-3605-4c2e-a4d4-b2351a2b7b03','Po?et miest pre batérie:','2'),(60710,'72133623-3605-4c2e-a4d4-b2351a2b7b03','Podporované rozmery akumulátorov:','AA, AAA'),(60711,'72133623-3605-4c2e-a4d4-b2351a2b7b03','Režim normálneho nabíjania:','Nie'),(60712,'72133623-3605-4c2e-a4d4-b2351a2b7b03','Režim rýchleho nabíjania:','Nie'),(60713,'5e59c184-c52a-4134-98f4-ef368abc5a10','?alšie informácie:','Objem nádrže: 0,5 + 1,5 l. Doba nahrievania na liter vody: 4 min.'),(60714,'5e59c184-c52a-4134-98f4-ef368abc5a10','attribute_24','42713'),(60715,'5e59c184-c52a-4134-98f4-ef368abc5a10','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(60716,'5e59c184-c52a-4134-98f4-ef368abc5a10','attribute_30','KARCHER'),(60717,'5e59c184-c52a-4134-98f4-ef368abc5a10','attribute_4','325.22 €'),(60718,'5e59c184-c52a-4134-98f4-ef368abc5a10','Celkový výkon:','1800 W'),(60719,'5e59c184-c52a-4134-98f4-ef368abc5a10','Certifikáty:','CE'),(60720,'5e59c184-c52a-4134-98f4-ef368abc5a10','Farba:','Žltá'),(60721,'5e59c184-c52a-4134-98f4-ef368abc5a10','Filter:','Nie'),(60722,'5e59c184-c52a-4134-98f4-ef368abc5a10','Hmotnos?:','6 kg'),(60723,'5e59c184-c52a-4134-98f4-ef368abc5a10','Kód výrobcu:','SC 5.800 C'),(60724,'5e59c184-c52a-4134-98f4-ef368abc5a10','Nádstavce:','Parná hadica s pišto?ou 2,5 m. Predlžovacia trubica 2 x 0,5 m. Podlahová hubica. Froté utierka na podlahovú hubicu. Ru?ná hubica. Froté návlek na ru?nú hubicu. Bodová tryska. Kruhová kefka. Integrovaný plniaci lievik. Držiak pre predlžovaciu trubicu. Odváp?ovacie ty?inky.'),(60725,'5e59c184-c52a-4134-98f4-ef368abc5a10','Napájanie:','220-240 V'),(60726,'5e59c184-c52a-4134-98f4-ef368abc5a10','Objem vrecka:','0,5 l'),(60727,'5e59c184-c52a-4134-98f4-ef368abc5a10','Popis zariadenia:','Nový špi?kový model parných  ?isti?ov z rady Premium predstavuje maximálny výkon ?istenia a komfort pre užívate?a v?aka max. tlaku pary 4,0 baru a výkonu ohrevu 1800 W. Nepretržitý prietok pary  zabezpe?uje efektívne ?istenie bez prerušenia a bez použitia ?istiacich prostriedkov. Už po 4 minútach sa voda zohreje a prístroj je tak pripravený na ?istiace práce. Funkcia VapoHydro umož?uje pohodlné prepínanie horúcej vody, aby sa para spolu s rozpustenou ne?istotou ?ahko odplavili. Množstvo pary si môžete optimálne nastavi? pod?a stup?a zne?istenia povrchu v?aka regulácií vystúpu pary na prístroji. Ke?že nádrž na ?istú vodu sa dá dop??a?, je možné ?isti? ve?ké plochy bez nútených prerušení práce. Mastnoty a iné odolné škvrny v kúpe?ni, kuchyni na presklenných plochách, obklada?kách, dlaždiciach, sanite, alebo napríklad na keramickej peci tak môžete ú?inne odstráni? a zárove? týmto spôsobom chránite životné prostredie. Pri upratovacích prácach v domácnosti s týmto parným ?isti?om ur?ite oceníte bohaté príslušenstvo a komfort jeho ukladania. Zárove? je tento prístroj vybavený ve?kými kolieskami, ktoré vám umožnia ?ahšiu manévrovate?nos? v priestore. K dispozícii je aj zástr?ka na pripojenie žehli?ky.'),(60728,'5e59c184-c52a-4134-98f4-ef368abc5a10','Použitie :','Pre dom a záhradu'),(60729,'5e59c184-c52a-4134-98f4-ef368abc5a10','Rozmery:','439 x 301 x 305 mm'),(60730,'5e59c184-c52a-4134-98f4-ef368abc5a10','Skrinka:','Plast'),(60731,'5e59c184-c52a-4134-98f4-ef368abc5a10','Systém vysávania:','Na umývanie a ?istenie'),(60732,'5e59c184-c52a-4134-98f4-ef368abc5a10','Tlak:','4 bar'),(60733,'5e59c184-c52a-4134-98f4-ef368abc5a10','Typ zariadenia:','Parný ?isti?'),(60734,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','attribute_24','71679'),(60735,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(60736,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','attribute_30','Samsung'),(60737,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','attribute_4','145.04 €'),(60738,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Formát obrazu:','16:9'),(60739,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Jas (lm):','250'),(60740,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Kód výrobcu:','LS24D390HL/EN'),(60741,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Kontrast:','1000000'),(60742,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Maximálne rozlíšenie:','1920 x 1080'),(60743,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Podsvietenie matice:','LED'),(60744,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Typ matice:','PLS'),(60745,'d10c5b6b-049b-45f6-8907-ca8d1a3ead34','Ve?kos? obrazovky:','23,6'),(60746,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','attribute_24','59690'),(60747,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(60748,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','attribute_30','Philips'),(60749,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','attribute_4','8.77 €'),(60750,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','Kód výrobcu:','DLP2257U/10'),(60751,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','Napájanie:','Zásuvka zapa?ova?a (12V)'),(60752,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','Po?et miest pre batérie:','2'),(60753,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','Režim normálneho nabíjania:','Áno'),(60754,'80657ef3-e03b-430a-a7e6-8fd1dd3627c1','Režim rýchleho nabíjania:','Nie'),(60755,'a762a91c-53ac-403b-839b-2574de99b57f','attribute_24','37091'),(60756,'a762a91c-53ac-403b-839b-2574de99b57f','domain_name','Eloshop.skKanceláriaLaminova?ky'),(60757,'a762a91c-53ac-403b-839b-2574de99b57f','attribute_30','Peach'),(60758,'a762a91c-53ac-403b-839b-2574de99b57f','attribute_4','19.43 €'),(60759,'a762a91c-53ac-403b-839b-2574de99b57f','Doba nahratia:','3'),(60760,'a762a91c-53ac-403b-839b-2574de99b57f','Kód výrobcu:','PL718'),(60761,'a762a91c-53ac-403b-839b-2574de99b57f','Max. formát laminovania:','Peach PL718 je stolový laminátor formátu A4. Vhodné na laminovanie fotografií, vizitiek a podobne. Hrúbka laminovacích fólií 80-100 mikrónov, max hrúbka dokumentu 0,4 mm, max šírka vstupu 220mm, zahrievanie 3 minúty, rýchlos? laminovania 250mm/min.'),(60762,'c4cc1768-e915-4306-9cfb-6c49ccd8c165','attribute_24','66446'),(60763,'c4cc1768-e915-4306-9cfb-6c49ccd8c165','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(60764,'c4cc1768-e915-4306-9cfb-6c49ccd8c165','attribute_30','Epson'),(60765,'c4cc1768-e915-4306-9cfb-6c49ccd8c165','attribute_4','341.77 €'),(60766,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','?alšie informácie:','-3/10 Tilt, Eco Mode, e-Saver, i-Menu, screen+, Kensington Security Lock, VESA 100 mm'),(60767,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','?íta?ka kariet:','Nie'),(60768,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','attribute_24','52613'),(60769,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(60770,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','attribute_30','AOC'),(60771,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','attribute_4','69.73 €'),(60772,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Doba odozvy displeja:','5'),(60773,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Farba :','?ierny'),(60774,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Formát obrazu:','16:9'),(60775,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','H?bka:','156'),(60776,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Hmotnos?:','2,15'),(60777,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Horizontálny pozorovací uhol:','90'),(60778,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Jas (lm):','200'),(60779,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Kód výrobcu:','E970SWN'),(60780,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Kompatibilita s normami:','CE, Energy Star 6, EPEAT Gold, EuP, ISO 9241-307, FCC, GOST, NRTL, RoHS, TÜV-GS'),(60781,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Konektor D-Sub:','1'),(60782,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Kontrast:','20000000'),(60783,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Maximálne rozlíšenie:','1366 x 768'),(60784,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Mikrofón:','Nie'),(60785,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Možnos? montáže na stenu:','Áno'),(60786,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Ovláda?:','Nie'),(60787,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Po?et vysvietených farieb:','16,7'),(60788,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Podsvietenie matice:','LED'),(60789,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Reproduktory:','Nie'),(60790,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Šírka:','437'),(60791,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Spotreba energie On / Off:','15/0,5'),(60792,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Tuner TV:','Nie'),(60793,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Typ matice:','TN'),(60794,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Ve?kos? bodu (mm):','0,3'),(60795,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Ve?kos? obrazovky:','18,5'),(60796,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Vertikálny pozorovací uhol:','65'),(60797,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Vstavaný napája?:','Áno'),(60798,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Vstup audio:','Nie'),(60799,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Výška:','336'),(60800,'846d6c34-08dc-4afb-8bb4-6806a8066cc1','Výstup audio:','Nie'),(60801,'f615119f-6e81-4aef-8f85-d42861c0e904','?alšie informácie:','praktický tvar rukoväte'),(60802,'f615119f-6e81-4aef-8f85-d42861c0e904','attribute_24','37406'),(60803,'f615119f-6e81-4aef-8f85-d42861c0e904','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uHrnce / panvice'),(60804,'f615119f-6e81-4aef-8f85-d42861c0e904','attribute_30','Tefal'),(60805,'f615119f-6e81-4aef-8f85-d42861c0e904','attribute_4','9.12 €'),(60806,'f615119f-6e81-4aef-8f85-d42861c0e904','Certifikáty:','CE'),(60807,'f615119f-6e81-4aef-8f85-d42861c0e904','Farba:','bordová'),(60808,'f615119f-6e81-4aef-8f85-d42861c0e904','Indikátor teploty \"Thermo Spot\":','áno'),(60809,'f615119f-6e81-4aef-8f85-d42861c0e904','Kód výrobcu:','A25906 28 cm'),(60810,'f615119f-6e81-4aef-8f85-d42861c0e904','Odnímate?ná rukovä?:','Nie'),(60811,'f615119f-6e81-4aef-8f85-d42861c0e904','Priemer / vonkajšie rozmery:','28'),(60812,'f615119f-6e81-4aef-8f85-d42861c0e904','Typ výrobku:','panvica'),(60813,'f615119f-6e81-4aef-8f85-d42861c0e904','Vhodné pre induk?né varenie:','Nie'),(60814,'f615119f-6e81-4aef-8f85-d42861c0e904','Vnútorná povrchová úprava:','nepri?navý povrch'),(60815,'f615119f-6e81-4aef-8f85-d42861c0e904','Vonkajšia povrchová úprava:','smaltovaný povrch'),(60816,'8ba516e5-d722-49b1-ade1-e0cc90461582','attribute_24','13779'),(60817,'8ba516e5-d722-49b1-ade1-e0cc90461582','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(60818,'8ba516e5-d722-49b1-ade1-e0cc90461582','attribute_30','Kingston'),(60819,'8ba516e5-d722-49b1-ade1-e0cc90461582','attribute_4','10.52 €'),(60820,'8ba516e5-d722-49b1-ade1-e0cc90461582','Kapacita:','8 GB'),(60821,'8ba516e5-d722-49b1-ade1-e0cc90461582','Kód výrobcu:','CF/8GB'),(60822,'8ba516e5-d722-49b1-ade1-e0cc90461582','Typ pamäte:','Compact Flash'),(60823,'0fce8a4d-942b-4b67-a561-4ba22b778841','attribute_24','25046'),(60824,'0fce8a4d-942b-4b67-a561-4ba22b778841','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(60825,'0fce8a4d-942b-4b67-a561-4ba22b778841','attribute_30','IBOX'),(60826,'0fce8a4d-942b-4b67-a561-4ba22b778841','attribute_4','3.40 €'),(60827,'0fce8a4d-942b-4b67-a561-4ba22b778841','Farba:','?ierna'),(60828,'0fce8a4d-942b-4b67-a561-4ba22b778841','Kód výrobcu:','IIP003B'),(60829,'0fce8a4d-942b-4b67-a561-4ba22b778841','Kompatibilita (detaily):','iPad 2, New iPad'),(60830,'0fce8a4d-942b-4b67-a561-4ba22b778841','Kompatibilita:','9,7 \"'),(60831,'0fce8a4d-942b-4b67-a561-4ba22b778841','Popis:','Vysoko kvalitná ochrana pre Váš iPad! Kompatibilný s iPad 2 a \"Nový iPad\". Možnos? použitia v 20 rôznych uhloch.'),(60832,'0fce8a4d-942b-4b67-a561-4ba22b778841','Typ :','Púzdro pre iPad 2, New iPad'),(60833,'0fce8a4d-942b-4b67-a561-4ba22b778841','Typ materiálu:','PVC Koža'),(60834,'5fa69d9f-7c42-4721-a872-f67f0b18edc0','attribute_24','79630'),(60835,'5fa69d9f-7c42-4721-a872-f67f0b18edc0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(60836,'5fa69d9f-7c42-4721-a872-f67f0b18edc0','attribute_30','BenQ'),(60837,'5fa69d9f-7c42-4721-a872-f67f0b18edc0','attribute_4','118.56 €'),(60838,'8c14996c-a495-413c-8b5b-3fefb66387bf','attribute_24','74266'),(60839,'8c14996c-a495-413c-8b5b-3fefb66387bf','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoBatérie'),(60840,'8c14996c-a495-413c-8b5b-3fefb66387bf','attribute_30','Nikon'),(60841,'8c14996c-a495-413c-8b5b-3fefb66387bf','attribute_4','42.20 €'),(60842,'8c14996c-a495-413c-8b5b-3fefb66387bf','Kód výrobcu:','VAW13403.'),(60843,'8c14996c-a495-413c-8b5b-3fefb66387bf','Približná celková hmotnos? :','Novovyvinutá vysokokapacitná dobíjacia líthium-iontová batérie EN-EL3e (7,4 V/1500 mAh) poskytuje dostatok energie pre zhotovenie až 1800 snímok na jedno nabitie. Batériu je možné kedyko?vek dobíja? a je vybavená presným systémom indikácie stavu, ktorý zobrazuje zostávajúcu kapacitu v percentách, po?et snímok zhotovených od posledného nabitia, a servisnú životnos?.\n\nBatéria je vhodná pre:\n- D100\n- D200\n- D50 Black\n- D50 Black Double Kit\n- D70\n- D70 Kit\n- D70s\n- D70s Kit\n- D80\n- D80 18-70 Kit\n- D80 Kit'),(60844,'bc5aeb84-ac6b-4c3f-a19e-a17a484aedcb','attribute_24','71783'),(60845,'bc5aeb84-ac6b-4c3f-a19e-a17a484aedcb','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(60846,'bc5aeb84-ac6b-4c3f-a19e-a17a484aedcb','attribute_30','Motorola'),(60847,'bc5aeb84-ac6b-4c3f-a19e-a17a484aedcb','attribute_4','84.79 €'),(60848,'e16db150-56f9-4203-aba5-571aad6e3aad','3D Ready:','DLP 3D Ready'),(60849,'e16db150-56f9-4203-aba5-571aad6e3aad','attribute_24','55337'),(60850,'e16db150-56f9-4203-aba5-571aad6e3aad','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(60851,'e16db150-56f9-4203-aba5-571aad6e3aad','attribute_30','NEC'),(60852,'e16db150-56f9-4203-aba5-571aad6e3aad','attribute_4','258.10 €'),(60853,'e16db150-56f9-4203-aba5-571aad6e3aad','Bezdrôtové pripojenie:','Nie'),(60854,'e16db150-56f9-4203-aba5-571aad6e3aad','Digitálny zoom:','Áno'),(60855,'e16db150-56f9-4203-aba5-571aad6e3aad','Formát obrazu (kompresovaný):','16:9'),(60856,'e16db150-56f9-4203-aba5-571aad6e3aad','Formát obrazu (štandard):','4:3'),(60857,'e16db150-56f9-4203-aba5-571aad6e3aad','Full HD:','Nie'),(60858,'e16db150-56f9-4203-aba5-571aad6e3aad','HD Ready:','Nie'),(60859,'e16db150-56f9-4203-aba5-571aad6e3aad','Hlasitos? (econo):','33'),(60860,'e16db150-56f9-4203-aba5-571aad6e3aad','Hlasitos? (normál):','35'),(60861,'e16db150-56f9-4203-aba5-571aad6e3aad','Hmotnos?:','2,3'),(60862,'e16db150-56f9-4203-aba5-571aad6e3aad','Jas (lm):','2800'),(60863,'e16db150-56f9-4203-aba5-571aad6e3aad','Kód výrobcu:','60003620'),(60864,'e16db150-56f9-4203-aba5-571aad6e3aad','Kompozitný video vstup RCA Cinch (po?et):','1'),(60865,'e16db150-56f9-4203-aba5-571aad6e3aad','Konektor RS-232:','1'),(60866,'e16db150-56f9-4203-aba5-571aad6e3aad','Kontrast:','3000'),(60867,'e16db150-56f9-4203-aba5-571aad6e3aad','Max. ve?kos? obrazu:','300'),(60868,'e16db150-56f9-4203-aba5-571aad6e3aad','Maximálne rozlíšenie :','UXGA (1600 x 1200)'),(60869,'e16db150-56f9-4203-aba5-571aad6e3aad','Min. ve?kos? obrazu:','30'),(60870,'e16db150-56f9-4203-aba5-571aad6e3aad','Obraz v obraze (PIP):','Nie'),(60871,'e16db150-56f9-4203-aba5-571aad6e3aad','Optický zoom:','1,1'),(60872,'e16db150-56f9-4203-aba5-571aad6e3aad','Ovláda?:','Áno'),(60873,'e16db150-56f9-4203-aba5-571aad6e3aad','Podpora NTSC/PAL/SECAM:','Áno'),(60874,'e16db150-56f9-4203-aba5-571aad6e3aad','Popis:','Vysoký kontrast (3000:1) s najnovším usporiadaním DLP firmy Texas Instruments BrilliantColor. Technológie s vylepšením mapovaním farieb. Umož?uje spustenie prezentácie v priebehu nieko?kých sekúnd, zatia? ?o rýchle vypnutie zabezpe?uje efektívne využitie elektrickej energie. Technológia Intelligent Driving Scheme (IDS2) zvyšuje životnos? lampy a kontrast. Výkonný 7-wattový reproduktor poskytuje zvukové vybavenie potrebné pre ve?ké miestnosti. Vstavaná korekcia farebných stien zais?uje správne zobrazenie farieb i na plochách s farbou inou ako bielou.'),(60875,'e16db150-56f9-4203-aba5-571aad6e3aad','Prezentácia bez po?íta?a:','Nie'),(60876,'e16db150-56f9-4203-aba5-571aad6e3aad','Reproduktory:','1 x 7 Watt'),(60877,'e16db150-56f9-4203-aba5-571aad6e3aad','Rozmery (š x h x v):','260 x 246 x 89'),(60878,'e16db150-56f9-4203-aba5-571aad6e3aad','Sada obsahuje:','Dia?kové ovládanie, batérie, kábel RGB, napájací kábel, manuál, registra?ná karta'),(60879,'e16db150-56f9-4203-aba5-571aad6e3aad','Taška v balení:','Nie'),(60880,'e16db150-56f9-4203-aba5-571aad6e3aad','Technológia:','DLP'),(60881,'e16db150-56f9-4203-aba5-571aad6e3aad','Vertikálna korekcia (Keystone):','+,-40'),(60882,'e16db150-56f9-4203-aba5-571aad6e3aad','Vstup 3,5 mm stereo jack:','1'),(60883,'e16db150-56f9-4203-aba5-571aad6e3aad','Vstup D-Sub 15pin (po?et):','1'),(60884,'e16db150-56f9-4203-aba5-571aad6e3aad','Vstup HDMI (po?et):','1'),(60885,'e16db150-56f9-4203-aba5-571aad6e3aad','Výkon žiarovky:','200'),(60886,'e16db150-56f9-4203-aba5-571aad6e3aad','Základné rozlíšenie :','SVGA (800 x 600)'),(60887,'e16db150-56f9-4203-aba5-571aad6e3aad','Záruka na projektor:','24'),(60888,'e16db150-56f9-4203-aba5-571aad6e3aad','Záruka na žiarovku:','6'),(60889,'e16db150-56f9-4203-aba5-571aad6e3aad','Životnos? žiarovky (econo):','6000'),(60890,'e16db150-56f9-4203-aba5-571aad6e3aad','Životnos? žiarovky (normal):','4000'),(60891,'3c0c7d3e-fc03-43f8-b78c-c8eaf690572d','attribute_24','71327'),(60892,'3c0c7d3e-fc03-43f8-b78c-c8eaf690572d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyUSB batérie'),(60893,'3c0c7d3e-fc03-43f8-b78c-c8eaf690572d','attribute_30','M-LIFE'),(60894,'3c0c7d3e-fc03-43f8-b78c-c8eaf690572d','attribute_4','17.33 €'),(60895,'6b9f2ee0-691d-4bc0-8bb7-c62348cb5a0f','attribute_24','64283'),(60896,'6b9f2ee0-691d-4bc0-8bb7-c62348cb5a0f','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(60897,'6b9f2ee0-691d-4bc0-8bb7-c62348cb5a0f','attribute_30','SONY MOBILE'),(60898,'6b9f2ee0-691d-4bc0-8bb7-c62348cb5a0f','attribute_4','23.29 €'),(60899,'a48a234a-e517-41a3-9c32-2e97fcfe064e','?alšie informácie:','Sada 4 kusov Eneloop Pro AA 2450 mAh .'),(60900,'a48a234a-e517-41a3-9c32-2e97fcfe064e','attribute_24','70143'),(60901,'a48a234a-e517-41a3-9c32-2e97fcfe064e','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(60902,'a48a234a-e517-41a3-9c32-2e97fcfe064e','attribute_30','Panasonic'),(60903,'a48a234a-e517-41a3-9c32-2e97fcfe064e','attribute_4','26.66 €'),(60904,'a48a234a-e517-41a3-9c32-2e97fcfe064e','Kód výrobcu:','K-KJ16HCC40E'),(60905,'a48a234a-e517-41a3-9c32-2e97fcfe064e','Napájanie:','Sie?ové 230V'),(60906,'a48a234a-e517-41a3-9c32-2e97fcfe064e','Po?et miest pre batérie:','4'),(60907,'a48a234a-e517-41a3-9c32-2e97fcfe064e','Podporované rozmery akumulátorov:','AA, AAA'),(60908,'a48a234a-e517-41a3-9c32-2e97fcfe064e','Popis:','• Individuálny management / riadenie nabíjania (Inteligentné nabíjanie)\n• Možno použi? kdeko?vek na svete (100-240 V). \n•  Nabíja?ka Control Smart Charge1 / - V / ?asova?.\n•  Indikátor: LED x 2 Nabíjanie: svieti, Plne nabitá batéria: nesvieti. \n• ?as nabíjania AA: cca 2,4 hodiny [2000 mAh],  AAA: cca 1,5 hodiny / 3 hodiny [800 mAh]; \n• Ve?kos? nabíja?ky (cm) : 6,5 x 10,5 x 7,5; \n• Hmotnos?: 114,42 g'),(60909,'a48a234a-e517-41a3-9c32-2e97fcfe064e','Režim normálneho nabíjania:','Áno'),(60910,'a48a234a-e517-41a3-9c32-2e97fcfe064e','Režim rýchleho nabíjania:','Áno'),(60911,'63ace52b-3486-4309-8f3a-1af3c2a98c54','attribute_24','67948'),(60912,'63ace52b-3486-4309-8f3a-1af3c2a98c54','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(60913,'63ace52b-3486-4309-8f3a-1af3c2a98c54','attribute_30','BenQ'),(60914,'63ace52b-3486-4309-8f3a-1af3c2a98c54','attribute_4','77.38 €'),(60915,'6a87da66-8161-4f92-ad35-51bb241b603a','3D Ready:','Áno'),(60916,'6a87da66-8161-4f92-ad35-51bb241b603a','attribute_24','52966'),(60917,'6a87da66-8161-4f92-ad35-51bb241b603a','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(60918,'6a87da66-8161-4f92-ad35-51bb241b603a','attribute_30','VIVITEK'),(60919,'6a87da66-8161-4f92-ad35-51bb241b603a','attribute_4','280.57 €'),(60920,'6a87da66-8161-4f92-ad35-51bb241b603a','Bezdrôtové pripojenie:','Nie'),(60921,'6a87da66-8161-4f92-ad35-51bb241b603a','Certifikáty:','CE, RoHS'),(60922,'6a87da66-8161-4f92-ad35-51bb241b603a','Digitálny zoom:','Áno'),(60923,'6a87da66-8161-4f92-ad35-51bb241b603a','Formát obrazu (štandard):','4:3'),(60924,'6a87da66-8161-4f92-ad35-51bb241b603a','Full HD:','Nie'),(60925,'6a87da66-8161-4f92-ad35-51bb241b603a','HD Ready:','Nie'),(60926,'6a87da66-8161-4f92-ad35-51bb241b603a','Hlasitos? (econo):','32'),(60927,'6a87da66-8161-4f92-ad35-51bb241b603a','Hlasitos? (normál):','35'),(60928,'6a87da66-8161-4f92-ad35-51bb241b603a','Hmotnos?:','2,3'),(60929,'6a87da66-8161-4f92-ad35-51bb241b603a','Jas (lm):','3000'),(60930,'6a87da66-8161-4f92-ad35-51bb241b603a','Kód výrobcu:','D556'),(60931,'6a87da66-8161-4f92-ad35-51bb241b603a','Kompozitný video vstup RCA Cinch (po?et):','1'),(60932,'6a87da66-8161-4f92-ad35-51bb241b603a','Konektor RS-232:','1'),(60933,'6a87da66-8161-4f92-ad35-51bb241b603a','Kontrast:','15000'),(60934,'6a87da66-8161-4f92-ad35-51bb241b603a','Lens Shift:','Nie'),(60935,'6a87da66-8161-4f92-ad35-51bb241b603a','Max. ve?kos? obrazu:','256'),(60936,'6a87da66-8161-4f92-ad35-51bb241b603a','Maximálne rozlíšenie :','UXGA (1600 x 1200)'),(60937,'6a87da66-8161-4f92-ad35-51bb241b603a','Min. ve?kos? obrazu:','23'),(60938,'6a87da66-8161-4f92-ad35-51bb241b603a','Obraz v obraze (PIP):','Nie'),(60939,'6a87da66-8161-4f92-ad35-51bb241b603a','Optický zoom:','1,1'),(60940,'6a87da66-8161-4f92-ad35-51bb241b603a','Ovláda?:','Áno'),(60941,'6a87da66-8161-4f92-ad35-51bb241b603a','Podpora HDTV:','Áno'),(60942,'6a87da66-8161-4f92-ad35-51bb241b603a','Podpora NTSC/PAL/SECAM:','Áno'),(60943,'6a87da66-8161-4f92-ad35-51bb241b603a','Prezentácia bez po?íta?a:','Nie'),(60944,'6a87da66-8161-4f92-ad35-51bb241b603a','Reproduktory:','2W'),(60945,'6a87da66-8161-4f92-ad35-51bb241b603a','Rozmery (š x h x v):','275 x 212 x 100'),(60946,'6a87da66-8161-4f92-ad35-51bb241b603a','Spotreba energie:','240'),(60947,'6a87da66-8161-4f92-ad35-51bb241b603a','Taška v balení:','Nie'),(60948,'6a87da66-8161-4f92-ad35-51bb241b603a','Technológia D-ILA:','Nie'),(60949,'6a87da66-8161-4f92-ad35-51bb241b603a','Technológia:','DLP'),(60950,'6a87da66-8161-4f92-ad35-51bb241b603a','Vertikálna korekcia (Keystone):','40'),(60951,'6a87da66-8161-4f92-ad35-51bb241b603a','Vstup 3,5 mm stereo jack:','1'),(60952,'6a87da66-8161-4f92-ad35-51bb241b603a','Vstup D-Sub 15pin (po?et):','1'),(60953,'6a87da66-8161-4f92-ad35-51bb241b603a','Vstup HDMI (po?et):','1'),(60954,'6a87da66-8161-4f92-ad35-51bb241b603a','Vstup S-Video mini DIN (po?et):','1'),(60955,'6a87da66-8161-4f92-ad35-51bb241b603a','Výstup 12V(trigger):','Nie'),(60956,'6a87da66-8161-4f92-ad35-51bb241b603a','Výstup 3.5 mm Stereo Jack:','1'),(60957,'6a87da66-8161-4f92-ad35-51bb241b603a','Výstup D-Sub 15pin (po?et):','1'),(60958,'6a87da66-8161-4f92-ad35-51bb241b603a','Základné rozlíšenie :','SVGA (800 x 600)'),(60959,'6a87da66-8161-4f92-ad35-51bb241b603a','Životnos? žiarovky (econo):','6000'),(60960,'6a87da66-8161-4f92-ad35-51bb241b603a','Životnos? žiarovky (normal):','5000'),(60961,'bd42d6eb-be8a-4eaa-954c-8a12f12cd40d','attribute_24','56290'),(60962,'bd42d6eb-be8a-4eaa-954c-8a12f12cd40d','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(60963,'bd42d6eb-be8a-4eaa-954c-8a12f12cd40d','attribute_30','SWITEL'),(60964,'bd42d6eb-be8a-4eaa-954c-8a12f12cd40d','attribute_4','41.99 €'),(60965,'bd42d6eb-be8a-4eaa-954c-8a12f12cd40d','Popis:','Elektronická pestúnka s digitálnym monitorom HQ + uspávanky a režim MAXI ECO; Dosah až 50 m (doma) a 300 m (vonku); LCD displej s podsvietením; Digitálne ovládanie hlasitosti; Režim MAXI ECO - žiadne žiarenie v pohotovostnom režime; Dia?kový vysiela?; Obojsmerná komunikácia (vysiela? <> prijíma?); Kontrola teploty s funkciou alarmu; No?né svetlo; Budík s nastavite?nými ?asmi na k?menie; Spona na opasok; Napájací kábel a batérie; Hlasom aktivované vysielanie; Funkcie Komunikátor (referencie); 5 melódií uspávanky; Nastavenie citlivosti mikrofónu; Nabíja?ka.'),(60966,'bbfeb55e-b06c-475b-b107-bc71439abbd9','attribute_24','2992'),(60967,'bbfeb55e-b06c-475b-b107-bc71439abbd9','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(60968,'bbfeb55e-b06c-475b-b107-bc71439abbd9','attribute_30','2x3'),(60969,'bbfeb55e-b06c-475b-b107-bc71439abbd9','attribute_4','10.64 €'),(60970,'053e6e94-828e-43af-9418-e90486b617be','?alšie informácie:','Vysoká kvalita spracovania.'),(60971,'053e6e94-828e-43af-9418-e90486b617be','attribute_24','10985'),(60972,'053e6e94-828e-43af-9418-e90486b617be','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(60973,'053e6e94-828e-43af-9418-e90486b617be','attribute_30','CROCO'),(60974,'053e6e94-828e-43af-9418-e90486b617be','attribute_4','2.22 €'),(60975,'053e6e94-828e-43af-9418-e90486b617be','Farba:','Hnedá'),(60976,'053e6e94-828e-43af-9418-e90486b617be','Kompatibilita (detaily):','Vhodné pre iPad / iPad 2 a zariadenia s podobnými rozmermi'),(60977,'053e6e94-828e-43af-9418-e90486b617be','Kompatibilita:','9,7 \"'),(60978,'053e6e94-828e-43af-9418-e90486b617be','Popis:','Puzdro s jedine?ným vzorom pripomínajúce tehlu. Poskytuje maximálnu ochranu pre váš prístroj.'),(60979,'053e6e94-828e-43af-9418-e90486b617be','Typ :','Univerzálne púzdro'),(60980,'053e6e94-828e-43af-9418-e90486b617be','Typ materiálu:','EVA pena z kopolyméru, etylénu a vinylacetátu, ktorý má hmotnos? 100 kg/m3. Je to ve?mi flexibilný, porézny materiál, ktorý má vynikajúce odpruženie a ochranné, izola?né, dekora?né vlastnosti.'),(60981,'053e6e94-828e-43af-9418-e90486b617be','Vnútorné rozmery:','245 x 195 x 14 mm'),(60982,'053e6e94-828e-43af-9418-e90486b617be','Vonkajšie rozmery:','255 x 205 x 20 mm'),(60983,'a9afbc32-d12c-49f9-b633-b40095a60b4c','attribute_24','22178'),(60984,'a9afbc32-d12c-49f9-b633-b40095a60b4c','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(60985,'a9afbc32-d12c-49f9-b633-b40095a60b4c','attribute_30','Adler'),(60986,'a9afbc32-d12c-49f9-b633-b40095a60b4c','attribute_4','7.65 €'),(60987,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Automatické vypnutie:','Áno'),(60988,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Certifikáty:','CE'),(60989,'a9afbc32-d12c-49f9-b633-b40095a60b4c','D?žka sie?ového kábla:','0,75 m'),(60990,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Farba:','Biela'),(60991,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Filter - podrobnosti:','Filter vodného kame?a'),(60992,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Indikátor hladiny vody:','Áno'),(60993,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Kód výrobcu:','AD 03'),(60994,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Kontrolka prevádzky:','Áno'),(60995,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Materiál skrinky:','Plast'),(60996,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Maximálna kapacita:','1'),(60997,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Ochrana pred prehrievaním:','Áno'),(60998,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Oto?ný podstavec:','Nie'),(60999,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Protišmyková podložka:','Áno'),(61000,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Stránka výrobcu:','http://www.adler.com.pl'),(61001,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Typ ohrieva?a:','Špirála'),(61002,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Výkon ohrieva?a:','900 W'),(61003,'a9afbc32-d12c-49f9-b633-b40095a60b4c','Zvukový signál:','Nie'),(61004,'20bd188f-9a59-4e84-b2b8-415d2c156ca9','attribute_24','53388'),(61005,'20bd188f-9a59-4e84-b2b8-415d2c156ca9','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(61006,'20bd188f-9a59-4e84-b2b8-415d2c156ca9','attribute_30','IBOX'),(61007,'20bd188f-9a59-4e84-b2b8-415d2c156ca9','attribute_4','1.14 €'),(61008,'20bd188f-9a59-4e84-b2b8-415d2c156ca9','Kód výrobcu:','ITTB017'),(61009,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','attribute_24','70144'),(61010,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(61011,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','attribute_30','Panasonic'),(61012,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','attribute_4','16.86 €'),(61013,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','Kód výrobcu:','K-KJ17MCC40E'),(61014,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','Napájanie:','Sie?ové 230V'),(61015,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','Po?et miest pre batérie:','4'),(61016,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','Podporované rozmery akumulátorov:','AA, AAA'),(61017,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','Popis:','Možnos? používa? nabíja?ku kdeko?vek na svete (100-240 V); Nabíja?ka Ovládanie: ?asova? zapnutia / vypnutia; Indikátor: LED x 4 Nabíjanie: svieti, Plne nabitá batéria: OFF; Doba nabíjania: AA: cca 7 h [2000 mAh]; AAA: O 6 h [800 mAh]; Ve?kos? nabíja?ky (cm): 6,5 x 10,5 x 7,5; Hmotnos?: 107,4 g.'),(61018,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','Režim normálneho nabíjania:','Áno'),(61019,'4969908e-9fcb-4f75-9ee1-d2b2acde2801','Režim rýchleho nabíjania:','Áno'),(61020,'058964cc-cac1-4771-81f9-3afde4ece0a3','attribute_24','71804'),(61021,'058964cc-cac1-4771-81f9-3afde4ece0a3','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(61022,'058964cc-cac1-4771-81f9-3afde4ece0a3','attribute_30','Motorola'),(61023,'058964cc-cac1-4771-81f9-3afde4ece0a3','attribute_4','76.57 €'),(61024,'058964cc-cac1-4771-81f9-3afde4ece0a3','Kód výrobcu:','MBP 421'),(61025,'cec5383b-99e3-4aaa-9844-f577cbf1a3a6','attribute_24','69331'),(61026,'cec5383b-99e3-4aaa-9844-f577cbf1a3a6','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(61027,'cec5383b-99e3-4aaa-9844-f577cbf1a3a6','attribute_30','BenQ'),(61028,'cec5383b-99e3-4aaa-9844-f577cbf1a3a6','attribute_4','294.17 €'),(61029,'0143cf94-49a3-4ac0-b480-e6627f969e33','attribute_24','78248'),(61030,'0143cf94-49a3-4ac0-b480-e6627f969e33','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(61031,'0143cf94-49a3-4ac0-b480-e6627f969e33','attribute_30','SWITEL'),(61032,'0143cf94-49a3-4ac0-b480-e6627f969e33','attribute_4','96.73 €'),(61033,'0143cf94-49a3-4ac0-b480-e6627f969e33','Popis:','Detská pestúnka s audio-video (s náh?adom), 2,4 \"TFT displej na prijíma?i (úspora energie), nastavenie jasu, ovládanie hlasitosti, meranie teploty, napájanie - AC alebo batérie, No?né videnie (infra?ervené)'),(61034,'0737cb71-db88-478c-9298-d5e571ee20ac','?alšie informácie:','Po nabití batérie, nabíja?ka prepne do udržiavacieho režimu. UPOZORNENIE! Po ukon?ení procesu nabíjania zhasne. Ak chcete ur?i? ?as potrebný na nabitie batérie, použite nasledujúci vzorec: ?as potrebný na nabitie akumulátora AK (H) = 1.2 x kapacita akumulátora (mAh) / nabíjací prúd (mA)'),(61035,'0737cb71-db88-478c-9298-d5e571ee20ac','attribute_24','35978'),(61036,'0737cb71-db88-478c-9298-d5e571ee20ac','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(61037,'0737cb71-db88-478c-9298-d5e571ee20ac','attribute_30','Whitenergy'),(61038,'0737cb71-db88-478c-9298-d5e571ee20ac','attribute_4','5.12 €'),(61039,'0737cb71-db88-478c-9298-d5e571ee20ac','Kód výrobcu:','05728'),(61040,'0737cb71-db88-478c-9298-d5e571ee20ac','Napájanie:','Sie?ové (230V)'),(61041,'0737cb71-db88-478c-9298-d5e571ee20ac','Po?et miest pre batérie:','4'),(61042,'0737cb71-db88-478c-9298-d5e571ee20ac','Podporované rozmery akumulátorov:','AA (R6) AA, AAA AAA'),(61043,'0737cb71-db88-478c-9298-d5e571ee20ac','Popis:','Dva nabíjacie kanály, ktoré vám umožnia nabíja? 2 alebo 4 AA / AAA sú?asne'),(61044,'0737cb71-db88-478c-9298-d5e571ee20ac','Režim normálneho nabíjania:','Áno'),(61045,'0737cb71-db88-478c-9298-d5e571ee20ac','Režim rýchleho nabíjania:','Nie'),(61046,'50d3d932-8d8a-44ba-9f45-072686597fbc','attribute_24','53770'),(61047,'50d3d932-8d8a-44ba-9f45-072686597fbc','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(61048,'50d3d932-8d8a-44ba-9f45-072686597fbc','attribute_30','ART'),(61049,'50d3d932-8d8a-44ba-9f45-072686597fbc','attribute_4','2.93 €'),(61050,'90b2a1d2-09f7-4771-9871-f81296bee308','attribute_24','27536'),(61051,'90b2a1d2-09f7-4771-9871-f81296bee308','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61052,'90b2a1d2-09f7-4771-9871-f81296bee308','attribute_30','AVTEK'),(61053,'90b2a1d2-09f7-4771-9871-f81296bee308','attribute_4','22.05 €'),(61054,'90b2a1d2-09f7-4771-9871-f81296bee308','Kód výrobcu:','BAG+'),(61055,'90b2a1d2-09f7-4771-9871-f81296bee308','Popis:','Jednokomorová taška na projektor, vystužené peny s hrúbkou 10 mm. Vonkajšie vrecká s rozmermi 290 x 260 mm, vnútorné vrecko na dia?kový ovláda?, odnímate?ný ramenný popruh, dva popruhy zais?ujúce obsah na suchý zips. Materiál: 600D Nylon PVC, rozmery 270 x 110 x 350 mm.  Záruka 2 roky.'),(61056,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','attribute_24','68229'),(61057,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(61058,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','attribute_30','Adler'),(61059,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','attribute_4','8.24 €'),(61060,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Farba:','Biela'),(61061,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Kapacita:','0,9 l'),(61062,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Kód výrobcu:','AD 1233'),(61063,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Prevedenie:','Plast'),(61064,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Rozmery balenia (Šírka x Výška x H?bka):','150 x 180 x 175 mm'),(61065,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Typ ohrieva?a:','Skrytý'),(61066,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Výkon:','1300 W'),(61067,'9d126af6-2e58-4bb2-bde4-1545360ba5f3','Zabezpe?enia:','Ochrana pred chodom naprázdno. Automatické vypnutie.'),(61068,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Anténny vstup:','Áno'),(61069,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Anténny výstup:','Nie'),(61070,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','attribute_24','41967'),(61071,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(61072,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','attribute_30','FERGUSON'),(61073,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','attribute_4','25.97 €'),(61074,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Kód výrobcu:','T650i'),(61075,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Nahrávanie:','Nie'),(61076,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Napájanie:','AC 175 250V 50Hz/60Hz'),(61077,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Popis:','Full HD pozemný digitálny prijíma? s USB nahrávaním a prehrávaním multimediálnych súborov. Vynikajúca výbava, príjem HD i SD pozemných DVB-T kanálov.\nJe to jeden z mála DVB-T prijíma?ov na trhu, ktorý umož?uje prijíma? signál v celom pásme od 110 do 862 MHz - neštandardné funkcie, ideálny pre rozvody, ktoré nemajú signál v UHF pásme a dostatok miesta vo VHF pásme.\nNový model sa vyzna?uje podporou WiFi dongle, ?o umož?uje pripojenie k internetovej sieti a možnosti dosta? sa k populárnym internetovým serverom - Youtube, Youporn, Dailymotion, rss ?íta?ka, predpove? po?asia, google mapy, web rádio.\n\nPrístroj podporuje na externý disk ukladanie a prehrávanie rôznych multimédií - MP3, JPEG, XviD (avi), MKV, ai\nPodporuje funkciu PVR - nahrávanie na externý disk vo formáte FAT32 a NTFS. Môžete jeden program nahráva? a na iný z rovnakého multiplexu sa pozera?. Záznamy sa ukladajú v TS alebo PS formáte.\nSpotreba energie v pohotovostnom režime je menšia než 1W.\nParametre prístroja:\n- Príjem HDTV kanálov\n- Rozlíšenie 576i / 576p / 720p / 1080i / 1080p\n- 1920x1080, 1280x720, 720x480\n- Možnos? napájania externej antény: 5 V / 50 mA max\n- Podpora ?asova?a pre nahrávanie\n- Podpora WiFi dongle adaptéra cez USB na chipsete Ralink RT5370, odporú?ame použi? Ferguson W02 alebo W03 adaptér.\n- Favoritné skupiny programov pre TV a Rádio programy\n- Podpora teletextu a titulkov\n- MPEG-2, MPEG-4 AVC/H.264 podpora\n- Displej\n- Plne kompatibilný so štandardom DVB-T\n- Integrovaných hry (Sudoku, Tetris, Othello)\n- Kalendár, poznámky\n- Možnos? update sw cez USB\n- Editácia programov\n- Favoritné kanály\n- Automatické aj manuálne ladenie\n- Rozmery 170 x 110 x 35 mm\n- Hmotnos? 0,6 kg\n- Spotreba energie max 10 W\n\nPodporované formáty multimediálneho prehráva?a:\n- Video: MKV, AVI, XVID, MPEG4, AVC/H.264, TS, TP, TPR, M2TS, MPEG, MP4, MOV, VOB\n- Titulky: SRT, SUB, ASS, SSA, SAM\n- Audio: MP3, WMA, WAV, ACC / WMA, DTS - cez externý dekodér\n- Fotografie: JPG, BMP, PNG\n\nObsah balenia:\n- Prijíma? ARIVA T 650i\n- Dia?kové ovládanie\n- 2x AAA batérie'),(61078,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Prehrávanie filmov:','Áno'),(61079,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Prehrávanie hudby:','Áno'),(61080,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Prehrávanie obrázkov:','Áno'),(61081,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Príjem digitálnych programov v HD:','Áno'),(61082,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Príjem digitálnych programov:','Áno'),(61083,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Rozlíšenie videa:','1920x 1080'),(61084,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Rozmery a formát obrazu:','4: 3, 16: 9'),(61085,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Sloty na pamä?ové karty:','Áno'),(61086,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Štandard dekódovania zvuku:','MPEG-1 layerI/II, MPEG-2 layer II, MPEG-2, MPEG-4 LC 2ch/5.1ch'),(61087,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Štandard kódovania obrazu:','MPEG-2, MPEG-4, MPEG-4 AVC/H.264'),(61088,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Teletext:','Nie'),(61089,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Vstup AVC - composite audio video:','Nie'),(61090,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Vstup USB:','Áno'),(61091,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Výstup HDMI:','Áno'),(61092,'67d3a8b4-ca16-4aac-8860-f90a03b798eb','Výstup TV SCART:','Áno. Možnos? pripoji? televízor CRT'),(61093,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','?alšie informácie:','-3/21 Tilt, Eco Mode, e-Saver, i-Menu, Kensington Security Lock, MHL, screen+, VESA 75 mm'),(61094,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','?íta?ka kariet:','Nie'),(61095,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','attribute_24','59780'),(61096,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(61097,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','attribute_30','AOC'),(61098,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','attribute_4','129.23 €'),(61099,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Doba odozvy displeja:','6'),(61100,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Farba :','?ierno-strieborný'),(61101,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Formát obrazu:','16:9'),(61102,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','H?bka:','204'),(61103,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Hmotnos?:','4,98'),(61104,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Horizontálny pozorovací uhol:','178'),(61105,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Jas (lm):','250'),(61106,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Kód výrobcu:','I2369VM'),(61107,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Kompatibilita s normami:','CE, Energy Star 6.0, EuP, FCC, GOST, ISO 9024-307, NRTL, RoHS, TCO´06, TÜV-Bauart'),(61108,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Konektor D-Sub:','1'),(61109,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Konektor HDMI:','2'),(61110,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Kontrast:','50000000'),(61111,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Maximálne rozlíšenie:','1920 x 1080'),(61112,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Mikrofón:','Nie'),(61113,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Možnos? montáže na stenu:','Áno'),(61114,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Ovláda?:','Nie'),(61115,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Po?et vysvietených farieb:','16,7'),(61116,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Podsvietenie matice:','LED'),(61117,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Reproduktory:','2 x 1W'),(61118,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Šírka:','531'),(61119,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Spotreba energie On / Off:','25/0,5'),(61120,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Tuner TV:','Nie'),(61121,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Typ matice:','IPS'),(61122,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Ve?kos? bodu (mm):','0,265'),(61123,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Ve?kos? obrazovky:','23'),(61124,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Vertikálny pozorovací uhol:','178'),(61125,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Vstavaný napája?:','Áno'),(61126,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Vstup audio:','Áno'),(61127,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Výška:','398'),(61128,'d4e03f6a-b757-4c8d-9535-b662f318b2ad','Výstup audio:','Áno'),(61129,'ad6aba37-67ce-483e-a975-24d6ffea5bfa','attribute_24','58182'),(61130,'ad6aba37-67ce-483e-a975-24d6ffea5bfa','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(61131,'ad6aba37-67ce-483e-a975-24d6ffea5bfa','attribute_30','M-LIFE'),(61132,'ad6aba37-67ce-483e-a975-24d6ffea5bfa','attribute_4','1.60 €'),(61133,'bd6168ac-11c7-44da-92d0-063dc4759827','attribute_24','56291'),(61134,'bd6168ac-11c7-44da-92d0-063dc4759827','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(61135,'bd6168ac-11c7-44da-92d0-063dc4759827','attribute_30','SWITEL'),(61136,'bd6168ac-11c7-44da-92d0-063dc4759827','attribute_4','25.08 €'),(61137,'bd6168ac-11c7-44da-92d0-063dc4759827','Dosah:','do 150m'),(61138,'bd6168ac-11c7-44da-92d0-063dc4759827','Kód výrobcu:','BCE 25'),(61139,'bd6168ac-11c7-44da-92d0-063dc4759827','Po?et kanálov:','2'),(61140,'bd6168ac-11c7-44da-92d0-063dc4759827','Popis:','Detský monitor s no?nou lampou na vysiela?i;  Bezdrôtový prenos až 150 m; na výber 2 prenosové kanály; Citlivos? tuning aktivovaný prenos hlasu; Vysiela?: AC napájanie alebo batérie; Prijíma?: AC napájanie alebo batérie; Nastavte hlasitos? na receiveri, Spona na opasok na prijíma?i'),(61141,'0da0dc50-c1f8-418b-8bc6-a3eac9042fc7','attribute_24','42131'),(61142,'0da0dc50-c1f8-418b-8bc6-a3eac9042fc7','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(61143,'0da0dc50-c1f8-418b-8bc6-a3eac9042fc7','attribute_30','ART'),(61144,'0da0dc50-c1f8-418b-8bc6-a3eac9042fc7','attribute_4','5.77 €'),(61145,'248f35c6-abe6-4570-8df9-bb7b9e4bd415','attribute_24','24474'),(61146,'248f35c6-abe6-4570-8df9-bb7b9e4bd415','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61147,'248f35c6-abe6-4570-8df9-bb7b9e4bd415','attribute_30','AVTEK'),(61148,'248f35c6-abe6-4570-8df9-bb7b9e4bd415','attribute_4','20.28 €'),(61149,'248f35c6-abe6-4570-8df9-bb7b9e4bd415','Kód výrobcu:','EASYMOUNT'),(61150,'248f35c6-abe6-4570-8df9-bb7b9e4bd415','Popis:','Univerzálny stropný držiak na projektor možno montova? priamo na strop, nastavite?nou d?žkou rukoväte v rozmedzí 43 až 65 cm. Maximálny rozostup montážnych otvorov projektora - 32 cm. Možnos? naklápania osi projektora + / -15 stup?ov, zo strany na stranu + / -22,5 stup?ov.  Možnos? vytiahnu? kábel bez koncovky. Maximálne za?aženie 10 kg, Farba: biela, materiál: nerez.'),(61151,'81ba5b4a-e3f0-404c-bc74-b38f95d9f684','attribute_24','58020'),(61152,'81ba5b4a-e3f0-404c-bc74-b38f95d9f684','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(61153,'81ba5b4a-e3f0-404c-bc74-b38f95d9f684','attribute_30','M-LIFE'),(61154,'81ba5b4a-e3f0-404c-bc74-b38f95d9f684','attribute_4','1.60 €'),(61155,'b1539ba6-0b91-48e4-8497-53f2c41571ac','?alšie informácie:','Teplomer. Technológioa DECT. Obojsmerná komunikácia. No?né svetlo. Uspávanky.'),(61156,'b1539ba6-0b91-48e4-8497-53f2c41571ac','attribute_24','51970'),(61157,'b1539ba6-0b91-48e4-8497-53f2c41571ac','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(61158,'b1539ba6-0b91-48e4-8497-53f2c41571ac','attribute_30','Avent'),(61159,'b1539ba6-0b91-48e4-8497-53f2c41571ac','attribute_4','88.07 €'),(61160,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Automatický výber kanálu:','Áno'),(61161,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Certifikáty:','CE'),(61162,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Doba nabíjania:','10 hod.'),(61163,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Doba prevádzky:','18 hod.'),(61164,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Dosah:','Maximálny rozsah v miestnosti: 50 m * Maximálne vonkajšie pokrytie : 330 m ** Prevádzkový rozsah baby monitora sa líši v závislosti od prostredia a faktorov, ktoré spôsobujú rušenie.'),(61165,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Farba:','Modro - sivá'),(61166,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Napájanie:','220-240 V'),(61167,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Popis:','Digitálna elektronická pestúnka Philips Avent SDC560/00 s kvalitným obojstranným prenosom zvuku bez presluchov, ktorá vám u?ah?í monitorovanie vášho die?a vo dne i v noci. V?aka unikátnej technológii DECT budete ma? vždy zaistený vysoko kvalitný, krištá?ovo ?istý zvuk. Budete po?u? každé zasmiatie aj plakanie die?a?a. Táto elektronická opatrovate?ka je ideálnym pomocníkom pre dokonalý preh?ad o vašom die?ati a pre jeho bezpe?ný spánok. Pre prenos signálu máte na výber 120 automaticky ladených kanálov. Rodi?ovská jednotka obsahuje LCD displej. Napája? opatrovate?ku možno priamo z elektrickej siete alebo z akumulátora. Prítomný je tiež indikátor vybitia batérie. Signál opatrovate?ky dosiahne až do 330-tich metrov vo vonkajšom prostredí a do 50-tich metrov v budove. Poskytuje vám maximálnu slobodu pohybu. Ak sa predsa len dostanete mimo dosah, je tu praktické výstražné znamenie.'),(61168,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Regulácia hlasitosti:','Áno'),(61169,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Režimy prevádzky:','Akumulátor'),(61170,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Upozornenie straty signálu:','Áno'),(61171,'b1539ba6-0b91-48e4-8497-53f2c41571ac','Vibrácia:','Áno'),(61172,'00e16eb6-f690-43b7-b0b5-08d304d4c97a','attribute_24','58407'),(61173,'00e16eb6-f690-43b7-b0b5-08d304d4c97a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(61174,'00e16eb6-f690-43b7-b0b5-08d304d4c97a','attribute_30','M-LIFE'),(61175,'00e16eb6-f690-43b7-b0b5-08d304d4c97a','attribute_4','1.14 €'),(61176,'250d6df3-aa64-406f-811b-b48c3ede434b','attribute_24','58271'),(61177,'250d6df3-aa64-406f-811b-b48c3ede434b','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(61178,'250d6df3-aa64-406f-811b-b48c3ede434b','attribute_30','Philips'),(61179,'250d6df3-aa64-406f-811b-b48c3ede434b','attribute_4','4.38 €'),(61180,'250d6df3-aa64-406f-811b-b48c3ede434b','Kód výrobcu:','SCB1210NB/12'),(61181,'250d6df3-aa64-406f-811b-b48c3ede434b','Napájanie:','(230V)'),(61182,'250d6df3-aa64-406f-811b-b48c3ede434b','Po?et miest pre batérie:','2'),(61183,'250d6df3-aa64-406f-811b-b48c3ede434b','Podporované rozmery akumulátorov:','AA, AAA'),(61184,'250d6df3-aa64-406f-811b-b48c3ede434b','Režim normálneho nabíjania:','Áno'),(61185,'250d6df3-aa64-406f-811b-b48c3ede434b','Režim rýchleho nabíjania:','Nie'),(61186,'250d6df3-aa64-406f-811b-b48c3ede434b','Stránka výrobcu:','http://download.p4c.philips.com/files/s/scb1210nb_12/scb1210nb_12_pss_polpl.pdf'),(61187,'7d1ef1a9-c60c-4659-a88f-90366e6b7a41','attribute_24','13998'),(61188,'7d1ef1a9-c60c-4659-a88f-90366e6b7a41','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61189,'7d1ef1a9-c60c-4659-a88f-90366e6b7a41','attribute_30','Reflecta'),(61190,'7d1ef1a9-c60c-4659-a88f-90366e6b7a41','attribute_4','16.26 €'),(61191,'7d1ef1a9-c60c-4659-a88f-90366e6b7a41','Kód výrobcu:','50610'),(61192,'694d5daa-4f01-45ce-8be9-5a01d8168838','attribute_24','54286'),(61193,'694d5daa-4f01-45ce-8be9-5a01d8168838','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(61194,'694d5daa-4f01-45ce-8be9-5a01d8168838','attribute_30','CROCO'),(61195,'694d5daa-4f01-45ce-8be9-5a01d8168838','attribute_4','3.64 €'),(61196,'694d5daa-4f01-45ce-8be9-5a01d8168838','Farba:','Oranžová'),(61197,'694d5daa-4f01-45ce-8be9-5a01d8168838','Kód výrobcu:','TABCROBRIC7\"ORA'),(61198,'694d5daa-4f01-45ce-8be9-5a01d8168838','Kompatibilita (detaily):','Tablet alebo e-book s maximálnymi rozmermi 195 x 140 x 18mm'),(61199,'694d5daa-4f01-45ce-8be9-5a01d8168838','Kompatibilita:','7 (skontrolujte vnútorné rozmery)'),(61200,'694d5daa-4f01-45ce-8be9-5a01d8168838','Popis:','Puzdro pre 7\" tablet/e-book. Optimálna ve?kos? zariadenia je 195 x 130 mm. Uzamykate?ná s jedným jazdcom. Štruktúra tehlovej steny na vonkajšej strane, mäkká vnútorná podšívka ponúka optimálnu ochranu pre váš prístroj.'),(61201,'694d5daa-4f01-45ce-8be9-5a01d8168838','Typ :','Puzdro'),(61202,'694d5daa-4f01-45ce-8be9-5a01d8168838','Typ materiálu:','EVA + polyuretán'),(61203,'694d5daa-4f01-45ce-8be9-5a01d8168838','Vnútorné rozmery:','195 x 140 x 18'),(61204,'694d5daa-4f01-45ce-8be9-5a01d8168838','Vonkajšie rozmery:','205 x 145 x 20'),(61205,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','attribute_24','504'),(61206,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(61207,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','attribute_30','Adler'),(61208,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','attribute_4','7.06 €'),(61209,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Automatické vypnutie:','Áno'),(61210,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Certifikáty:','CE'),(61211,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','D?žka sie?ového kábla:','0,75'),(61212,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Farba:','Biela'),(61213,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Filter - podrobnosti:','Poistný filter usadeniny vápnika'),(61214,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Indikátor hladiny vody:','Áno'),(61215,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Kód výrobcu:','AD 02'),(61216,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Kontrolka prevádzky:','Áno'),(61217,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Materiál skrinky:','Plastová'),(61218,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Maximálna kapacita:','0,6'),(61219,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Ochrana pred prehrievaním:','Áno'),(61220,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Oto?ný podstavec:','Nie'),(61221,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Protišmyková podložka:','Áno'),(61222,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Stránka výrobcu:','http://www.adler.com.pl'),(61223,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Typ ohrieva?a:','Špirála'),(61224,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Výkon ohrieva?a:','760'),(61225,'e9b5a645-9f81-49a2-8b8b-acc7e6a719af','Zvukový signál:','Nie'),(61226,'b45c9d87-e0b2-48da-897f-70dbf13821b8','?íta?ka kariet:','Nie'),(61227,'b45c9d87-e0b2-48da-897f-70dbf13821b8','attribute_24','70241'),(61228,'b45c9d87-e0b2-48da-897f-70dbf13821b8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(61229,'b45c9d87-e0b2-48da-897f-70dbf13821b8','attribute_30','Samsung'),(61230,'b45c9d87-e0b2-48da-897f-70dbf13821b8','attribute_4','152.40 €'),(61231,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Doba odozvy displeja:','5'),(61232,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Farba :','?ierny'),(61233,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Formát obrazu:','16:9'),(61234,'b45c9d87-e0b2-48da-897f-70dbf13821b8','H?bka:','169 mm'),(61235,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Hmotnos?:','3,98 kg'),(61236,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Horizontálny pozorovací uhol:','178'),(61237,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Jas (lm):','250'),(61238,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Kód výrobcu:','LS24D590PLX/EN'),(61239,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Kompatibilita s normami:','CE'),(61240,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Konektor D-Sub:','1'),(61241,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Konektor HDMI:','2'),(61242,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Kontrast:','1000000'),(61243,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Maximálne rozlíšenie:','1920 x 1080'),(61244,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Mikrofón:','Nie'),(61245,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Možnos? montáže na stenu:','Nie'),(61246,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Ovláda?:','Nie'),(61247,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Po?et vysvietených farieb:','16,7'),(61248,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Podsvietenie matice:','LED'),(61249,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Reproduktory:','Nie'),(61250,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Šírka:','541 mm'),(61251,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Spotreba energie On / Off:','22/0,3'),(61252,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Tuner TV:','Nie'),(61253,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Typ matice:','AD-PLS'),(61254,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Ve?kos? obrazovky:','23,6'),(61255,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Vertikálny pozorovací uhol:','178'),(61256,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Vstavaný napája?:','Nie'),(61257,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Vstup audio:','Nie'),(61258,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Výška:','421 mm'),(61259,'b45c9d87-e0b2-48da-897f-70dbf13821b8','Výstup audio:','Slúchadlá'),(61260,'a511be79-e298-432c-b3f1-711047e330a7','attribute_24','34837'),(61261,'a511be79-e298-432c-b3f1-711047e330a7','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(61262,'a511be79-e298-432c-b3f1-711047e330a7','attribute_30','Whitenergy'),(61263,'a511be79-e298-432c-b3f1-711047e330a7','attribute_4','5.20 €'),(61264,'a511be79-e298-432c-b3f1-711047e330a7','Kód výrobcu:','08350'),(61265,'a511be79-e298-432c-b3f1-711047e330a7','Napájanie:','Sie?ové (230V)'),(61266,'a511be79-e298-432c-b3f1-711047e330a7','Po?et miest pre batérie:','2'),(61267,'a511be79-e298-432c-b3f1-711047e330a7','Podporované rozmery akumulátorov:','AA (R6) AA, AAA AAA'),(61268,'a511be79-e298-432c-b3f1-711047e330a7','Popis:','Nabíja?ka pre dve batérie typu AA (R6) | AAA (R3). Nabíjaní prúd: 2 x 150mAh (150mAh pre každý kanál), režim LED indikácia, balenie obsahuje dve batérie AA 2800mAh.'),(61269,'a511be79-e298-432c-b3f1-711047e330a7','Režim normálneho nabíjania:','Áno'),(61270,'a511be79-e298-432c-b3f1-711047e330a7','Režim rýchleho nabíjania:','Nie'),(61271,'5d3f751a-ea31-4db8-af6c-5b5647f7ad0f','attribute_24','69323'),(61272,'5d3f751a-ea31-4db8-af6c-5b5647f7ad0f','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(61273,'5d3f751a-ea31-4db8-af6c-5b5647f7ad0f','attribute_30','Acer'),(61274,'5d3f751a-ea31-4db8-af6c-5b5647f7ad0f','attribute_4','279.98 €'),(61275,'48ea2419-fac9-4ef8-9d5e-3c8285e99a81','attribute_24','61954'),(61276,'48ea2419-fac9-4ef8-9d5e-3c8285e99a81','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(61277,'48ea2419-fac9-4ef8-9d5e-3c8285e99a81','attribute_30','GOODBABY'),(61278,'48ea2419-fac9-4ef8-9d5e-3c8285e99a81','attribute_4','25.31 €'),(61279,'48ea2419-fac9-4ef8-9d5e-3c8285e99a81','Popis:','Detská jedálenská stoli?ka s táckou a bezpe?nostnými pásmi.'),(61280,'d8e8d806-7517-4942-94b3-b84abb85d4b0','attribute_24','71803'),(61281,'d8e8d806-7517-4942-94b3-b84abb85d4b0','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(61282,'d8e8d806-7517-4942-94b3-b84abb85d4b0','attribute_30','Motorola'),(61283,'d8e8d806-7517-4942-94b3-b84abb85d4b0','attribute_4','50.44 €'),(61284,'d8e8d806-7517-4942-94b3-b84abb85d4b0','Kód výrobcu:','Detská opatrovate?ka Motorola MBP 16 Vám umožní ma? die?a pod kontrolou, aj ke? s ním práve nie ste v jednej miestnosti. Táto opatrovate?ka disponuje špeciálnou technológiou DECT, ktorá zais?uje spo?ahlivé fungovanie bez nebezpe?enstva rušenia signálu. Optická indikácia úrovne hluku v spolupráci s ve?mi citlivým mikrofónom Vám zabezpe?í dokonale zrete?ný a ?istý prenos hluku.'),(61285,'199cdd11-9baa-496a-bd4d-0b3cea9df5e7','attribute_24','58183'),(61286,'199cdd11-9baa-496a-bd4d-0b3cea9df5e7','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyNabíja?ky'),(61287,'199cdd11-9baa-496a-bd4d-0b3cea9df5e7','attribute_30','M-LIFE'),(61288,'199cdd11-9baa-496a-bd4d-0b3cea9df5e7','attribute_4','1.46 €'),(61289,'cff42332-d0ea-415c-80e5-3b6e03dc4bb4','attribute_24','720'),(61290,'cff42332-d0ea-415c-80e5-3b6e03dc4bb4','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61291,'cff42332-d0ea-415c-80e5-3b6e03dc4bb4','attribute_30','2x3'),(61292,'cff42332-d0ea-415c-80e5-3b6e03dc4bb4','attribute_4','23.06 €'),(61293,'1f80e236-b962-450c-bcba-dae7bc9d9cba','attribute_24','53387'),(61294,'1f80e236-b962-450c-bcba-dae7bc9d9cba','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(61295,'1f80e236-b962-450c-bcba-dae7bc9d9cba','attribute_30','IBOX'),(61296,'1f80e236-b962-450c-bcba-dae7bc9d9cba','attribute_4','1.27 €'),(61297,'1f80e236-b962-450c-bcba-dae7bc9d9cba','Kód výrobcu:','ITTB0110'),(61298,'67304e91-9fe4-40fe-b168-e7a8243faae5','attribute_24','6269'),(61299,'67304e91-9fe4-40fe-b168-e7a8243faae5','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(61300,'67304e91-9fe4-40fe-b168-e7a8243faae5','attribute_30','TEKA'),(61301,'67304e91-9fe4-40fe-b168-e7a8243faae5','attribute_4','189.32 €'),(61302,'67304e91-9fe4-40fe-b168-e7a8243faae5','Farba:','Pieskovo béžové'),(61303,'67304e91-9fe4-40fe-b168-e7a8243faae5','Informácia o doprave:','Skontrolujte prosím obsah a stav vonkajšieho obalu - v prípade poškodenia vypíšte protokol o škode u kuriérskej firmy.'),(61304,'67304e91-9fe4-40fe-b168-e7a8243faae5','Kód výrobcu:','UNIVERSO 60 B-GT PIASKOWY BE? 88292'),(61305,'67304e91-9fe4-40fe-b168-e7a8243faae5','Materiál:','Fragranit'),(61306,'67304e91-9fe4-40fe-b168-e7a8243faae5','Obsah balenia:','Kompletný s automatickým zatváraním vypúš?ací ventil 31\" s rozšírením a sifón.'),(61307,'67304e91-9fe4-40fe-b168-e7a8243faae5','Odtok:','Áno'),(61308,'67304e91-9fe4-40fe-b168-e7a8243faae5','Po?et komôr:','2'),(61309,'67304e91-9fe4-40fe-b168-e7a8243faae5','Povrchy:','Kame?'),(61310,'67304e91-9fe4-40fe-b168-e7a8243faae5','Rozmery komôr:','1. G komory: 200 mm D: 394 mm Š: 228 mm 2.komora G: 122 mm D: 294 mm Š: 153 mm'),(61311,'67304e91-9fe4-40fe-b168-e7a8243faae5','Stránka výrobcu:','www.teka.com.pl'),(61312,'67304e91-9fe4-40fe-b168-e7a8243faae5','Technológia montáže:','Zapustené'),(61313,'67304e91-9fe4-40fe-b168-e7a8243faae5','Vonkajšie rozmery:','500x1000x200'),(61314,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','?alšie informácie:','http://www.technoline.de/'),(61315,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','attribute_24','44230'),(61316,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(61317,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','attribute_30','Technotrade'),(61318,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','attribute_4','22.82 €'),(61319,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Kód výrobcu:','BC-700'),(61320,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Napájanie:','Sie?ové (230V)'),(61321,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Po?et miest pre batérie:','4 ks'),(61322,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Podporované rozmery akumulátorov:','AA, AAA'),(61323,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Popis:','Výrobca: Technoline (TechnoTrade GmbH - Nemecko). typ nabíjaných akumulátorov: Ni-MH / Ni-CD. Ve?kos? nabíjaných akumulátorov: AA / AAA (tužková / mikrotužková). Vstupné napätie el. adaptéra: 100 - 240V (50-60Hz). Nabíjací prúd: 200/500/700 mA. Vybíjací prúd: 100/250/350 mA (vždy 1/2 nastaveného nabíjacieho prúdu). Minimálna kapacita nabíjaného akumulátora: 180 mAh. Maximálna kapacita nabíjaného akumulátora: 3000 mAh. Rozmery: 75 x 129 x 37 mm. Profesionálna mikroprocesorová nabíja?ka v kombinácii s diagnostickou stanicou ur?ená pre nabíjanie až 4. kusov Ni - MH / Ni - CD akumulátorov ve?kosti \" AA \" ( tužkových ) a \" AAA \" ( mikrotužkových ) batérií. Vhodná na údržbu nových modelov akumulátorov SANYO Eneloop. \nŠtyri na sebe nezávislé nabíjacie šachty s kontrolou nabíjacieho procesu a nastavite?ným nabíjacím prúdom 200,500 a 700mA.\nAk nie je nabíjací prúd ru?ne nastavený, bude nabíja?ka automaticky nabíja? prúdom 200mA, ?o neublíži žiadnemu akumulátoru. Vybíjací prúd sa automaticky nastaví na 1 / 2 nabíjacieho prúdu 100, 250, 350mA. V každej nabíjacej šachte je možné spusti? samostatne rôzne funkcie údržby akumulátorov (nabíjanie , vybíjanie , oživenie , regenerácia , zistenie kapacity akumulátorov). Na displeji sa zobrazujú informácie o aktuálnom stave každého kanála. Funkcia oživenie ( recyklovanie , regenerovanie ) akumulátorov : Akumulátor bude tak dlho nabíjaný , vybíjaný a nabíjaný , kým nabíja?ka nezistí \" merate?ný \" prírastok jeho dosiahnute?né kapacity. Nové alebo staré akumulátory , ktoré už majú pamä?ový efekt získajú v?aka funkcii regenerácie opä? plnú kapacitu .\nDetekcia prehriatia akumulátorov, bráni ich prebíjaniu ( vypínanie funkcia nabíjania ) .\nZistenie plného nabitia akumulátora metódou delta V ( - dV ) , tento spôsob detekcie zaru?uje , že budú akumulátory nabité na 100 % svojej dosiahnute?nej kapacity a nebudú ?alej prebíjané ( pre?ažované ) .\nPo ukon?ení nabíjania sa nabíja?ka automaticky prepne do udržiavacieho režimu ( impulzné udržiavacie nabíjanie).\nFunkcia testovanie akumulátorov zistí skuto?nú kapacitu v mAh alebo Ah.'),(61324,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Približná celková hmotnos? :','http://www.technoline.de/'),(61325,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Režim normálneho nabíjania:','Áno'),(61326,'7f39ae3c-0374-4833-ae40-89f9fd6910d6','Režim rýchleho nabíjania:','Áno'),(61327,'e9c7422c-1bd8-4981-8532-cae155d3afdf','attribute_24','78247'),(61328,'e9c7422c-1bd8-4981-8532-cae155d3afdf','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(61329,'e9c7422c-1bd8-4981-8532-cae155d3afdf','attribute_30','SWITEL'),(61330,'e9c7422c-1bd8-4981-8532-cae155d3afdf','attribute_4','21.50 €'),(61331,'e9c7422c-1bd8-4981-8532-cae155d3afdf','Popis:','Digitálny audio baby monitor, bezdrôtový prenos (až 300 metrov v ideálnych podmienkach), Hlasové ovládanie (VOX), vysiela? s prevádzkou napájania, prijíma? s napájacím adaptérom alebo prevádzkou na batérie, ovládanie hlasitosti prijíma?a (5 úrovní hlasitosti)'),(61332,'9e237877-c9dc-46cd-a7b4-2f49ec9286a3','attribute_24','13944'),(61333,'9e237877-c9dc-46cd-a7b4-2f49ec9286a3','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61334,'9e237877-c9dc-46cd-a7b4-2f49ec9286a3','attribute_30','Reflecta'),(61335,'9e237877-c9dc-46cd-a7b4-2f49ec9286a3','attribute_4','25.13 €'),(61336,'9e237877-c9dc-46cd-a7b4-2f49ec9286a3','Kód výrobcu:','23055'),(61337,'9e237877-c9dc-46cd-a7b4-2f49ec9286a3','Popis:','Univerzálny stropný držiak na projektor Tapa 430-650 mm. Jednoduchý dizajn a jednoduchá inštalácia. Možnos? ?ahko meni? výšku a uhol. Maximálna hmotnos? projektoru 12 kg. Farba: ?ierna.'),(61338,'5fda227d-4150-41bc-90e6-dd11b2e59b8e','attribute_24','53942'),(61339,'5fda227d-4150-41bc-90e6-dd11b2e59b8e','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(61340,'5fda227d-4150-41bc-90e6-dd11b2e59b8e','attribute_30','LG'),(61341,'5fda227d-4150-41bc-90e6-dd11b2e59b8e','attribute_4','144.87 €'),(61342,'3cf64512-9759-4917-ad18-879e3ac2ad1d','attribute_24','62135'),(61343,'3cf64512-9759-4917-ad18-879e3ac2ad1d','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(61344,'3cf64512-9759-4917-ad18-879e3ac2ad1d','attribute_30','NEC'),(61345,'3cf64512-9759-4917-ad18-879e3ac2ad1d','attribute_4','269.04 €'),(61346,'483b2945-f825-495f-87a9-0a45a485b67c','attribute_24','56289'),(61347,'483b2945-f825-495f-87a9-0a45a485b67c','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(61348,'483b2945-f825-495f-87a9-0a45a485b67c','attribute_30','SWITEL'),(61349,'483b2945-f825-495f-87a9-0a45a485b67c','attribute_4','32.24 €'),(61350,'483b2945-f825-495f-87a9-0a45a485b67c','Popis:','Elektronická pestúnka sleduje v digitálnej kvalite ; Hlasom aktivované vysielanie; Dosah až 50 metrov vo vnútri budov a 300 metrov vonku; No?né svetlo; Funkcie : Komunikátor (referencie); Digitálne ovládanie hlasitosti; Spona na opasok v prijíma?i; Hlas Sensor v prijíma?i; Optický a akustický signál, Indikácia vybitých batérií a nedostatku pokrytia; Napájanie zo siete alebo batérie (nabíjanie funkcie, iba prijíma?).'),(61351,'6a9f93ad-baac-433e-9557-9e9ec05d439b','attribute_24','13636'),(61352,'6a9f93ad-baac-433e-9557-9e9ec05d439b','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(61353,'6a9f93ad-baac-433e-9557-9e9ec05d439b','attribute_30','Adler'),(61354,'6a9f93ad-baac-433e-9557-9e9ec05d439b','attribute_4','9.12 €'),(61355,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Automatické vypnutie:','Áno'),(61356,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Certifikáty:','CE'),(61357,'6a9f93ad-baac-433e-9557-9e9ec05d439b','D?žka sie?ového kábla:','0,75'),(61358,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Farba:','Béžová'),(61359,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Filter - podrobnosti:','Poistný filter usadeniny vápnika'),(61360,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Indikátor hladiny vody:','Áno'),(61361,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Kód výrobcu:','AD 08 B, béžová'),(61362,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Kontrolka prevádzky:','Nie'),(61363,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Materiál skrinky:','Plastová'),(61364,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Maximálna kapacita:','1'),(61365,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Ochrana pred prehrievaním:','Áno'),(61366,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Oto?ný podstavec:','Nie'),(61367,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Protišmyková podložka:','Áno'),(61368,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Stránka výrobcu:','http://www.adler.com.pl'),(61369,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Typ ohrieva?a:','Plochý'),(61370,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Výkon ohrieva?a:','850 W'),(61371,'6a9f93ad-baac-433e-9557-9e9ec05d439b','Zvukový signál:','Nie'),(61372,'b7d31a0f-5b7b-4dcd-94a8-7b6ecf5c56a2','attribute_24','62094'),(61373,'b7d31a0f-5b7b-4dcd-94a8-7b6ecf5c56a2','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(61374,'b7d31a0f-5b7b-4dcd-94a8-7b6ecf5c56a2','attribute_30','GOODBABY'),(61375,'b7d31a0f-5b7b-4dcd-94a8-7b6ecf5c56a2','attribute_4','25.31 €'),(61376,'b7d31a0f-5b7b-4dcd-94a8-7b6ecf5c56a2','Popis:','Detská jedálenská stoli?ka s táckou a bezpe?nostnými pásmi.'),(61377,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','attribute_24','10775'),(61378,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(61379,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','attribute_30','Acer'),(61380,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','attribute_4','202.52 €'),(61381,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Bezdrôtové pripojenie:','Nie'),(61382,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Digitálny zoom:','Nie'),(61383,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Formát obrazu (štandard):','16:9'),(61384,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Full HD:','Nie'),(61385,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','HD Ready:','Nie'),(61386,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Hlasitos? (econo):','24'),(61387,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Hlasitos? (normál):','30'),(61388,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Hmotnos?:','0,18'),(61389,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Jas (lm):','100'),(61390,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Kód výrobcu:','EY.JE001.001'),(61391,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Konektor USB (po?et):','1'),(61392,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Konektor USB typ B (po?et):','1'),(61393,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Kontrast:','1000'),(61394,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Max. ve?kos? obrazu:','100'),(61395,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Maximálne rozlíšenie :','WXGA (1280 x 768)'),(61396,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Min. ve?kos? obrazu:','38'),(61397,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Obraz v obraze (PIP):','Nie'),(61398,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Ovláda?:','Áno'),(61399,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Podpora NTSC/PAL/SECAM:','Áno'),(61400,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Prezentácia bez po?íta?a:','Nie'),(61401,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Reproduktory:','Nie'),(61402,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Rozmery (š x h x v):','137x91x22'),(61403,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Taška v balení:','Áno'),(61404,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Technológia:','DLP'),(61405,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Výstup 3.5 mm Stereo Jack:','1'),(61406,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Základné rozlíšenie :','WVGA (854 x 480)'),(61407,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Záruka na projektor:','24'),(61408,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Záruka na žiarovku:','12'),(61409,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Životnos? žiarovky (econo):','20000'),(61410,'7c1d0088-1a23-4b7f-a0a8-7a18db3916be','Životnos? žiarovky (normal):','20000'),(61411,'9cf6a80a-512b-4914-a0dc-891498acc2ec','attribute_24','65049'),(61412,'9cf6a80a-512b-4914-a0dc-891498acc2ec','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(61413,'9cf6a80a-512b-4914-a0dc-891498acc2ec','attribute_30','GOODBABY'),(61414,'9cf6a80a-512b-4914-a0dc-891498acc2ec','attribute_4','25.31 €'),(61415,'9cf6a80a-512b-4914-a0dc-891498acc2ec','Kód výrobcu:','Detská jedálenská stoli?ka s táckou a bezpe?nostnými pásmi.'),(61416,'f4f86f1c-ac5c-413f-95e6-cef09f65892d','attribute_24','18187'),(61417,'f4f86f1c-ac5c-413f-95e6-cef09f65892d','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(61418,'f4f86f1c-ac5c-413f-95e6-cef09f65892d','attribute_30','Whitenergy'),(61419,'f4f86f1c-ac5c-413f-95e6-cef09f65892d','attribute_4','9.76 €'),(61420,'523785cf-aed2-4188-a8c9-b789dc02d1ea','?alšie informácie:','Indikátor pre?aženia. Indikátor stavu batérie'),(61421,'523785cf-aed2-4188-a8c9-b789dc02d1ea','attribute_24','16677'),(61422,'523785cf-aed2-4188-a8c9-b789dc02d1ea','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské váhy'),(61423,'523785cf-aed2-4188-a8c9-b789dc02d1ea','attribute_30','Adler'),(61424,'523785cf-aed2-4188-a8c9-b789dc02d1ea','attribute_4','8.83 €'),(61425,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Automatické vypnutie:','Áno'),(61426,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Certifikáty:','CE'),(61427,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Farba :','Krémová'),(61428,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Funkcia nulovania / kalibrovania:','Áno'),(61429,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Kód výrobcu:','AD 3131 s miskou'),(61430,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Materiál skrinky / misy:','Plastová'),(61431,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Maximálne za?aženie:','5 kg'),(61432,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Meranie v rôznych jednotkách:','Áno'),(61433,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Misa v balení:','Áno'),(61434,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Napájanie:','9 V alkalická batéria'),(61435,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Presnos?:','2'),(61436,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Stránka výrobcu:','http://www.adler.com.pl'),(61437,'523785cf-aed2-4188-a8c9-b789dc02d1ea','Typ váhy:','Prenosná'),(61438,'d78503ed-e682-43d0-8ae7-0f173b084669','?alšie informácie:','EnergyStar 6.0, EPEAT Silver, RoHS, Lead-free, Mercury Free'),(61439,'d78503ed-e682-43d0-8ae7-0f173b084669','?íta?ka kariet:','Nie'),(61440,'d78503ed-e682-43d0-8ae7-0f173b084669','attribute_24','79526'),(61441,'d78503ed-e682-43d0-8ae7-0f173b084669','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(61442,'d78503ed-e682-43d0-8ae7-0f173b084669','attribute_30','Philips'),(61443,'d78503ed-e682-43d0-8ae7-0f173b084669','attribute_4','132.10 €'),(61444,'d78503ed-e682-43d0-8ae7-0f173b084669','Doba odozvy displeja:','12'),(61445,'d78503ed-e682-43d0-8ae7-0f173b084669','Farba :','?ierna'),(61446,'d78503ed-e682-43d0-8ae7-0f173b084669','Formát obrazu:','16:9'),(61447,'d78503ed-e682-43d0-8ae7-0f173b084669','H?bka:','219 mm'),(61448,'d78503ed-e682-43d0-8ae7-0f173b084669','Hmotnos?:','3,82 kg'),(61449,'d78503ed-e682-43d0-8ae7-0f173b084669','Horizontálny pozorovací uhol:','178'),(61450,'d78503ed-e682-43d0-8ae7-0f173b084669','Jas (lm):','250'),(61451,'d78503ed-e682-43d0-8ae7-0f173b084669','Kód výrobcu:','233V5QHABP/00'),(61452,'d78503ed-e682-43d0-8ae7-0f173b084669','Kompatibilita s normami:','BSMI, CE Mark, cETLus, FCC Class B, GOST, PSB, SASO, SEMKO, TCO certified, TUV/ISO9241-307, WEEE'),(61453,'d78503ed-e682-43d0-8ae7-0f173b084669','Konektor D-Sub:','1'),(61454,'d78503ed-e682-43d0-8ae7-0f173b084669','Konektor HDMI:','1'),(61455,'d78503ed-e682-43d0-8ae7-0f173b084669','Kontrast:','10000000'),(61456,'d78503ed-e682-43d0-8ae7-0f173b084669','Maximálne rozlíšenie:','1920 x 1080'),(61457,'d78503ed-e682-43d0-8ae7-0f173b084669','Mikrofón:','Nie'),(61458,'d78503ed-e682-43d0-8ae7-0f173b084669','Možnos? montáže na stenu:','Áno'),(61459,'d78503ed-e682-43d0-8ae7-0f173b084669','Ovláda?:','Nie'),(61460,'d78503ed-e682-43d0-8ae7-0f173b084669','Po?et vysvietených farieb:','16,7'),(61461,'d78503ed-e682-43d0-8ae7-0f173b084669','Podsvietenie matice:','LED'),(61462,'d78503ed-e682-43d0-8ae7-0f173b084669','Reproduktory:','2 x 2W'),(61463,'d78503ed-e682-43d0-8ae7-0f173b084669','Šírka:','547 mm'),(61464,'d78503ed-e682-43d0-8ae7-0f173b084669','Spotreba energie On / Off:','20,27/0,5'),(61465,'d78503ed-e682-43d0-8ae7-0f173b084669','Tuner TV:','Nie'),(61466,'d78503ed-e682-43d0-8ae7-0f173b084669','Typ matice:','PLS'),(61467,'d78503ed-e682-43d0-8ae7-0f173b084669','Ve?kos? bodu (mm):','0,265'),(61468,'d78503ed-e682-43d0-8ae7-0f173b084669','Ve?kos? obrazovky:','23 \"'),(61469,'d78503ed-e682-43d0-8ae7-0f173b084669','Vertikálny pozorovací uhol:','178'),(61470,'d78503ed-e682-43d0-8ae7-0f173b084669','Vstavaný napája?:','Áno'),(61471,'d78503ed-e682-43d0-8ae7-0f173b084669','Vstup audio:','Áno'),(61472,'d78503ed-e682-43d0-8ae7-0f173b084669','Výška:','416 mm'),(61473,'d78503ed-e682-43d0-8ae7-0f173b084669','Výstup audio:','Áno'),(61474,'5f99b905-c51a-428d-ad0f-6903558f19bb','attribute_24','53560'),(61475,'5f99b905-c51a-428d-ad0f-6903558f19bb','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(61476,'5f99b905-c51a-428d-ad0f-6903558f19bb','attribute_30','Qoltec'),(61477,'5f99b905-c51a-428d-ad0f-6903558f19bb','attribute_4','3.30 €'),(61478,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','attribute_24','56790'),(61479,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','domain_name','Eloshop.skPre najmenšíchNábytokStoli?ky na k?menie'),(61480,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','attribute_30','Graco'),(61481,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','attribute_4','29.56 €'),(61482,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','Možnos? rozloženia na stolík:','Nie'),(61483,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','Popis:','Tri polohy nastavenia. Dve polohy nastavenia opierky nôh. Skuto?ný komfort pre Vaše die?a. 5-bodové bezpe?nostné pásy. Kompaktné a jednoduché skladanie. Hmotnost: 4,8 kg. Šírka po zložení: 15 cm. Vhodná pre deti od 6 mesiacov do 15 kg.'),(61484,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','Prevedenie:','Plast'),(61485,'b5ae2ea1-9e21-40a2-b786-8bf83d54b4dd','Tácka:','Áno'),(61486,'c513c09c-2696-4c02-8b77-939b4523eb29','attribute_24','68157'),(61487,'c513c09c-2696-4c02-8b77-939b4523eb29','domain_name','Eloshop.skFoto a VideoVideo kamery'),(61488,'c513c09c-2696-4c02-8b77-939b4523eb29','attribute_30','Toshiba'),(61489,'c513c09c-2696-4c02-8b77-939b4523eb29','attribute_4','50.26 €'),(61490,'c513c09c-2696-4c02-8b77-939b4523eb29','Kód výrobcu:','PA5150E-1AKA'),(61491,'6f8c80f6-166c-4f73-a5e6-cc248524327e','attribute_24','19453'),(61492,'6f8c80f6-166c-4f73-a5e6-cc248524327e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(61493,'6f8c80f6-166c-4f73-a5e6-cc248524327e','attribute_30','4World'),(61494,'6f8c80f6-166c-4f73-a5e6-cc248524327e','attribute_4','2.24 €'),(61495,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Farba:','?ierna'),(61496,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Kód výrobcu:','06165'),(61497,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Po?et portov USB:','4'),(61498,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Popis:','Malé rozmery, vyrobený z jemného materiálu, d?žka kábla 11cm'),(61499,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Potrebná inštalácia ovláda?ov:','Nie'),(61500,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Rozhranie:','USB 2.0'),(61501,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Rozmery:','55x18x48 mm'),(61502,'6f8c80f6-166c-4f73-a5e6-cc248524327e','Štandard:','Pasívny'),(61503,'c8bfa996-c0b5-4d84-9a68-938ccc97b2a9','attribute_24','11377'),(61504,'c8bfa996-c0b5-4d84-9a68-938ccc97b2a9','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61505,'c8bfa996-c0b5-4d84-9a68-938ccc97b2a9','attribute_30','2x3'),(61506,'c8bfa996-c0b5-4d84-9a68-938ccc97b2a9','attribute_4','22.17 €'),(61507,'c8bfa996-c0b5-4d84-9a68-938ccc97b2a9','Kód výrobcu:','WL002'),(61508,'c8bfa996-c0b5-4d84-9a68-938ccc97b2a9','Popis:','Pillot pre multimediálne prezentácie s k?ú?mi, Page Up a Page Down a laserové ukazovadlo (?ervený lú?)'),(61509,'ac15eba7-3b3b-48a5-a04d-9d58ab38eaa5','attribute_24','69208'),(61510,'ac15eba7-3b3b-48a5-a04d-9d58ab38eaa5','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(61511,'ac15eba7-3b3b-48a5-a04d-9d58ab38eaa5','attribute_30','Acer'),(61512,'ac15eba7-3b3b-48a5-a04d-9d58ab38eaa5','attribute_4','275.25 €'),(61513,'93fd65c3-2cf6-48bb-b50d-80a6541739da','attribute_24','640'),(61514,'93fd65c3-2cf6-48bb-b50d-80a6541739da','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61515,'93fd65c3-2cf6-48bb-b50d-80a6541739da','attribute_30','BenQ'),(61516,'93fd65c3-2cf6-48bb-b50d-80a6541739da','attribute_4','27.50 €'),(61517,'383855c7-525b-434b-8dab-e2bd8051e4c9','?alšie informácie:','rozhranie klavesnice: micro USB'),(61518,'383855c7-525b-434b-8dab-e2bd8051e4c9','attribute_24','40281'),(61519,'383855c7-525b-434b-8dab-e2bd8051e4c9','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(61520,'383855c7-525b-434b-8dab-e2bd8051e4c9','attribute_30','ART'),(61521,'383855c7-525b-434b-8dab-e2bd8051e4c9','attribute_4','5.03 €'),(61522,'383855c7-525b-434b-8dab-e2bd8051e4c9','Farba:','grafitová'),(61523,'383855c7-525b-434b-8dab-e2bd8051e4c9','Kód výrobcu:','AB-97'),(61524,'383855c7-525b-434b-8dab-e2bd8051e4c9','Kompatibilita:','7 (skontrolujte vnútorné rozmery)'),(61525,'383855c7-525b-434b-8dab-e2bd8051e4c9','Typ :','púzdro'),(61526,'c9c14fbb-a9d9-4226-a43b-137ac443e0fc','attribute_24','62745'),(61527,'c9c14fbb-a9d9-4226-a43b-137ac443e0fc','domain_name','Eloshop.skFoto a VideoVideo kamery'),(61528,'c9c14fbb-a9d9-4226-a43b-137ac443e0fc','attribute_30','Timex'),(61529,'c9c14fbb-a9d9-4226-a43b-137ac443e0fc','attribute_4','161.13 €'),(61530,'9b1f9d23-3be7-466b-87f6-836341d6de93','attribute_24','62793'),(61531,'9b1f9d23-3be7-466b-87f6-836341d6de93','domain_name','Eloshop.skFoto a VideoVideo kamery'),(61532,'9b1f9d23-3be7-466b-87f6-836341d6de93','attribute_30','Timex'),(61533,'9b1f9d23-3be7-466b-87f6-836341d6de93','attribute_4','73.91 €'),(61534,'9b1f9d23-3be7-466b-87f6-836341d6de93','Kód výrobcu:','100 hodinové stopky s funkciami LAP a SPLIT, po?ítadlo na 99 kôl, pamä? na 30 medzi?asov, INDIGLO no?né osvetlenie s Flix režimom (aktivácia osvetlenia pohybom ruky), 3 budíky, 3 ?asové zóny, timer/?asova? - 2 módy, kalendár s upomienkami, vodotesnos? 100M'),(61535,'bd97af87-415f-416b-b013-5106a74e956a','attribute_24','43389'),(61536,'bd97af87-415f-416b-b013-5106a74e956a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(61537,'bd97af87-415f-416b-b013-5106a74e956a','attribute_30','CROCO'),(61538,'bd97af87-415f-416b-b013-5106a74e956a','attribute_4','5.17 €'),(61539,'bd97af87-415f-416b-b013-5106a74e956a','Kód výrobcu:','TABCROCAND7\"LIM'),(61540,'bd97af87-415f-416b-b013-5106a74e956a','Kompatibilita (detaily):','tablet o maximálnych rozmeroch 200 x 135 x 15mm'),(61541,'bd97af87-415f-416b-b013-5106a74e956a','Kompatibilita:','7,9'),(61542,'bd97af87-415f-416b-b013-5106a74e956a','Typ :','púzdro'),(61543,'bd97af87-415f-416b-b013-5106a74e956a','Typ materiálu:','EVA + PU'),(61544,'bd97af87-415f-416b-b013-5106a74e956a','Vnútorné rozmery:','200 x 135 x 15'),(61545,'bd97af87-415f-416b-b013-5106a74e956a','Vonkajšie rozmery:','220 x 155 x 25'),(61546,'c4671456-b96a-456b-8533-554a7daec076','attribute_24','54758'),(61547,'c4671456-b96a-456b-8533-554a7daec076','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(61548,'c4671456-b96a-456b-8533-554a7daec076','attribute_30','Pentagram'),(61549,'c4671456-b96a-456b-8533-554a7daec076','attribute_4','7.91 €'),(61550,'c4671456-b96a-456b-8533-554a7daec076','Kód výrobcu:','P 6132-14'),(61551,'c4671456-b96a-456b-8533-554a7daec076','Popis:','Dve antény 2x3dBi, tla?idlo WPS, podpora VPN, DDNS'),(61552,'02e92a1c-a835-44c5-bbbe-2023df5b88df','attribute_24','66943'),(61553,'02e92a1c-a835-44c5-bbbe-2023df5b88df','domain_name','Eloshop.skElektronikaDigitálne záznamníky'),(61554,'02e92a1c-a835-44c5-bbbe-2023df5b88df','attribute_30','Sony'),(61555,'02e92a1c-a835-44c5-bbbe-2023df5b88df','attribute_4','98.52 €'),(61556,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Farba:','?ierna'),(61557,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Kód výrobcu:','ICD-UX543B'),(61558,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Napájanie:','akumulátor'),(61559,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Prehráva? MP3:','nie'),(61560,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Rozhranie:','USB'),(61561,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Slúchadlá:','nie'),(61562,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Typ záznamového média:','Flash'),(61563,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Vonkajší konektor mikrofónu:','mini jack 3,5 mm'),(61564,'02e92a1c-a835-44c5-bbbe-2023df5b88df','Vstavaná pamä?:','4000'),(61565,'3d21556c-1492-4017-b2a9-4d07e332320c','attribute_24','62761'),(61566,'3d21556c-1492-4017-b2a9-4d07e332320c','domain_name','Eloshop.skFoto a VideoVideo kamery'),(61567,'3d21556c-1492-4017-b2a9-4d07e332320c','attribute_30','Timex'),(61568,'3d21556c-1492-4017-b2a9-4d07e332320c','attribute_4','144.87 €'),(61569,'fcced87d-049e-49e5-be5a-9569e7224b26','?alšie funkcie:','Výpo?et množstva vody a mlieka'),(61570,'fcced87d-049e-49e5-be5a-9569e7224b26','?alšie informácie:','Ve?ký LCD displej, manuálne a automatické vypnutie'),(61571,'fcced87d-049e-49e5-be5a-9569e7224b26','attribute_24','10864'),(61572,'fcced87d-049e-49e5-be5a-9569e7224b26','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské váhy'),(61573,'fcced87d-049e-49e5-be5a-9569e7224b26','attribute_30','Adler'),(61574,'fcced87d-049e-49e5-be5a-9569e7224b26','attribute_4','8.83 €'),(61575,'fcced87d-049e-49e5-be5a-9569e7224b26','Automatické vypnutie:','Áno'),(61576,'fcced87d-049e-49e5-be5a-9569e7224b26','Farba :','?ierna'),(61577,'fcced87d-049e-49e5-be5a-9569e7224b26','Funkcia nulovania / kalibrovania:','Áno'),(61578,'fcced87d-049e-49e5-be5a-9569e7224b26','Kód výrobcu:','AD 3138 black'),(61579,'fcced87d-049e-49e5-be5a-9569e7224b26','Maximálne za?aženie:','5 kg'),(61580,'fcced87d-049e-49e5-be5a-9569e7224b26','Misa v balení:','Nie'),(61581,'fcced87d-049e-49e5-be5a-9569e7224b26','Napájanie:','1 x CR2032 3V'),(61582,'fcced87d-049e-49e5-be5a-9569e7224b26','Presnos?:','1'),(61583,'fcced87d-049e-49e5-be5a-9569e7224b26','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_3138b&kraj=pl'),(61584,'fcced87d-049e-49e5-be5a-9569e7224b26','Typ váhy:','Prenosná'),(61585,'c774ebcf-f172-4b7d-a531-cc74134d0686','attribute_24','66944'),(61586,'c774ebcf-f172-4b7d-a531-cc74134d0686','domain_name','Eloshop.skElektronikaDigitálne záznamníky'),(61587,'c774ebcf-f172-4b7d-a531-cc74134d0686','attribute_30','Sony'),(61588,'c774ebcf-f172-4b7d-a531-cc74134d0686','attribute_4','35.53 €'),(61589,'c774ebcf-f172-4b7d-a531-cc74134d0686','Kód výrobcu:','ICD-BX140'),(61590,'c774ebcf-f172-4b7d-a531-cc74134d0686','Napájanie:','alkalická batéria R03/AAA'),(61591,'c774ebcf-f172-4b7d-a531-cc74134d0686','Rozhranie:','USB'),(61592,'c774ebcf-f172-4b7d-a531-cc74134d0686','Slúchadlá:','Nie'),(61593,'c774ebcf-f172-4b7d-a531-cc74134d0686','Typ záznamového média:','Flash'),(61594,'c774ebcf-f172-4b7d-a531-cc74134d0686','Vonkajší konektor mikrofónu:','mini jack 3,5 mm'),(61595,'c774ebcf-f172-4b7d-a531-cc74134d0686','Vstavaná pamä?:','4'),(61596,'f0a53eca-a92a-4621-ba07-91b9794416eb','attribute_24','2318'),(61597,'f0a53eca-a92a-4621-ba07-91b9794416eb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(61598,'f0a53eca-a92a-4621-ba07-91b9794416eb','attribute_30','No name'),(61599,'f0a53eca-a92a-4621-ba07-91b9794416eb','attribute_4','0.38 €'),(61600,'e239291c-1aea-47c6-bb09-929e30a4db84','attribute_24','71611'),(61601,'e239291c-1aea-47c6-bb09-929e30a4db84','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61602,'e239291c-1aea-47c6-bb09-929e30a4db84','attribute_30','4World'),(61603,'e239291c-1aea-47c6-bb09-929e30a4db84','attribute_4','17.80 €'),(61604,'927aba9b-e327-462f-a4bb-dfc1c85fccde','attribute_24','23390'),(61605,'927aba9b-e327-462f-a4bb-dfc1c85fccde','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(61606,'927aba9b-e327-462f-a4bb-dfc1c85fccde','attribute_30','IBOX'),(61607,'927aba9b-e327-462f-a4bb-dfc1c85fccde','attribute_4','1.02 €'),(61608,'927aba9b-e327-462f-a4bb-dfc1c85fccde','Farba:','?ierna'),(61609,'927aba9b-e327-462f-a4bb-dfc1c85fccde','Kód výrobcu:','IIP002'),(61610,'927aba9b-e327-462f-a4bb-dfc1c85fccde','Materiál:','Silikon'),(61611,'927aba9b-e327-462f-a4bb-dfc1c85fccde','Popis:','Vysoká kvalita materiálov, ako aj dlhotrvácnos? zabezpe?uje dokonalú ochranu pre Váš iPhone 4 alebo 4S.'),(61612,'927aba9b-e327-462f-a4bb-dfc1c85fccde','Typ :','Backcase'),(61613,'d93312fd-924d-43a5-86e3-c56bdac707d0','?alšie informácie:','Možnos? umývania v umýva?ke riadu. Použite?ný zdroj ohrevu: plyn, elektrina, sklokeramika.'),(61614,'d93312fd-924d-43a5-86e3-c56bdac707d0','attribute_24','63083'),(61615,'d93312fd-924d-43a5-86e3-c56bdac707d0','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uHrnce / panvice'),(61616,'d93312fd-924d-43a5-86e3-c56bdac707d0','attribute_30','Tefal'),(61617,'d93312fd-924d-43a5-86e3-c56bdac707d0','attribute_4','8.53 €'),(61618,'d93312fd-924d-43a5-86e3-c56bdac707d0','Certifikáty:','CE'),(61619,'d93312fd-924d-43a5-86e3-c56bdac707d0','Farba:','?ierna'),(61620,'d93312fd-924d-43a5-86e3-c56bdac707d0','Indikátor teploty \"Thermo Spot\":','Áno'),(61621,'d93312fd-924d-43a5-86e3-c56bdac707d0','Pokrievka:','Bez'),(61622,'d93312fd-924d-43a5-86e3-c56bdac707d0','Priemer / vonkajšie rozmery:','200 mm'),(61623,'d93312fd-924d-43a5-86e3-c56bdac707d0','Špeciálne dno (popis):','Nový, štvorvrstvový nepri?navý vnútorný povrch Resistium® vystužený minerálnymi prvky, s vysokou odolnos?ou a dlhodobým zachovánám nepri?navosti povrchu. Indikátor teploty Thermo-Spottm, ktorý signalizuje dosiahnutie optimálnej teploty varenia. Dno DurabaseTM s vysokou odolnos?ou proti poškriabaniu a poškodeniu. * Riady TEFAL, tak ako aj ich povrchy, sú absolútne bezpe?né, zdravotne nezávadné a oh?aduplné k životnému prostrediu. Neobsahujú olovo, kadmium ani PFOA (kyselina „perfluoro-octanoic acid”).'),(61624,'d93312fd-924d-43a5-86e3-c56bdac707d0','Typ výrobku:','Panvica'),(61625,'4d17879b-fdb0-475a-861c-2da9982d7557','attribute_24','70780'),(61626,'4d17879b-fdb0-475a-861c-2da9982d7557','domain_name','Eloshop.skElektronikaDigitálne záznamníky'),(61627,'4d17879b-fdb0-475a-861c-2da9982d7557','attribute_30','Sony'),(61628,'4d17879b-fdb0-475a-861c-2da9982d7557','attribute_4','64.19 €'),(61629,'4d17879b-fdb0-475a-861c-2da9982d7557','Kód výrobcu:','ICD-PX440'),(61630,'a76f27a8-e8c4-4719-80ce-bd4c46a884c8','attribute_24','64526'),(61631,'a76f27a8-e8c4-4719-80ce-bd4c46a884c8','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TSatelitné tunery'),(61632,'a76f27a8-e8c4-4719-80ce-bd4c46a884c8','attribute_30','FERGUSON'),(61633,'a76f27a8-e8c4-4719-80ce-bd4c46a884c8','attribute_4','65.38 €'),(61634,'7ec0e256-f290-428b-8a52-621e9bffc1d5','attribute_24','58022'),(61635,'7ec0e256-f290-428b-8a52-621e9bffc1d5','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(61636,'7ec0e256-f290-428b-8a52-621e9bffc1d5','attribute_30','M-LIFE'),(61637,'7ec0e256-f290-428b-8a52-621e9bffc1d5','attribute_4','3.40 €'),(61638,'7ec0e256-f290-428b-8a52-621e9bffc1d5','Kapacita:','1700'),(61639,'7ec0e256-f290-428b-8a52-621e9bffc1d5','Kód výrobcu:','ML00253'),(61640,'7ec0e256-f290-428b-8a52-621e9bffc1d5','Kompatibilita:','HTC WILDFIRE'),(61641,'7ec0e256-f290-428b-8a52-621e9bffc1d5','Menovité napätie:','3,7'),(61642,'7ec0e256-f290-428b-8a52-621e9bffc1d5','Popis:','Batéria do telefónu GSM so zvýšenou kapacitou umož?uje rozšíri? pracovnú dobu. Vyzna?uje sa tým, že úplne postráda pamä?évý efekt a malou ve?kos?ou a hmotnos?ou. Je ve?mi náchylná na spontánne výboje. Sú?asti, ktoré sa používajú na výrobu sú pomerne šetrné k životnému prostrediu.'),(61643,'7ec0e256-f290-428b-8a52-621e9bffc1d5','Štandard:','Li-Ion'),(61644,'97def5de-a9a5-44a3-9194-bbb6c18cf7ac','attribute_24','66203'),(61645,'97def5de-a9a5-44a3-9194-bbb6c18cf7ac','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TSatelitné tunery'),(61646,'97def5de-a9a5-44a3-9194-bbb6c18cf7ac','attribute_30','FERGUSON'),(61647,'97def5de-a9a5-44a3-9194-bbb6c18cf7ac','attribute_4','58.22 €'),(61648,'5ca0d38b-d348-43d2-99ed-a3080433db22','attribute_24','63486'),(61649,'5ca0d38b-d348-43d2-99ed-a3080433db22','domain_name','Eloshop.skFoto a VideoVideo kamery'),(61650,'5ca0d38b-d348-43d2-99ed-a3080433db22','attribute_30','Manta Multimedia Sp. z o.o.'),(61651,'5ca0d38b-d348-43d2-99ed-a3080433db22','attribute_4','64.75 €'),(61652,'5ca0d38b-d348-43d2-99ed-a3080433db22','Formát AVCHD (MPEG-4/H.264, 5.1 DD):','Nie'),(61653,'5ca0d38b-d348-43d2-99ed-a3080433db22','Funkcia nahrávania z externého zdroja:','Nie'),(61654,'5ca0d38b-d348-43d2-99ed-a3080433db22','Hmotnos?:','80 g'),(61655,'5ca0d38b-d348-43d2-99ed-a3080433db22','Kapacita pevného disku:','32 GB'),(61656,'5ca0d38b-d348-43d2-99ed-a3080433db22','Kód výrobcu:','MM336'),(61657,'5ca0d38b-d348-43d2-99ed-a3080433db22','Konektor AV:','Nie'),(61658,'5ca0d38b-d348-43d2-99ed-a3080433db22','Konektor DV:','Nie'),(61659,'5ca0d38b-d348-43d2-99ed-a3080433db22','Konektor S-Video (mini DIN):','Nie'),(61660,'5ca0d38b-d348-43d2-99ed-a3080433db22','No?ný režim:','Nie'),(61661,'5ca0d38b-d348-43d2-99ed-a3080433db22','Objektív - podrobnosti:','8.0Mpix CMOS, fixed focus'),(61662,'5ca0d38b-d348-43d2-99ed-a3080433db22','Pamä?ová karta:','Áno'),(61663,'5ca0d38b-d348-43d2-99ed-a3080433db22','Port USB 2.0:','Áno'),(61664,'5ca0d38b-d348-43d2-99ed-a3080433db22','Prevodník:','CMOS'),(61665,'5ca0d38b-d348-43d2-99ed-a3080433db22','Regulácia ostrosti:','Automatika'),(61666,'5ca0d38b-d348-43d2-99ed-a3080433db22','Rozmery (v x š x h):','61 x 38 x 25mm'),(61667,'5ca0d38b-d348-43d2-99ed-a3080433db22','Stabilizátor obrazu:','Nie'),(61668,'5ca0d38b-d348-43d2-99ed-a3080433db22','Typ média:','karta MicroSD'),(61669,'5ca0d38b-d348-43d2-99ed-a3080433db22','Video záznam Standard (SD):','Áno'),(61670,'5ca0d38b-d348-43d2-99ed-a3080433db22','Vstavaný blesk:','Nie'),(61671,'5ca0d38b-d348-43d2-99ed-a3080433db22','Vymenite?ný objektív:','Nie'),(61672,'5ca0d38b-d348-43d2-99ed-a3080433db22','Výstup Component:','Nie'),(61673,'5ca0d38b-d348-43d2-99ed-a3080433db22','Výstup HDMI:','Áno'),(61674,'5ca0d38b-d348-43d2-99ed-a3080433db22','Záznam vo vysokom rozlíšení (HD 1080i):','Áno'),(61675,'e831ec70-f6de-48d7-81df-75e158e6bc5f','attribute_24','41546'),(61676,'e831ec70-f6de-48d7-81df-75e158e6bc5f','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(61677,'e831ec70-f6de-48d7-81df-75e158e6bc5f','attribute_30','Omega'),(61678,'e831ec70-f6de-48d7-81df-75e158e6bc5f','attribute_4','1.18 €'),(61679,'e831ec70-f6de-48d7-81df-75e158e6bc5f','Popis:','3-vrstvová ochrana\n- Odolná proti poškriabaniu\n- Kompatibilná s dotykovým displejom\n- Vysoká transparentnos?\n- Nezanecháva lepidlo / stopy na obrazovke\n- Ekologický materiál'),(61680,'4efb4374-e45f-4ba3-8f9f-96c77f4ed0b2','attribute_24','18847'),(61681,'4efb4374-e45f-4ba3-8f9f-96c77f4ed0b2','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(61682,'4efb4374-e45f-4ba3-8f9f-96c77f4ed0b2','attribute_30','BenQ'),(61683,'4efb4374-e45f-4ba3-8f9f-96c77f4ed0b2','attribute_4','27.50 €'),(61684,'6b2aa492-c42b-47c3-92e3-6dcbc84d45e5','attribute_24','78904'),(61685,'6b2aa492-c42b-47c3-92e3-6dcbc84d45e5','domain_name','Eloshop.skElektronikaDigitálne záznamníky'),(61686,'6b2aa492-c42b-47c3-92e3-6dcbc84d45e5','attribute_30','Sony'),(61687,'6b2aa492-c42b-47c3-92e3-6dcbc84d45e5','attribute_4','80.31 €'),(61688,'7c1df00a-dd1e-4e2b-b498-41e0ef45bab1','attribute_24','25781'),(61689,'7c1df00a-dd1e-4e2b-b498-41e0ef45bab1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(61690,'7c1df00a-dd1e-4e2b-b498-41e0ef45bab1','attribute_30','No name'),(61691,'7c1df00a-dd1e-4e2b-b498-41e0ef45bab1','attribute_4','0.56 €'),(61692,'7c1df00a-dd1e-4e2b-b498-41e0ef45bab1','Popis:','Redukcia BNC / RCA (Cinch). Rozmery: d?žka: 30 mm, šírka: 10mm, výška: 10mm, hmotnos?: 0,010 kg. Cena za 1 ks. Balenie: 10ks.'),(61693,'085b56ad-9a64-4f57-8e30-a14a468fc48d','?alšie informácie:','2720 fold, 5310 XpressMusic, 5630 XpressMusic, 6600 fold, 6700 slide, 7210 Supernova, 7230, 7310 Supernova, X3'),(61694,'085b56ad-9a64-4f57-8e30-a14a468fc48d','attribute_24','58024'),(61695,'085b56ad-9a64-4f57-8e30-a14a468fc48d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(61696,'085b56ad-9a64-4f57-8e30-a14a468fc48d','attribute_30','M-LIFE'),(61697,'085b56ad-9a64-4f57-8e30-a14a468fc48d','attribute_4','2.70 €'),(61698,'085b56ad-9a64-4f57-8e30-a14a468fc48d','Kapacita:','1300'),(61699,'085b56ad-9a64-4f57-8e30-a14a468fc48d','Kód výrobcu:','ML0265'),(61700,'085b56ad-9a64-4f57-8e30-a14a468fc48d','Kompatibilita:','NOKIA 6700S'),(61701,'085b56ad-9a64-4f57-8e30-a14a468fc48d','Menovité napätie:','3,7'),(61702,'085b56ad-9a64-4f57-8e30-a14a468fc48d','Popis:','Batéria do telefónu GSM so zvýšenou kapacitou umož?uje rozšíri? pracovnú dobu. Vyzna?uje sa tým, že úplne postráda pamä?évý efekt a malou ve?kos?ou a hmotnos?ou. Je ve?mi náchylná na spontánne výboje. Sú?asti, ktoré sa používajú na výrobu sú pomerne šetrné k životnému prostrediu.'),(61703,'085b56ad-9a64-4f57-8e30-a14a468fc48d','Štandard:','Li-Ion'),(61704,'b5dd8673-26f3-48c8-9c4b-29bc85a60416','attribute_24','70949'),(61705,'b5dd8673-26f3-48c8-9c4b-29bc85a60416','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(61706,'b5dd8673-26f3-48c8-9c4b-29bc85a60416','attribute_30','Eurolan'),(61707,'b5dd8673-26f3-48c8-9c4b-29bc85a60416','attribute_4','0.87 €'),(61708,'c7f5cdfc-5887-4980-b2b3-df9271599c00','attribute_24','71693'),(61709,'c7f5cdfc-5887-4980-b2b3-df9271599c00','domain_name','Eloshop.skElektronikaDigitálne záznamníky'),(61710,'c7f5cdfc-5887-4980-b2b3-df9271599c00','attribute_30','Sony'),(61711,'c7f5cdfc-5887-4980-b2b3-df9271599c00','attribute_4','41.80 €'),(61712,'04d5c462-d397-4836-88fd-2507b0beb2c2','attribute_24','67083'),(61713,'04d5c462-d397-4836-88fd-2507b0beb2c2','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(61714,'04d5c462-d397-4836-88fd-2507b0beb2c2','attribute_30','KRUSELL'),(61715,'04d5c462-d397-4836-88fd-2507b0beb2c2','attribute_4','12.98 €'),(61716,'04d5c462-d397-4836-88fd-2507b0beb2c2','Kód výrobcu:','75592'),(61717,'f67ee02b-5841-46b8-8110-4696a33648dd','?alšie informácie:','IC-7001W je univerzálna sie?ová kamera s posuvným objektívom, ktorý je ideálny pre monitorovanie vášho domova ?i kancelárie po?as d?a a noci. Pracuje s inovatívnou technológiou Plug-n-View, ktorá umož?uje pripojenie a monitorovanie pomocou smartphonu, tabletu alebo notebooku. Pohyblivý objektív vám umožní sledova? ove?a vä?šiu plochu než tradi?né kamery.'),(61718,'f67ee02b-5841-46b8-8110-4696a33648dd','attribute_24','60948'),(61719,'f67ee02b-5841-46b8-8110-4696a33648dd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(61720,'f67ee02b-5841-46b8-8110-4696a33648dd','attribute_30','EDIMAX'),(61721,'f67ee02b-5841-46b8-8110-4696a33648dd','attribute_4','68.62 €'),(61722,'f67ee02b-5841-46b8-8110-4696a33648dd','Farba:','Biela'),(61723,'f67ee02b-5841-46b8-8110-4696a33648dd','Funkcia digitálneho aparátu:','Áno'),(61724,'f67ee02b-5841-46b8-8110-4696a33648dd','Kód výrobcu:','IC-7001W'),(61725,'f67ee02b-5841-46b8-8110-4696a33648dd','Kompresia videa:','M-JPG'),(61726,'f67ee02b-5841-46b8-8110-4696a33648dd','Management:','iPhone, iPad a Android viewer'),(61727,'f67ee02b-5841-46b8-8110-4696a33648dd','Napájanie:','DC 12V, 1A'),(61728,'f67ee02b-5841-46b8-8110-4696a33648dd','Rozhranie:','WiFi'),(61729,'f67ee02b-5841-46b8-8110-4696a33648dd','Rozmery (v x š x h):','112 x 90 x 116'),(61730,'f67ee02b-5841-46b8-8110-4696a33648dd','Typ senzora:','CMOS'),(61731,'f67ee02b-5841-46b8-8110-4696a33648dd','Zabudovaný mikrofón:','Áno'),(61732,'66957d3a-fdfe-41ed-b457-20e80326dc65','attribute_24','30765'),(61733,'66957d3a-fdfe-41ed-b457-20e80326dc65','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(61734,'66957d3a-fdfe-41ed-b457-20e80326dc65','attribute_30','Pentagram'),(61735,'66957d3a-fdfe-41ed-b457-20e80326dc65','attribute_4','17.95 €'),(61736,'66957d3a-fdfe-41ed-b457-20e80326dc65','Dmz:','Áno'),(61737,'66957d3a-fdfe-41ed-b457-20e80326dc65','Firewall:','Filtrovanie dátových paketov na základe ?ísla IP / portu. Filtrovanie URL.MAC filtrovanie adries (pre správu po?íta?ov v lokálnej sieti). Ochrana proti atypických vnútorných sie?ových útokov adresu. Web Management - LAN / WAN.'),(61738,'66957d3a-fdfe-41ed-b457-20e80326dc65','Kód výrobcu:','P 6363'),(61739,'66957d3a-fdfe-41ed-b457-20e80326dc65','Management:','správa prostredníctvom webového prehliada?a (s LAN, vzdialený prístup z WAN)'),(61740,'66957d3a-fdfe-41ed-b457-20e80326dc65','Možnosti:','NAT, DHCP, UPnP, QoS-traffic control, WPS, VPN, DDNS, Virtual Server, WDS, WISP, MAC Address Clone'),(61741,'66957d3a-fdfe-41ed-b457-20e80326dc65','Napájanie:','Napájanie DC 9 V, 1 A'),(61742,'66957d3a-fdfe-41ed-b457-20e80326dc65','Ostatné porty (typ):','-'),(61743,'66957d3a-fdfe-41ed-b457-20e80326dc65','Porty lan (po?et):','4'),(61744,'66957d3a-fdfe-41ed-b457-20e80326dc65','Porty lan (typ):','RJ45'),(61745,'66957d3a-fdfe-41ed-b457-20e80326dc65','Porty wan (po?et):','1'),(61746,'66957d3a-fdfe-41ed-b457-20e80326dc65','Porty wan (typ):','RJ45'),(61747,'66957d3a-fdfe-41ed-b457-20e80326dc65','Priepustnos?:','300'),(61748,'66957d3a-fdfe-41ed-b457-20e80326dc65','Protokoly routingu:','Nie'),(61749,'66957d3a-fdfe-41ed-b457-20e80326dc65','Rozmery (v x š x h):','140x107x29,5 mm'),(61750,'66957d3a-fdfe-41ed-b457-20e80326dc65','Ur?ené pre:','Aster Multimedia Polska UPC Vectra'),(61751,'66957d3a-fdfe-41ed-b457-20e80326dc65','Virtual Server:','Áno, funkcia DMZ'),(61752,'66957d3a-fdfe-41ed-b457-20e80326dc65','VoIP:','Nie'),(61753,'66957d3a-fdfe-41ed-b457-20e80326dc65','VPN :','odovzdávanie VPN (L2TP, PPTP, IPsec)'),(61754,'2940ba86-6534-438d-965c-f7436d319182','attribute_24','62578'),(61755,'2940ba86-6534-438d-965c-f7436d319182','domain_name','Eloshop.skPre najmenšíchNábytokPostie?ky'),(61756,'2940ba86-6534-438d-965c-f7436d319182','attribute_30','Klup?'),(61757,'2940ba86-6534-438d-965c-f7436d319182','attribute_4','17.14 €'),(61758,'2940ba86-6534-438d-965c-f7436d319182','Kód výrobcu:','1107'),(61759,'2940ba86-6534-438d-965c-f7436d319182','Popis:','Praktický úložný box - Zásuvka k postie?ke Safari bis 120 x 60 cm.  Kolieska, u?ah?ujúce presúvanie. Otváranie smerom nahor.  Box je vyrobený z borovice v kombinácii MDF doskami. Dostupné v prevedení: ORECH.'),(61760,'b4199752-1686-4549-869b-61e4b4766cbf','attribute_24','65235'),(61761,'b4199752-1686-4549-869b-61e4b4766cbf','domain_name','Eloshop.skElektronikaDigitálne záznamníky'),(61762,'b4199752-1686-4549-869b-61e4b4766cbf','attribute_30','Sony'),(61763,'b4199752-1686-4549-869b-61e4b4766cbf','attribute_4','79.12 €'),(61764,'b4199752-1686-4549-869b-61e4b4766cbf','Farba:','?ierna'),(61765,'b4199752-1686-4549-869b-61e4b4766cbf','Kód výrobcu:','ICD-UX533B'),(61766,'b4199752-1686-4549-869b-61e4b4766cbf','Rozhranie:','USB'),(61767,'b4199752-1686-4549-869b-61e4b4766cbf','Slúchadlá:','Nie'),(61768,'b4199752-1686-4549-869b-61e4b4766cbf','Typ záznamového média:','Flash'),(61769,'b4199752-1686-4549-869b-61e4b4766cbf','Vstavaná pamä?:','4096'),(61770,'b4199752-1686-4549-869b-61e4b4766cbf','Vstavaný mikrofón:','áno'),(61771,'38a57db8-3855-4469-8320-cc4d5a5b00ea','attribute_24','55215'),(61772,'38a57db8-3855-4469-8320-cc4d5a5b00ea','domain_name','Eloshop.skFoto a VideoVideo kamery'),(61773,'38a57db8-3855-4469-8320-cc4d5a5b00ea','attribute_30','Timex'),(61774,'38a57db8-3855-4469-8320-cc4d5a5b00ea','attribute_4','99.63 €'),(61775,'f4b80b14-1d57-4ecf-a128-0cd5dca8db5c','attribute_24','74961'),(61776,'f4b80b14-1d57-4ecf-a128-0cd5dca8db5c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(61777,'f4b80b14-1d57-4ecf-a128-0cd5dca8db5c','attribute_30','STARPAK'),(61778,'f4b80b14-1d57-4ecf-a128-0cd5dca8db5c','attribute_4','0.40 €'),(61779,'6426bea5-b649-4ced-9f0e-a8ff943a75e6','attribute_24','46821'),(61780,'6426bea5-b649-4ced-9f0e-a8ff943a75e6','domain_name','Eloshop.skElektronikaDigitálne záznamníky'),(61781,'6426bea5-b649-4ced-9f0e-a8ff943a75e6','attribute_30','Sony'),(61782,'6426bea5-b649-4ced-9f0e-a8ff943a75e6','attribute_4','190.77 €'),(61783,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','attribute_24','10139'),(61784,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(61785,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','attribute_30','Zelmer'),(61786,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','attribute_4','104.44 €'),(61787,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','D?žka (bez príslušenstva):','357'),(61788,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','D?žka elektrického kábla:','6'),(61789,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Elektrický výkon (max.):','1600'),(61790,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Elektronická regulácia výkonu:','Áno'),(61791,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Farba:','tmavomodrý'),(61792,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Filter:','Áno'),(61793,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Hmotnos?:','6,6'),(61794,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Indikátor zaplnenia vrecka:','Nie'),(61795,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Kód výrobcu:','ZELMER Aquos 829.0 ST'),(61796,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Mäkký štart motora:','Áno'),(61797,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Možnos? prania kobercov a ?alúnenia:','Nie'),(61798,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Nádstavec na ?alúnenie:','Nie'),(61799,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Nádstavec na koberce a podlahy:','Áno'),(61800,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Napájanie:','220-240V'),(61801,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Navíja? kábla:','Áno'),(61802,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Objem vrecka (kontajnera):','3'),(61803,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Ochrana pred prácou bez vrecka:','Nie'),(61804,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Použitie :','Domáce'),(61805,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Pracovný rozsah (m):','9'),(61806,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Priestor pre príslušenstvo:','Áno'),(61807,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Sacie potrubie:','teleskopická trubica, flexibilná hadica flexi'),(61808,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Sanie kvapalín:','Áno'),(61809,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Šírka (bez príslušenstva):','506'),(61810,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Spôsob uskladnenia:','Vertikálne'),(61811,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Štetinový nádstavec:','Áno'),(61812,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Stránka výrobcu:','http://www.zelmer.pl/odkurzacze/odkurzacze-klasyczne/aquos/art442,odkurzacz-aquos-829-0-sp.html'),(61813,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Systém vysávania:','So sá?kom'),(61814,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Typ filtrov:','Vodný filter. výfukové HEPA filter (umývate?ný), ochranu motora Filter penový filter'),(61815,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Typ sá?ku:','SAFBAG vrecka (49.4020)'),(61816,'809cd10c-3d5d-4d5b-9547-bb4da7c33d5c','Výška (bez príslušenstva):','385'),(61817,'aece5f8b-b8cd-4dfa-ae40-78a02fdbfda6','attribute_24','62579'),(61818,'aece5f8b-b8cd-4dfa-ae40-78a02fdbfda6','domain_name','Eloshop.skPre najmenšíchNábytokOstatné'),(61819,'aece5f8b-b8cd-4dfa-ae40-78a02fdbfda6','attribute_30','Klup?'),(61820,'aece5f8b-b8cd-4dfa-ae40-78a02fdbfda6','attribute_4','56.12 €'),(61821,'aece5f8b-b8cd-4dfa-ae40-78a02fdbfda6','Kód výrobcu:','1862'),(61822,'aece5f8b-b8cd-4dfa-ae40-78a02fdbfda6','Popis:','Drevený regál vyhotovený vo farebnom prevedení ecru-orech zo série Safari Zirafa Bis. Regál má 4 poli?ky a jeden šuflík.'),(61823,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','?alšie funkcie:','Cez USB možno nahra? / ?asový posun a prehrávanie hudby (mp3, ogg, flac), filmy (mkv, avi, xvid) a prehliadanie fotografií (JPEG, BMP).'),(61824,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','?alšie informácie:','Oddelené zoznamy ob?úbených televíznych a rozhlasových staníc'),(61825,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','attribute_24','28808'),(61826,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TSatelitné tunery'),(61827,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','attribute_30','FERGUSON'),(61828,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','attribute_4','40.30 €'),(61829,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Certifikáty:','CE'),(61830,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Iné vstupy / výstupy:','SPDIF Coaxial'),(61831,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Kód výrobcu:','ARIVA 52 E'),(61832,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Konektory SCART (Eurokonektory):','1'),(61833,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Ovláda?:','áno'),(61834,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Podpora prenosu MPEG 2:','áno'),(61835,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Podpora prenosu MPEG 4:','áno'),(61836,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Podporované systémy:','DVB-S, DVB-S2'),(61837,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Port USB:','áno'),(61838,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Príjem DVB-C (digitálna káblová TV):','nie'),(61839,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Príjem DVB-S (digitálna satelitná TV):','áno'),(61840,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Príjem DVB-T (digitálna pozemná TV):','nie'),(61841,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Progressive Scan:','áno'),(61842,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Vstavaná ?íta?ka kariet:','nie'),(61843,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Vstavaný pevný disk:','Nie'),(61844,'f4b549cb-24c9-4103-92db-2e3ecfe568c8','Výstup HDMI:','1'),(61845,'5c53e251-463b-4683-a9b0-1c0f36db4b3f','attribute_24','64276'),(61846,'5c53e251-463b-4683-a9b0-1c0f36db4b3f','domain_name','Eloshop.skFoto a VideoVideo kamery'),(61847,'5c53e251-463b-4683-a9b0-1c0f36db4b3f','attribute_30','Toshiba'),(61848,'5c53e251-463b-4683-a9b0-1c0f36db4b3f','attribute_4','183.30 €'),(61849,'5c53e251-463b-4683-a9b0-1c0f36db4b3f','Kód výrobcu:','PA5150E-1C0K'),(61850,'c20c4157-d945-473c-b3c2-59c13ec6e4f9','attribute_24','65578'),(61851,'c20c4157-d945-473c-b3c2-59c13ec6e4f9','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(61852,'c20c4157-d945-473c-b3c2-59c13ec6e4f9','attribute_30','Canon'),(61853,'c20c4157-d945-473c-b3c2-59c13ec6e4f9','attribute_4','347.10 €'),(61854,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','?alšie funkcie:','Media Player'),(61855,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','?alšie informácie:','Má podporu Ethernet/WiFi pre obsluhu a používanie webových stránok (YouTube, YouPorn, dailimotion, RSS, po?asie, Google Maps), ?alej rýchlejším procesorom, ktorý ponúka aj ove?a pokro?ilejšie podporu pre titulky, rovnako ako kódovanie XviD (DivX) a praktickú funkciu multiroom.'),(61856,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','?alšie možnosti príjmu:','DVB-S2'),(61857,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','attribute_24','25377'),(61858,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TSatelitné tunery'),(61859,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','attribute_30','FERGUSON'),(61860,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','attribute_4','65.38 €'),(61861,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Iné vstupy / výstupy:','Optický audio výstup'),(61862,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Kód výrobcu:','ARIVA 150 COMBO'),(61863,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Konektory PCMCIA na moduly CAM:','Nie'),(61864,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Konektory SCART (Eurokonektory):','1'),(61865,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Napájanie:','230 V'),(61866,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Ovláda?:','Áno'),(61867,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Podpora DiSEqC:','1.0, 1.1, Unicable oraz DiSEqC 1.2, USALS'),(61868,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Podpora prenosu MPEG 2:','Áno'),(61869,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Podpora prenosu MPEG 4:','Áno'),(61870,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Podporované systémy:','DVB-S2'),(61871,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Popis:','Pre príjem digitálneho pozemného (DVB-T) a digitálneho satelitného (DVB-S) vysielania vo vysokom rozlíšení (High Definition). Univerzálny prístroj, ktorý ponúka najvyššiu kvalitu obrazu vo vysokom rozlíšení.'),(61872,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Port USB:','Áno'),(61873,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Príjem DVB-C (digitálna káblová TV):','Nie'),(61874,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Príjem DVB-S (digitálna satelitná TV):','Áno'),(61875,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Príjem DVB-T (digitálna pozemná TV):','Áno'),(61876,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Programátor nahrávania:','Áno'),(61877,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Progressive Scan:','Áno'),(61878,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Vstavaná ?íta?ka kariet:','Áno'),(61879,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Vstavaný pevný disk:','Nie'),(61880,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Výstup audio RCA Cinch:','1'),(61881,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Výstup Composite video RCA Cinch :','Nie'),(61882,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Výstup HDMI:','1'),(61883,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(61884,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Výstup RGB:','Nie'),(61885,'b6457a6a-0e39-4d45-ad9c-5f7da2e0e579','Výstup S-Video mini DIN:','Nie'),(61886,'10335174-4599-4607-9bf0-647e69bc7ede','attribute_24','63344'),(61887,'10335174-4599-4607-9bf0-647e69bc7ede','domain_name','Eloshop.skPre najmenšíchNábytokPostie?ky'),(61888,'10335174-4599-4607-9bf0-647e69bc7ede','attribute_30','Klup?'),(61889,'10335174-4599-4607-9bf0-647e69bc7ede','attribute_4','64.96 €'),(61890,'10335174-4599-4607-9bf0-647e69bc7ede','Kód výrobcu:','41947'),(61891,'10335174-4599-4607-9bf0-647e69bc7ede','Popis:','Moderná detská postielka je vyrobená borovicového dreva v kombinácií s MDF materiálom. Je vyhotovená v bielom prevedení. Má nastavite?nú výšku roštu v 3 volite?ných polohách a praktickú zásuvku. Hmotnos?: 20 kg. Rozmer: 120x60 cm'),(61892,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','attribute_24','57144'),(61893,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(61894,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','attribute_30','ESPERANZA'),(61895,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','attribute_4','11.90 €'),(61896,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','Farba:','?ierny'),(61897,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','Kód výrobcu:','EA136'),(61898,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','Po?et portov USB:','4'),(61899,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','Potrebná inštalácia ovláda?ov:','Nie'),(61900,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','Rozhranie:','USB 3.0'),(61901,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','Rozmery:','70 x 35 x 10'),(61902,'34889b3f-b348-47c7-80de-9e2fb53f8d2c','Štandard:','pasívny'),(61903,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','attribute_24','13976'),(61904,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(61905,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','attribute_30','ESPERANZA'),(61906,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','attribute_4','0.50 €'),(61907,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Kapacita:','8,5 GB'),(61908,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Kód výrobcu:','1246'),(61909,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Max. rýchlos? zápisu:','8'),(61910,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Po?et ks v balení:','1'),(61911,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Pre tla? (printable):','Nie'),(61912,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Rozmer:','Standard (12cm)'),(61913,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Technológia LabelFlash:','Nie'),(61914,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Technológia LightScribe:','Nie'),(61915,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Typ balenia:','Slim (5,2 mm)'),(61916,'3872deb0-ce1b-45bd-a2b6-5466a34811ac','Typ média:','DVD+R'),(61917,'13eb0d89-1575-4be2-b714-7bb03f1e8536','attribute_24','75530'),(61918,'13eb0d89-1575-4be2-b714-7bb03f1e8536','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(61919,'13eb0d89-1575-4be2-b714-7bb03f1e8536','attribute_30','STARPAK'),(61920,'13eb0d89-1575-4be2-b714-7bb03f1e8536','attribute_4','0.40 €'),(61921,'28892855-a24b-4461-a1a3-34cd66dc4f55','attribute_24','65577'),(61922,'28892855-a24b-4461-a1a3-34cd66dc4f55','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(61923,'28892855-a24b-4461-a1a3-34cd66dc4f55','attribute_30','Canon'),(61924,'28892855-a24b-4461-a1a3-34cd66dc4f55','attribute_4','332.90 €'),(61925,'258d4a77-dba3-4717-a69a-aff764621816','attribute_24','75806'),(61926,'258d4a77-dba3-4717-a69a-aff764621816','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(61927,'258d4a77-dba3-4717-a69a-aff764621816','attribute_30','STARPAK'),(61928,'258d4a77-dba3-4717-a69a-aff764621816','attribute_4','0.40 €'),(61929,'5da8ceb8-b0e4-46e7-9fef-903393e560a5','attribute_24','42638'),(61930,'5da8ceb8-b0e4-46e7-9fef-903393e560a5','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TSatelitné tunery'),(61931,'5da8ceb8-b0e4-46e7-9fef-903393e560a5','attribute_30','FERGUSON'),(61932,'5da8ceb8-b0e4-46e7-9fef-903393e560a5','attribute_4','88.07 €'),(61933,'5da8ceb8-b0e4-46e7-9fef-903393e560a5','Kód výrobcu:','ARIVA 252'),(61934,'66f312fe-ae0d-4258-a67a-8d5a36760498','?alšie informácie:','6100, 5100, 3108, 7200, 2650, 6170, 6260, 7270, 6101, 6102, 2651, 7610, 6670, 6600, 6230i, 6230, 6136, 6131, 6125, 6103, 2652, 6133, 6126, 6103, 6300, 6301 high capacity'),(61935,'66f312fe-ae0d-4258-a67a-8d5a36760498','attribute_24','58186'),(61936,'66f312fe-ae0d-4258-a67a-8d5a36760498','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(61937,'66f312fe-ae0d-4258-a67a-8d5a36760498','attribute_30','M-LIFE'),(61938,'66f312fe-ae0d-4258-a67a-8d5a36760498','attribute_4','2.93 €'),(61939,'66f312fe-ae0d-4258-a67a-8d5a36760498','Kapacita:','1300'),(61940,'66f312fe-ae0d-4258-a67a-8d5a36760498','Kód výrobcu:','ML0269'),(61941,'66f312fe-ae0d-4258-a67a-8d5a36760498','Kompatibilita:','NOKIA 6300'),(61942,'66f312fe-ae0d-4258-a67a-8d5a36760498','Menovité napätie:','3,7'),(61943,'66f312fe-ae0d-4258-a67a-8d5a36760498','Popis:','Batéria do telefónu GSM so zvýšenou kapacitou umož?uje rozšíri? pracovnú dobu. Vyzna?uje sa tým, že úplne postráda pamä?évý efekt a malou ve?kos?ou a hmotnos?ou. Je ve?mi náchylná na spontánne výboje. Sú?asti, ktoré sa používajú na výrobu sú pomerne šetrné k životnému prostrediu.'),(61944,'66f312fe-ae0d-4258-a67a-8d5a36760498','Štandard:','Li-Ion'),(61945,'c9f4d588-f24a-4084-8bcf-1f32e5731d22','attribute_24','73843'),(61946,'c9f4d588-f24a-4084-8bcf-1f32e5731d22','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(61947,'c9f4d588-f24a-4084-8bcf-1f32e5731d22','attribute_30','Nikon'),(61948,'c9f4d588-f24a-4084-8bcf-1f32e5731d22','attribute_4','172.96 €'),(61949,'568e4a3e-60eb-4383-abd4-04f7546de253','attribute_24','75196'),(61950,'568e4a3e-60eb-4383-abd4-04f7546de253','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(61951,'568e4a3e-60eb-4383-abd4-04f7546de253','attribute_30','STARPAK'),(61952,'568e4a3e-60eb-4383-abd4-04f7546de253','attribute_4','0.40 €'),(61953,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','?alšie informácie:','Reproduktor Výstupný výkon: 330W'),(61954,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','?íta?ka pamä?ových kariet:','Nie'),(61955,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','attribute_24','61916'),(61956,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(61957,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','attribute_30','LG'),(61958,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','attribute_4','97.27 €'),(61959,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Digital Theater System DTS:','Nie'),(61960,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Dodávané reproduktory:','5 + 1'),(61961,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Dolby Digital:','Áno'),(61962,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Dolby ProLogic II:','Nie'),(61963,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Dolby ProLogic:','Nie'),(61964,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Koaxiaálny digitálny vstup:','Nie'),(61965,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Kód výrobcu:','DH4130S'),(61966,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Napa?ova?ka DVD, CD:','Nie'),(61967,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Optický digitálny vstup:','Nie'),(61968,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Ostatné sloty:','Aux vstup, kompozitný výstup, FM anténa Vstup'),(61969,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Ovláda?:','Vybavený'),(61970,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Port USB:','Áno'),(61971,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Prehrávanie CD, CD-R, CD-RW:','Áno'),(61972,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','Áno'),(61973,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Prehrávanie DVD, DVD-R, DVD-RW:','Áno'),(61974,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Progresívne skenovanie:','Nie'),(61975,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','RDS:','Áno'),(61976,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Slúchadlový výstup:','Nie'),(61977,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Tuner AM:','-'),(61978,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Tuner rádiový FM:','Áno'),(61979,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Vstavaný pevný disk HDD:','Nie'),(61980,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Výkon zosil?ova?a - subwoofer:','120'),(61981,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Výstup audio RCA Cinch:','Nie'),(61982,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Výstup Composite video RCA Cinch :','Áno'),(61983,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Výstup HDMI:','Áno'),(61984,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(61985,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Výstup RGB:','-'),(61986,'01cb7d2a-3aaf-4162-b74c-a80418767c5e','Výstup S-Video mini DIN:','Nie'),(61987,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','attribute_24','58014'),(61988,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(61989,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','attribute_30','M-LIFE'),(61990,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','attribute_4','3.52 €'),(61991,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','Kapacita:','1300'),(61992,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','Kód výrobcu:','ML0507'),(61993,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','Kompatibilita:','LG GM360 Bali'),(61994,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','Menovité napätie:','3,7'),(61995,'cdfc7d7e-f061-40d3-b908-98f09f22a32b','Štandard:','Li-Ion'),(61996,'c9e564cc-ea5c-4608-ab04-dacc77397629','attribute_24','75485'),(61997,'c9e564cc-ea5c-4608-ab04-dacc77397629','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(61998,'c9e564cc-ea5c-4608-ab04-dacc77397629','attribute_30','STARPAK'),(61999,'c9e564cc-ea5c-4608-ab04-dacc77397629','attribute_4','0.40 €'),(62000,'2d1d2821-e7b3-4d1d-a885-36c72500c087','attribute_24','15292'),(62001,'2d1d2821-e7b3-4d1d-a885-36c72500c087','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(62002,'2d1d2821-e7b3-4d1d-a885-36c72500c087','attribute_30','Sony'),(62003,'2d1d2821-e7b3-4d1d-a885-36c72500c087','attribute_4','0.66 €'),(62004,'2d1d2821-e7b3-4d1d-a885-36c72500c087','Kód výrobcu:','CR2016B1A'),(62005,'2d1d2821-e7b3-4d1d-a885-36c72500c087','Napätie:','3 V'),(62006,'2d1d2821-e7b3-4d1d-a885-36c72500c087','Popis:','• Nízka hmotnos?, vysoké napätie a výkon. Napätie batérie je 3 V - skoro dvakrát to?ko ako v prípade bežných batérií. To znamená, že po?et potrebných batérií sa znižuje na polovicu, ?o má za následok úsporu priestoru.'),(62007,'2d1d2821-e7b3-4d1d-a885-36c72500c087','Rozmer batérie:','CR  Lítiová batéria.'),(62008,'f0e5cc89-0aff-4828-9b61-d50f49fa2361','attribute_24','62792'),(62009,'f0e5cc89-0aff-4828-9b61-d50f49fa2361','domain_name','Eloshop.skFoto a VideoVideo kamery'),(62010,'f0e5cc89-0aff-4828-9b61-d50f49fa2361','attribute_30','Timex'),(62011,'f0e5cc89-0aff-4828-9b61-d50f49fa2361','attribute_4','69.77 €'),(62012,'f0e5cc89-0aff-4828-9b61-d50f49fa2361','Kód výrobcu:','Športové hodinky TIMEX IRONMAN 30-Lap sú vybavené 100 hodinovými stopkami s pamä?ou na 30 medzi?asov, po?ítadlom do 99 okruhov, 24 hodinovým ?asova?om, budíkom a ?alšími funkciami, ktoré podporujú ich športový charakter. Tieto digitálne hodinky sú vhodným doplnkom najmä pre ženy preferujúce aktívny životný štýl so záujmom o šport a nové zážitky.'),(62013,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','attribute_24','4023'),(62014,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(62015,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','attribute_30','ESPERANZA'),(62016,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','attribute_4','14.16 €'),(62017,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Kapacita:','4,7 GB'),(62018,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Kód výrobcu:','1319'),(62019,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Max. rýchlos? zápisu:','16'),(62020,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Po?et ks v balení:','100'),(62021,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Pre tla? (printable):','Tak'),(62022,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Rozmer:','Standard (12cm)'),(62023,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Technológia LabelFlash:','Nie'),(62024,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Technológia LightScribe:','Nie'),(62025,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Typ balenia:','Spindle'),(62026,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Typ média:','DVD+R'),(62027,'2cd3f489-d0d7-4c95-a512-8c47915ffe44','Ve?kos? balenia:','Karton obsahuje 6 balení, spolu 600ks'),(62028,'27918d3f-c103-4393-8537-78ff93eb1fc6','attribute_24','61002'),(62029,'27918d3f-c103-4393-8537-78ff93eb1fc6','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyBatérie'),(62030,'27918d3f-c103-4393-8537-78ff93eb1fc6','attribute_30','M-LIFE'),(62031,'27918d3f-c103-4393-8537-78ff93eb1fc6','attribute_4','2.79 €'),(62032,'27918d3f-c103-4393-8537-78ff93eb1fc6','Kapacita:','1300'),(62033,'27918d3f-c103-4393-8537-78ff93eb1fc6','Kód výrobcu:','ML0283'),(62034,'27918d3f-c103-4393-8537-78ff93eb1fc6','Kompatibilita:','C510, C902, C905, W580, W780, W980, Z770, K770, K850, W580i, S500, T650i, R300, S312i, T303, W760i, Z780i, W995'),(62035,'27918d3f-c103-4393-8537-78ff93eb1fc6','Menovité napätie:','3,7'),(62036,'27918d3f-c103-4393-8537-78ff93eb1fc6','Popis:','Batéria do telefónu GSM so zvýšenou kapacitou umož?uje rozšíri? pracovnú dobu. Vyzna?uje sa tým, že úplne postráda pamä?évý efekt a malou ve?kos?ou a hmotnos?ou. Je ve?mi náchylná na spontánne výboje. Sú?asti, ktoré sa používajú na výrobu sú pomerne šetrné k životnému prostrediu.'),(62037,'27918d3f-c103-4393-8537-78ff93eb1fc6','Štandard:','Li-Ion'),(62038,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','?íta?ka pamä?ových kariet:','Nie'),(62039,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','attribute_24','23736'),(62040,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(62041,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','attribute_30','Samsung'),(62042,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','attribute_4','112.05 €'),(62043,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Digital Theater System DTS:','Áno'),(62044,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Dodávané reproduktory:','5.1'),(62045,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Dolby Digital:','Áno'),(62046,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Dolby ProLogic II:','Áno'),(62047,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Dolby ProLogic:','Áno'),(62048,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Koaxiaálny digitálny vstup:','Nie'),(62049,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Kód výrobcu:','HT-E350'),(62050,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Napa?ova?ka DVD, CD:','Nie'),(62051,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Optický digitálny vstup:','Nie'),(62052,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Ovláda?:','Áno'),(62053,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Port USB:','Áno'),(62054,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Prehrávanie CD, CD-R, CD-RW:','Áno'),(62055,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','Áno'),(62056,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Prehrávanie DVD, DVD-R, DVD-RW:','Áno'),(62057,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Progresívne skenovanie:','Áno'),(62058,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','RDS:','Áno'),(62059,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Rozmery centrálnej jednotky:','430 x 56 x 250 mm'),(62060,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Rozmery predných reproduktorov:','77 x 107 x 68 mm'),(62061,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Rozmery stredového reproduktora:','228 x 77 x 70 mm'),(62062,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Rozmery subwoofera:','155 x 300 x 285 mm'),(62063,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Rozmery zadných reproduktorov:','77 x 107 x 68 mm'),(62064,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Slúchadlový výstup:','Nie'),(62065,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Tuner AM:','MW / LW'),(62066,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Tuner rádiový FM:','Áno'),(62067,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Vstavaný pevný disk HDD:','Nie'),(62068,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výkon zosil?ova?a - 2x predné:','50 W'),(62069,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výkon zosil?ova?a - 2x zadné:','50 W'),(62070,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výkon zosil?ova?a - stredový:','50 W'),(62071,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výkon zosil?ova?a - subwoofer:','50 W'),(62072,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výstup audio RCA Cinch:','Nie'),(62073,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výstup Composite video RCA Cinch :','Áno'),(62074,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výstup HDMI:','Áno'),(62075,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(62076,'730a79f0-17a4-44b9-aad8-b57c4d629cb4','Výstup S-Video mini DIN:','Nie'),(62077,'ddb4bfa9-df60-4cf3-97db-a4e36eab33e9','attribute_24','17085'),(62078,'ddb4bfa9-df60-4cf3-97db-a4e36eab33e9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(62079,'ddb4bfa9-df60-4cf3-97db-a4e36eab33e9','attribute_30','UBIQUITI'),(62080,'ddb4bfa9-df60-4cf3-97db-a4e36eab33e9','attribute_4','0.53 €'),(62081,'c639b644-e9f3-442a-b689-2ed894319c76','attribute_24','75360'),(62082,'c639b644-e9f3-442a-b689-2ed894319c76','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62083,'c639b644-e9f3-442a-b689-2ed894319c76','attribute_30','STARPAK'),(62084,'c639b644-e9f3-442a-b689-2ed894319c76','attribute_4','0.40 €'),(62085,'2405d4b2-2579-4069-8c34-caeda53805e2','attribute_24','49196'),(62086,'2405d4b2-2579-4069-8c34-caeda53805e2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(62087,'2405d4b2-2579-4069-8c34-caeda53805e2','attribute_30','Verbatim'),(62088,'2405d4b2-2579-4069-8c34-caeda53805e2','attribute_4','55.58 €'),(62089,'2405d4b2-2579-4069-8c34-caeda53805e2','Formát:','2,5'),(62090,'2405d4b2-2579-4069-8c34-caeda53805e2','Kapacita:','1000'),(62091,'2405d4b2-2579-4069-8c34-caeda53805e2','Kód výrobcu:','53023'),(62092,'2405d4b2-2579-4069-8c34-caeda53805e2','Konektor:','USB'),(62093,'2405d4b2-2579-4069-8c34-caeda53805e2','Napájanie:','USB'),(62094,'2405d4b2-2579-4069-8c34-caeda53805e2','NCQ:','Nie'),(62095,'2405d4b2-2579-4069-8c34-caeda53805e2','Otá?ky za minútu:','5400'),(62096,'2405d4b2-2579-4069-8c34-caeda53805e2','Rozhranie:','USB 3.0'),(62097,'2405d4b2-2579-4069-8c34-caeda53805e2','Typ :','externý'),(62098,'2405d4b2-2579-4069-8c34-caeda53805e2','Vyrovnávacia pamä?:','8'),(62099,'23147a5b-3ba3-4fa0-8dde-0c4459e7a05d','attribute_24','74884'),(62100,'23147a5b-3ba3-4fa0-8dde-0c4459e7a05d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62101,'23147a5b-3ba3-4fa0-8dde-0c4459e7a05d','attribute_30','STARPAK'),(62102,'23147a5b-3ba3-4fa0-8dde-0c4459e7a05d','attribute_4','0.40 €'),(62103,'ce60d6bf-e728-441f-8ee0-4548686b8a8e','attribute_24','70951'),(62104,'ce60d6bf-e728-441f-8ee0-4548686b8a8e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(62105,'ce60d6bf-e728-441f-8ee0-4548686b8a8e','attribute_30','Eurolan'),(62106,'ce60d6bf-e728-441f-8ee0-4548686b8a8e','attribute_4','1.37 €'),(62107,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Algoritmus prehrávania:','Store And Forward'),(62108,'04b63a1e-2eea-4c6b-a456-c1579f448b21','attribute_24','14435'),(62109,'04b63a1e-2eea-4c6b-a456-c1579f448b21','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(62110,'04b63a1e-2eea-4c6b-a456-c1579f448b21','attribute_30','Linksys'),(62111,'04b63a1e-2eea-4c6b-a456-c1579f448b21','attribute_4','33.52 €'),(62112,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Farba :','?ierna'),(62113,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Kód výrobcu:','SE2800-EU'),(62114,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Možnos? upevnenia na stenu:','Áno'),(62115,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Napájanie:','12 V'),(62116,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Ovládanie:','Nie'),(62117,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Po?et portov (1000 Mbps):','8'),(62118,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Sie?ový štandard:','IEEE 802.3, IEEE 802.3u, IEEE 802.3ab'),(62119,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Stránka výrobcu:','http://homestore.cisco.com/searchresults.htm?keywords=se2800'),(62120,'04b63a1e-2eea-4c6b-a456-c1579f448b21','Trunk:','Nie'),(62121,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','attribute_24','65192'),(62122,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(62123,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','attribute_30','Panasonic'),(62124,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','attribute_4','4.58 €'),(62125,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','Kapacita:','1900 mAh'),(62126,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','Kód výrobcu:','BK-3MCCE-2BE'),(62127,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','Napätie:','1,2 V'),(62128,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','Popis:','Typ R06. Technológia, ktorá spája výhody alkalickej a NiMH batérie. 1800 nabíjacích cyklov. Nabité vo výrobe výhradne solárnou energiou. Nízke samovybíjanie: 90% kapacity po 12 mesiacoch, 75% kapacity po 60 mesiacoch skladovania. Použite?nos? do -20 °C. Kapacita: AA (R06) 2000mAh, min. 1900mAh. Balenie: 2 ks v blistri.'),(62129,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','Rozmer akumulátora:','AA (R6)'),(62130,'643c9357-b2ef-4a1c-a841-fab5bd66f3a8','Typ ?lánku:','Ni-MH'),(62131,'d1c62d83-5b46-4292-a7aa-9cec29ce1eb4','attribute_24','75805'),(62132,'d1c62d83-5b46-4292-a7aa-9cec29ce1eb4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62133,'d1c62d83-5b46-4292-a7aa-9cec29ce1eb4','attribute_30','STARPAK'),(62134,'d1c62d83-5b46-4292-a7aa-9cec29ce1eb4','attribute_4','0.40 €'),(62135,'bb26d756-a8c4-4049-aab5-a971ea357e43','attribute_24','2218'),(62136,'bb26d756-a8c4-4049-aab5-a971ea357e43','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(62137,'bb26d756-a8c4-4049-aab5-a971ea357e43','attribute_30','No name'),(62138,'bb26d756-a8c4-4049-aab5-a971ea357e43','attribute_4','0.75 €'),(62139,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','?alšie informácie:','ASUS RT-N66U\nBezdrôtový prístupový bod ASUS RT-N66U ponúka fantastický výkon a dokonalé pokrytie.Nové používate?ské rozhranie ASUSWRT UI umož?uje ve?mi rýchlo nastavi? sie?, monitorova? silu signálu a prispôsobi? užívate?ský prístup presne pod?a Vašich predstáv.Ide o vylepšeného nástupcu modelu RT-N56U, ale pridáva navyše 50% navýšenie prenosových rýchlostí a to až na 900 Mb/sIde teda o perfektnú vo?bu pre náro?ných dátové toky, ako napríklad prehrávanie 3D HD videa, hranie hier alebo zdie?anie súborov v rámci siete.Toto zariadenie disponuje tromi odnímate?nými anténami, ?o ho v kombinácii so zosil?ova?mi bezdrôtových signálu predur?uje pre použitie vo vä?ších, viacposchodových budovách, ktoré je schopný celé pokry? dostato?ným signálom.\n\nVýnimo?ný, luxusný dizajn ASUS RT-N66U sa snúbi s jednoduchos?ou obsluhy routeru, ktorú zvládne naozaj každý.Zariadenie ponúka vo?bu rýchleho nastavenia (QIS), u ktorého nie je potrebné vykonáva? akúko?vek inštaláciu z CD - zariadenie len vybalíte, zapojíte a ihne? môžete pracova?.Prepracované nástroje a preh?adné užívate?ské prostredie dodávajú dokonalý preh?ad nad vašou sie?ou, vrátane monitorovania sily signálu alebo nastavenia rodi?ovskej kontroly.Podpora až troch bezdrôtových sietí umož?uje chráni? po?íta?e pred akýmko?vek neoprávneným prístupom a napríklad aj pred úrokmi hackerov a vírusov.Pomocou funkcie rodi?ovskej kontroly potom môžete nastavi? dobu, po ktorú budú ma? prístup k sieti deti.\n\nASUS Ai Radar je riešenie, ktoré automaticky resiluje pripojenie k bezdrôtovým sie?am a ponúka lepšie pokrytie aj priestupnos? dát.Dva integrované multifunk?né USB porty umož?ujú jednoduché pripojenie rôznych sie?ových zariadení, serverov a ?alších, ktoré rozširujú použite?nos? a funkcie zariadenia.Pripoji? môžete aj sie?ové tla?iarne.ASUS RT-N66U podporuje tiež servery VPN a obrovský dátový kanál až o kapacite 300 000 relácií - ponúka teda 20krát vä?šiu sie?ovú kapacitu než bežné routery.V?aka flexibilným možnostiam inštalácie je možné tento bezdrôtový prístupový bod pripevni? aj na stenu, takže ho doma ?i v kancelárii ?ahko umiestnite kamko?vek budete chcie?.'),(62140,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','attribute_24','17310'),(62141,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(62142,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','attribute_30','Asus'),(62143,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','attribute_4','140.20 €'),(62144,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Dmz:','áno'),(62145,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Hmotnos?:','450'),(62146,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Kód výrobcu:','RT-N66U'),(62147,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Management:','UPnP, DLNA, DNS Proxy, DHCP, Klient NTP, DDNS, Spína? portu, Virtuálny server, DMZ'),(62148,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Napájanie:','220-240 V, 50/60 Hz'),(62149,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Ostatné porty (po?et):','2'),(62150,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Ostatné porty (typ):','USB'),(62151,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Porty lan (po?et):','4'),(62152,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Porty lan (typ):','RJ45'),(62153,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Porty wan (po?et):','1'),(62154,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Porty wan (typ):','RJ45'),(62155,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Priepustnos?:','450'),(62156,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Protokoly routingu:','Rip'),(62157,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Rozmery (v x š x h):','36 x 207 x 149'),(62158,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Ur?ené pre:','xDSL'),(62159,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','Virtual Server:','áno'),(62160,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','VoIP:','Nie'),(62161,'ba2bb877-65fe-4dfb-9e6d-a978b0f23c81','VPN :','IPSec Pass-ThrouthPPTP Pass-ThroughL2TP Pass-Through'),(62162,'71bd2164-4052-4c30-aecb-f365a2b72215','attribute_24','62902'),(62163,'71bd2164-4052-4c30-aecb-f365a2b72215','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62164,'71bd2164-4052-4c30-aecb-f365a2b72215','attribute_30','Samsung'),(62165,'71bd2164-4052-4c30-aecb-f365a2b72215','attribute_4','284.17 €'),(62166,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','attribute_24','42325'),(62167,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(62168,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','attribute_30','TP-LINK'),(62169,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','attribute_4','12.81 €'),(62170,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Bezdrôtový štandard:','300 (Mbps) - 802.11n'),(62171,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Kód výrobcu:','TL-WN822N'),(62172,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Kompatibilita so štandardom:','IEEE 802.11n, IEEE 802.11g, IEEE 802.11b'),(62173,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Kompatibilita:','Windows 7(32/64bit.), Windows Vista(32/64bit.), Windows XP(32/64bit.)'),(62174,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Popis:','Bezdrôtový USB adaptér dlhý rozsah, 300Mb / s'),(62175,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Rozhranie:','USB'),(62176,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Rozmery (v x š):','90 x 68 x 16,8mm (3,5 x 2,7 x 0,7 cali)'),(62177,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Štandard:','bezdrôtový'),(62178,'7a0e3ad5-260a-40e0-8f86-a82f5c2cfdac','Zabezpe?enia:','64/128 bit WEP šifrovanie, WPA-PSK / WPA2-PSK'),(62179,'95c19aea-98da-4dd5-9b74-49658a68a0aa','attribute_24','78746'),(62180,'95c19aea-98da-4dd5-9b74-49658a68a0aa','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(62181,'95c19aea-98da-4dd5-9b74-49658a68a0aa','attribute_30','Nikon'),(62182,'95c19aea-98da-4dd5-9b74-49658a68a0aa','attribute_4','706.61 €'),(62183,'10f85428-ed94-414a-942d-c3590fefd25c','?alšie informácie:','Zinkovo-uhlíkové batérie Philips neobsahujú kadmium, ortu? ani olovo.'),(62184,'10f85428-ed94-414a-942d-c3590fefd25c','attribute_24','2087'),(62185,'10f85428-ed94-414a-942d-c3590fefd25c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(62186,'10f85428-ed94-414a-942d-c3590fefd25c','attribute_30','Philips'),(62187,'10f85428-ed94-414a-942d-c3590fefd25c','attribute_4','0.72 €'),(62188,'10f85428-ed94-414a-942d-c3590fefd25c','Kód výrobcu:','R03L4B/10'),(62189,'10f85428-ed94-414a-942d-c3590fefd25c','Napätie:','1,5 V'),(62190,'10f85428-ed94-414a-942d-c3590fefd25c','Popis:','Batériu možno skladova? 3 roky.'),(62191,'10f85428-ed94-414a-942d-c3590fefd25c','Rozmer batérie:','AAA'),(62192,'aae3a3de-e207-42dc-ba53-cbbff5673f81','attribute_24','76133'),(62193,'aae3a3de-e207-42dc-ba53-cbbff5673f81','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62194,'aae3a3de-e207-42dc-ba53-cbbff5673f81','attribute_30','STARPAK'),(62195,'aae3a3de-e207-42dc-ba53-cbbff5673f81','attribute_4','0.40 €'),(62196,'d5928710-7490-4c07-a486-9a79f8eb9b76','attribute_24','76145'),(62197,'d5928710-7490-4c07-a486-9a79f8eb9b76','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62198,'d5928710-7490-4c07-a486-9a79f8eb9b76','attribute_30','STARPAK'),(62199,'d5928710-7490-4c07-a486-9a79f8eb9b76','attribute_4','0.40 €'),(62200,'a9b7d305-3974-4f51-9677-59aa05bac353','?alšie informácie:','atramentová kazeta'),(62201,'a9b7d305-3974-4f51-9677-59aa05bac353','Atrament:','Pigment, Trieda A'),(62202,'a9b7d305-3974-4f51-9677-59aa05bac353','attribute_24','60532'),(62203,'a9b7d305-3974-4f51-9677-59aa05bac353','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(62204,'a9b7d305-3974-4f51-9677-59aa05bac353','attribute_30','ACTIS'),(62205,'a9b7d305-3974-4f51-9677-59aa05bac353','attribute_4','0.59 €'),(62206,'a9b7d305-3974-4f51-9677-59aa05bac353','Balenie:','Regular'),(62207,'a9b7d305-3974-4f51-9677-59aa05bac353','Farba:','?ierna'),(62208,'a9b7d305-3974-4f51-9677-59aa05bac353','Kapacita:','8'),(62209,'a9b7d305-3974-4f51-9677-59aa05bac353','Kód OEM:','BCI-24BK'),(62210,'a9b7d305-3974-4f51-9677-59aa05bac353','Kód výrobcu:','KC-24Bk'),(62211,'a9b7d305-3974-4f51-9677-59aa05bac353','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, mat. Vzdelávacie, archivácia ai'),(62212,'a9b7d305-3974-4f51-9677-59aa05bac353','Projekcia farby OEM:','70-90%'),(62213,'a9b7d305-3974-4f51-9677-59aa05bac353','Skupina:','Budget'),(62214,'a9b7d305-3974-4f51-9677-59aa05bac353','Verzia:','Standard'),(62215,'a9b7d305-3974-4f51-9677-59aa05bac353','Vhodné pre tla?iarne:','i: 250, 320, 350, 450, 455, 470D, 475. S: 200, 200x, 300, 330, 330 Photo. PIXMA: iP1000, iP1500, iP2000, MP110, MP130. SmartBase: MP360, MP370, MP390, MPC190, MPC200. MultiPass: F20.'),(62216,'a9b7d305-3974-4f51-9677-59aa05bac353','Výrobné technológie:','100% nová'),(62217,'9cc31f00-e863-4ebc-8678-37b34b00250d','attribute_24','25247'),(62218,'9cc31f00-e863-4ebc-8678-37b34b00250d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(62219,'9cc31f00-e863-4ebc-8678-37b34b00250d','attribute_30','CROCO'),(62220,'9cc31f00-e863-4ebc-8678-37b34b00250d','attribute_4','3.64 €'),(62221,'9cc31f00-e863-4ebc-8678-37b34b00250d','Farba:','Ružová'),(62222,'9cc31f00-e863-4ebc-8678-37b34b00250d','Kompatibilita (detaily):','Tablet a e-book s maximálnymi rozmermi 195 x 140 x 18 mm.'),(62223,'9cc31f00-e863-4ebc-8678-37b34b00250d','Kompatibilita:','7\"'),(62224,'9cc31f00-e863-4ebc-8678-37b34b00250d','Typ :','Púzdro'),(62225,'9cc31f00-e863-4ebc-8678-37b34b00250d','Typ materiálu:','EVA + PU'),(62226,'9cc31f00-e863-4ebc-8678-37b34b00250d','Vnútorné rozmery:','15x140x195 mm'),(62227,'9cc31f00-e863-4ebc-8678-37b34b00250d','Vonkajšie rozmery:','20x145x205 mm'),(62228,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','3G:','Nie'),(62229,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','attribute_24','69754'),(62230,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62231,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','attribute_30','Lenovo'),(62232,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','attribute_4','229.07 €'),(62233,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Batéria:','9000'),(62234,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Bluetooth:','Áno'),(62235,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Displej :','10,1'),(62236,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Funkcia telefónu:','Nie'),(62237,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','GPS Modul:','Áno'),(62238,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Hmotnos?:','605'),(62239,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Intel Form Factor:','Tablet'),(62240,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Kamera (popis):','Zadný fotoaparát 5 Mpix / Predná kamera 1.6 Mpix HD'),(62241,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Kamera:','Áno'),(62242,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Klávesnica:','Nie'),(62243,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Kód výrobcu:','59-411056'),(62244,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Konektory špecifikácia:','Micro USB konektor (podporuje OTG)'),(62245,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Opera?ná pamä?:','1'),(62246,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Opera?ný systém:','Android 4.3'),(62247,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Popis:','Puzdro: strieborná'),(62248,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Približná celková hmotnos? :','1102'),(62249,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Približná celková hmotnos? balenia :','6120'),(62250,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Procesor:','Qualcomm Snapdragon 400 QC (MSM8228) 1,6 GHz'),(62251,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Rozlíšenie:','10,1 \\ \"1920 x 1080 IPS'),(62252,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Rozmery:','261 mm x 180 mm x (3,0-8,1) mm'),(62253,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Slot pamä?ových kariet:','Podpora micro-SD karta s kapacitou 64GB.'),(62254,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Video výstup:','Nie'),(62255,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Vstavaná pamä?:','16'),(62256,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Výstup audio:','Audio jack / mikrofón 3,5 mm'),(62257,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Wi-Fi špecifikácia:','802.11 b / g / n'),(62258,'414f835d-b1ea-4bb2-acf3-342885c8e8d3','Wi-Fi:','Áno'),(62259,'fba77d21-2c33-4101-86f8-b1104e7eb68e','?alšie informácie:','výkon 300W'),(62260,'fba77d21-2c33-4101-86f8-b1104e7eb68e','?íta?ka pamä?ových kariet:','nie'),(62261,'fba77d21-2c33-4101-86f8-b1104e7eb68e','attribute_24','61432'),(62262,'fba77d21-2c33-4101-86f8-b1104e7eb68e','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(62263,'fba77d21-2c33-4101-86f8-b1104e7eb68e','attribute_30','Philips'),(62264,'fba77d21-2c33-4101-86f8-b1104e7eb68e','attribute_4','123.88 €'),(62265,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Digital Theater System DTS:','nie'),(62266,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Dodávané reproduktory:','5 + 1'),(62267,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Dolby Digital:','nie'),(62268,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Dolby ProLogic II:','nie'),(62269,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Dolby ProLogic:','nie'),(62270,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Koaxiaálny digitálny vstup:','nie'),(62271,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Kód výrobcu:','HTD3540/12'),(62272,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Napa?ova?ka DVD, CD:','nie'),(62273,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Optický digitálny vstup:','áno'),(62274,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Port USB:','áno'),(62275,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Prehrávanie CD, CD-R, CD-RW:','áno'),(62276,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','áno'),(62277,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Prehrávanie DVD, DVD-R, DVD-RW:','áno'),(62278,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Progresívne skenovanie:','nie'),(62279,'fba77d21-2c33-4101-86f8-b1104e7eb68e','RDS:','nie'),(62280,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Slúchadlový výstup:','nie'),(62281,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Tuner rádiový FM:','áno'),(62282,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Vstavaný pevný disk HDD:','nie'),(62283,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Výkon zosil?ova?a - stredový:','50'),(62284,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Výkon zosil?ova?a - subwoofer:','50'),(62285,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Výstup audio RCA Cinch:','nie'),(62286,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Výstup Composite video RCA Cinch :','áno'),(62287,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Výstup HDMI:','áno'),(62288,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Výstup HDTV (component) 3*RCA Cinch:','nie'),(62289,'fba77d21-2c33-4101-86f8-b1104e7eb68e','Výstup S-Video mini DIN:','nie'),(62290,'d0254ee4-8236-4be7-ae93-54344caba7fc','?alšie informácie:','V balení:  Dia?kové ovládanie, 1 x batéria AAA,  Bezpe?nostné pokyny a právne ustanovenia,  Zoznam obchodných zna?iek,  Záru?ný list s celosvetovo platnou zárukou,    Stru?ná príru?ka spustenia, Používate?ská príru?ka na disku CD-ROM.\nSpotreba energie :  50  W \nZdroj napájania :  220 – 240 V,  50 Hz. \nSpotr. energie v pohotovostnom stave  < 0,5 W . \n\nPredné prípojky: \n        Vysokorýchlostné pripojenie USB,\n        Zvukový vstup,\n\nZadné pripojenia: \n        Vstup Aux,\n        Výstup kompozitného videa (CVBS),\n        Digitálny optický vstup,\n        Pevná FM anténa,\n        Výstup HDMI 1.4 (ARC),\n        Minikonektory reproduktorov Easy-Fit.'),(62291,'d0254ee4-8236-4be7-ae93-54344caba7fc','?íta?ka pamä?ových kariet:','Nie'),(62292,'d0254ee4-8236-4be7-ae93-54344caba7fc','attribute_24','68035'),(62293,'d0254ee4-8236-4be7-ae93-54344caba7fc','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(62294,'d0254ee4-8236-4be7-ae93-54344caba7fc','attribute_30','Philips'),(62295,'d0254ee4-8236-4be7-ae93-54344caba7fc','attribute_4','100.23 €'),(62296,'d0254ee4-8236-4be7-ae93-54344caba7fc','Digital Theater System DTS:','Nie'),(62297,'d0254ee4-8236-4be7-ae93-54344caba7fc','Dodávané reproduktory:','5 + 1 \nVýstupný výkon kockových reproduktorov : 5 x 50  W \nVýstupný výkon subwoofera:  50 W . \nCelkový výkon RMS pri 30% THD :  300  W , \nNastavenia ekvalizéra:   Hranie,\n        Movie (Film),\n        Hudba,\n        Správy,\n        Originálny,\n\nZlepšenie kvality zvuku :  No?ný režim .\n\nBudi?e v jednom kockovom reproduktore:  1 x 2,5\" woofer . \nFrekven?ný rozsah kockových reproduktorov:  150 - 20k  Hz . \nCelková impedancia kockových reproduktorov :  4  ohm . \nTyp subwoofera :  Pasívny . \nOvláda? subwoofera :  1 x 5,25\" basový reproduktor . \nFrekven?ný rozsah subwoofera :   20 – 150  Hz . \nOdpor subwoofera :   4  ohm ,'),(62298,'d0254ee4-8236-4be7-ae93-54344caba7fc','Dolby Digital:','Áno - Dolby Digital 5.1, Dolby Digital pre jedine?né filmové zážitky : Pretože Dolby Digital je jedným z najlepších svetových noriem digitálneho multikanálového zvuku a využíva spôsob, akým ?udské ucho spracováva zvuky. Zažijete preto vynikajúcu kvalitu priestorového zvuku s realistickými priestorovými prvkami.'),(62299,'d0254ee4-8236-4be7-ae93-54344caba7fc','Dolby ProLogic II:','Nie'),(62300,'d0254ee4-8236-4be7-ae93-54344caba7fc','Dolby ProLogic:','Nie'),(62301,'d0254ee4-8236-4be7-ae93-54344caba7fc','Koaxiaálny digitálny vstup:','Nie'),(62302,'d0254ee4-8236-4be7-ae93-54344caba7fc','Kód výrobcu:','HTD3510/12'),(62303,'d0254ee4-8236-4be7-ae93-54344caba7fc','Napa?ova?ka DVD, CD:','Nie'),(62304,'d0254ee4-8236-4be7-ae93-54344caba7fc','Optický digitálny vstup:','Áno'),(62305,'d0254ee4-8236-4be7-ae93-54344caba7fc','Port USB:','Áno'),(62306,'d0254ee4-8236-4be7-ae93-54344caba7fc','Prehrávanie CD, CD-R, CD-RW:','Áno'),(62307,'d0254ee4-8236-4be7-ae93-54344caba7fc','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','Áno'),(62308,'d0254ee4-8236-4be7-ae93-54344caba7fc','Prehrávanie DVD, DVD-R, DVD-RW:','Áno'),(62309,'d0254ee4-8236-4be7-ae93-54344caba7fc','Progresívne skenovanie:','Nie'),(62310,'d0254ee4-8236-4be7-ae93-54344caba7fc','RDS:','Nie'),(62311,'d0254ee4-8236-4be7-ae93-54344caba7fc','Slúchadlový výstup:','Nie'),(62312,'d0254ee4-8236-4be7-ae93-54344caba7fc','Stránka výrobcu:','http://www.philips.sk/c-p/HTD3510_12/domace-kino-5.1/specifications'),(62313,'d0254ee4-8236-4be7-ae93-54344caba7fc','Tuner rádiový FM:','Áno. Po?et predvolených kanálov :  40 .'),(62314,'d0254ee4-8236-4be7-ae93-54344caba7fc','Vstavaný pevný disk HDD:','Nie'),(62315,'d0254ee4-8236-4be7-ae93-54344caba7fc','Vstup audio / video:','Áno / - . \nZvukový vstup umož?uje jednoducho prehráva? hudbu priamo zo zariadenia iPod/iPhone/iPad, MP3 prehráva?a alebo notebooku cez jedno pripojenie k domácemu kinu. Jednoducho pripojte svoje zvukové zariadenie do konektora zvukového vstupu a vychutnávajte si hudbu vo vynikajúcej kvalite domáceho kina Philips.'),(62316,'d0254ee4-8236-4be7-ae93-54344caba7fc','Výstup audio RCA Cinch:','Nie'),(62317,'d0254ee4-8236-4be7-ae93-54344caba7fc','Výstup Composite video RCA Cinch :','Áno'),(62318,'d0254ee4-8236-4be7-ae93-54344caba7fc','Výstup HDMI:','Áno. \nEasyLink (HDMI-CEC) : \n        Audio Return Channel,\n        Automatické mapovanie zvukových vstupov,\n        Prehrávanie jedným dotykom,\n        Pohotovostný režim jedným dotykom,\n        Prechod signálu prostredníctvom dia?kového ovládania,\n        Pohotovostný režim systému,\nFunkcie HDMI:     Audio Return Channel (ARC) .\n\n\n*  HDMI je priame digitálne pripojenie, ktoré prenáša digitálne video v rozlíšení HD, ako aj digitálny viackanálový zvuk. Eliminuje prevod na analógové signály, ?ím zvyšuje dokonalos? obrazu a zabezpe?uje vysokokvalitný zvuk bez rušenie. Filmy v bežnom rozlíšení si teraz budete môc? vychutna? v skuto?nom vysokom rozlíšení – v?aka ?omu uvidíte viac detailov a realistickejší obraz.\n*  Pripojenie EasyLink umož?uje pomocou jedného dia?kového ovládania ovláda? viacero zariadení, napríklad prehráva?e diskov DVD ?i Blu-ray, televízory a podobne. Používa protokol HDMI CEC, ?o je priemyselný štandard na zdie?anie funkcií medzi zariadeniami prostredníctvom kábla HDMI. Jedným dotykom tla?idla môžete sú?asne ovláda? všetky pripojené zariadenia podporujúce protokol HDMI CEC. Funkcie ako pohotovostný režim a prehrávanie možno teraz ovláda? úplne pohodlne.'),(62319,'d0254ee4-8236-4be7-ae93-54344caba7fc','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(62320,'d0254ee4-8236-4be7-ae93-54344caba7fc','Výstup S-Video mini DIN:','Nie'),(62321,'c42af285-8d51-42f0-a15c-44c94a00c496','attribute_24','25248'),(62322,'c42af285-8d51-42f0-a15c-44c94a00c496','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(62323,'c42af285-8d51-42f0-a15c-44c94a00c496','attribute_30','CROCO'),(62324,'c42af285-8d51-42f0-a15c-44c94a00c496','attribute_4','3.64 €'),(62325,'c42af285-8d51-42f0-a15c-44c94a00c496','Farba:','Tmavomodrá'),(62326,'c42af285-8d51-42f0-a15c-44c94a00c496','Kompatibilita (detaily):','Tablet a e-book s maximálnymi rozmermi 195 x 140 x 18 mm.'),(62327,'c42af285-8d51-42f0-a15c-44c94a00c496','Kompatibilita:','7\"'),(62328,'c42af285-8d51-42f0-a15c-44c94a00c496','Typ :','Púzdro'),(62329,'c42af285-8d51-42f0-a15c-44c94a00c496','Typ materiálu:','EVA + PU'),(62330,'c42af285-8d51-42f0-a15c-44c94a00c496','Vnútorné rozmery:','15x140x195 mm'),(62331,'c42af285-8d51-42f0-a15c-44c94a00c496','Vonkajšie rozmery:','20x145x205 mm'),(62332,'49fdcd2d-de34-4a0f-9462-d53e97288170','attribute_24','60894'),(62333,'49fdcd2d-de34-4a0f-9462-d53e97288170','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62334,'49fdcd2d-de34-4a0f-9462-d53e97288170','attribute_30','Samsung'),(62335,'49fdcd2d-de34-4a0f-9462-d53e97288170','attribute_4','156.09 €'),(62336,'8bc748d8-8a8d-4da4-b8b4-5028af58d920','attribute_24','70945'),(62337,'8bc748d8-8a8d-4da4-b8b4-5028af58d920','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(62338,'8bc748d8-8a8d-4da4-b8b4-5028af58d920','attribute_30','Eurolan'),(62339,'8bc748d8-8a8d-4da4-b8b4-5028af58d920','attribute_4','1.20 €'),(62340,'151fce5a-82b2-4141-a481-c8f1070a9b77','attribute_24','73201'),(62341,'151fce5a-82b2-4141-a481-c8f1070a9b77','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(62342,'151fce5a-82b2-4141-a481-c8f1070a9b77','attribute_30','Blaupunkt'),(62343,'151fce5a-82b2-4141-a481-c8f1070a9b77','attribute_4','88.40 €'),(62344,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','?alšie informácie:','Batériu možno skladova? 3 roky.'),(62345,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','attribute_24','15373'),(62346,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(62347,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','attribute_30','Philips'),(62348,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','attribute_4','0.62 €'),(62349,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','Kód výrobcu:','R6L4B/10'),(62350,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','Napätie:','1,5 V'),(62351,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','Popis:','Vysoko kvalitná zinkovo??-chloridová technológia zais?uje dlhú životnos?.'),(62352,'e1c8dbcc-b896-4adf-9e86-9b68a185abd3','Rozmer batérie:','AA (R6)'),(62353,'26bbc07c-7629-4f74-bbc4-fb31d5f28ffc','attribute_24','48995'),(62354,'26bbc07c-7629-4f74-bbc4-fb31d5f28ffc','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSPríslušenstvo'),(62355,'26bbc07c-7629-4f74-bbc4-fb31d5f28ffc','attribute_30','BLOW'),(62356,'26bbc07c-7629-4f74-bbc4-fb31d5f28ffc','attribute_4','10.94 €'),(62357,'47430f3f-3067-4013-8f35-8fc44b992633','attribute_24','510'),(62358,'47430f3f-3067-4013-8f35-8fc44b992633','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(62359,'47430f3f-3067-4013-8f35-8fc44b992633','attribute_30','2x3'),(62360,'47430f3f-3067-4013-8f35-8fc44b992633','attribute_4','47.30 €'),(62361,'8e40e417-6ab8-47ed-9f68-11ddf79bb363','attribute_24','35979'),(62362,'8e40e417-6ab8-47ed-9f68-11ddf79bb363','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSPríslušenstvo'),(62363,'8e40e417-6ab8-47ed-9f68-11ddf79bb363','attribute_30','BLOW'),(62364,'8e40e417-6ab8-47ed-9f68-11ddf79bb363','attribute_4','7.69 €'),(62365,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','attribute_24','14608'),(62366,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(62367,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','attribute_30','ESPERANZA'),(62368,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','attribute_4','0.41 €'),(62369,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Kapacita:','200 MB / 21 min.'),(62370,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Kód výrobcu:','2081'),(62371,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Max. rýchlos? zápisu:','32'),(62372,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Po?et ks v balení:','1'),(62373,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Pre tla? (printable):','Nie'),(62374,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Rozmer:','Mini (8cm)'),(62375,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Technológia LabelFlash:','Nie'),(62376,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Technológia LightScribe:','Nie'),(62377,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Typ balenia:','Slim (5,2 mm)'),(62378,'3210d6d9-bfa2-42ea-8b34-6425942af1dc','Typ média:','CD-R'),(62379,'89e31464-18cf-4775-9b4f-336ed8c0588e','attribute_24','63825'),(62380,'89e31464-18cf-4775-9b4f-336ed8c0588e','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62381,'89e31464-18cf-4775-9b4f-336ed8c0588e','attribute_30','Samsung'),(62382,'89e31464-18cf-4775-9b4f-336ed8c0588e','attribute_4','194.72 €'),(62383,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','?alšie informácie:','Router Lite je kompatibilný so štandardmi 802.11b a g. Je založený na technológii 802.11n, poskytuje vysoký výkon a pripojenie, dátový tok 150Mb/s. Za atraktívnu cenu.'),(62384,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','attribute_24','15765'),(62385,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(62386,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','attribute_30','TP-LINK'),(62387,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','attribute_4','11.38 €'),(62388,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Firewall:','SPI firewall, WPA/WPA2 šifrovanie'),(62389,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Kód výrobcu:','TL-WR740N'),(62390,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Možnosti:','TL-WR740N kombinuje funkciu 4-portového switchu, routra ktorý umož?uje vytvori? drôtové a bezdrôtové pripojenie a zdie?anie prístupu k internetu.'),(62391,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Napájanie:','9V DC / 0,85A prepína? PSU'),(62392,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Porty lan (po?et):','4'),(62393,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Porty lan (typ):','RJ45'),(62394,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Porty wan (po?et):','1'),(62395,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Porty wan (typ):','RJ45'),(62396,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Priepustnos?:','150 MBit'),(62397,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Protokoly routingu:','RIP 1, RIP2'),(62398,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','QoS:','Áno'),(62399,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Rozmery (v x š x h):','174 x 118 x 33'),(62400,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','Ur?ené pre:','xDSL'),(62401,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','VoIP:','Áno'),(62402,'879f9db4-eb55-4a3b-831e-9d7ba5a3a6f3','VPN :','Áno'),(62403,'568dad82-c7bb-4b6c-a3f8-a31f8322cc85','attribute_24','59252'),(62404,'568dad82-c7bb-4b6c-a3f8-a31f8322cc85','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyUSB batérie'),(62405,'568dad82-c7bb-4b6c-a3f8-a31f8322cc85','attribute_30','GoodRam'),(62406,'568dad82-c7bb-4b6c-a3f8-a31f8322cc85','attribute_4','13.47 €'),(62407,'10fa135a-ff39-4489-b084-1d00141a09a2','attribute_24','9863'),(62408,'10fa135a-ff39-4489-b084-1d00141a09a2','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(62409,'10fa135a-ff39-4489-b084-1d00141a09a2','attribute_30','Reflecta'),(62410,'10fa135a-ff39-4489-b084-1d00141a09a2','attribute_4','52.92 €'),(62411,'10fa135a-ff39-4489-b084-1d00141a09a2','Bezdrôtové ovládanie:','Nie'),(62412,'10fa135a-ff39-4489-b084-1d00141a09a2','Kód výrobcu:','87661'),(62413,'10fa135a-ff39-4489-b084-1d00141a09a2','Šírka:','180'),(62414,'10fa135a-ff39-4489-b084-1d00141a09a2','Upevnenie na stene:','Nie'),(62415,'10fa135a-ff39-4489-b084-1d00141a09a2','Upevnenie na strope:','Nie'),(62416,'10fa135a-ff39-4489-b084-1d00141a09a2','Upevnenie na trojnožke:','Nie'),(62417,'10fa135a-ff39-4489-b084-1d00141a09a2','Výška:','180'),(62418,'8557006f-23ce-4412-8560-f3b13324732f','?alšie informácie:','Celkový výkon 40W'),(62419,'8557006f-23ce-4412-8560-f3b13324732f','?íta?ka pamä?ových kariet:','Nie'),(62420,'8557006f-23ce-4412-8560-f3b13324732f','attribute_24','64562'),(62421,'8557006f-23ce-4412-8560-f3b13324732f','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(62422,'8557006f-23ce-4412-8560-f3b13324732f','attribute_30','Philips'),(62423,'8557006f-23ce-4412-8560-f3b13324732f','attribute_4','82.49 €'),(62424,'8557006f-23ce-4412-8560-f3b13324732f','Digital Theater System DTS:','Nie'),(62425,'8557006f-23ce-4412-8560-f3b13324732f','Dolby Digital:','Áno'),(62426,'8557006f-23ce-4412-8560-f3b13324732f','Dolby ProLogic II:','Nie'),(62427,'8557006f-23ce-4412-8560-f3b13324732f','Dolby ProLogic:','Nie'),(62428,'8557006f-23ce-4412-8560-f3b13324732f','Koaxiaálny digitálny vstup:','Áno'),(62429,'8557006f-23ce-4412-8560-f3b13324732f','Kód výrobcu:','HTL2101A/12'),(62430,'8557006f-23ce-4412-8560-f3b13324732f','Napa?ova?ka DVD, CD:','Nie'),(62431,'8557006f-23ce-4412-8560-f3b13324732f','Optický digitálny vstup:','Áno'),(62432,'8557006f-23ce-4412-8560-f3b13324732f','Port USB:','Áno'),(62433,'8557006f-23ce-4412-8560-f3b13324732f','Prehrávanie CD, CD-R, CD-RW:','Nie'),(62434,'8557006f-23ce-4412-8560-f3b13324732f','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','Nie'),(62435,'8557006f-23ce-4412-8560-f3b13324732f','Prehrávanie DVD, DVD-R, DVD-RW:','Nie'),(62436,'8557006f-23ce-4412-8560-f3b13324732f','Progresívne skenovanie:','Nie'),(62437,'8557006f-23ce-4412-8560-f3b13324732f','RDS:','Nie'),(62438,'8557006f-23ce-4412-8560-f3b13324732f','Slúchadlový výstup:','Nie'),(62439,'8557006f-23ce-4412-8560-f3b13324732f','Stránka výrobcu:','http://download.p4c.philips.com/files/h/htl2101a_12/htl2101a_12_dfu_slk.pdf'),(62440,'8557006f-23ce-4412-8560-f3b13324732f','Tuner rádiový FM:','Nie'),(62441,'8557006f-23ce-4412-8560-f3b13324732f','Vstavaný pevný disk HDD:','Nie'),(62442,'8557006f-23ce-4412-8560-f3b13324732f','Vstup audio / video:','Áno/-'),(62443,'8557006f-23ce-4412-8560-f3b13324732f','Výstup audio RCA Cinch:','Nie'),(62444,'8557006f-23ce-4412-8560-f3b13324732f','Výstup Composite video RCA Cinch :','Nie'),(62445,'8557006f-23ce-4412-8560-f3b13324732f','Výstup HDMI:','Nie'),(62446,'8557006f-23ce-4412-8560-f3b13324732f','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(62447,'8557006f-23ce-4412-8560-f3b13324732f','Výstup S-Video mini DIN:','Nie'),(62448,'2f0b8788-592a-4554-b87f-4501a3b6ae7c','attribute_24','14054'),(62449,'2f0b8788-592a-4554-b87f-4501a3b6ae7c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(62450,'2f0b8788-592a-4554-b87f-4501a3b6ae7c','attribute_30','No name'),(62451,'2f0b8788-592a-4554-b87f-4501a3b6ae7c','attribute_4','0.59 €'),(62452,'3cc9dea2-d0e0-4915-918b-6c57f1b9a825','attribute_24','63826'),(62453,'3cc9dea2-d0e0-4915-918b-6c57f1b9a825','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62454,'3cc9dea2-d0e0-4915-918b-6c57f1b9a825','attribute_30','Samsung'),(62455,'3cc9dea2-d0e0-4915-918b-6c57f1b9a825','attribute_4','194.72 €'),(62456,'85535316-1be2-4031-bfc0-c146b4c7341a','attribute_24','71421'),(62457,'85535316-1be2-4031-bfc0-c146b4c7341a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyUSB batérie'),(62458,'85535316-1be2-4031-bfc0-c146b4c7341a','attribute_30','GoodRam'),(62459,'85535316-1be2-4031-bfc0-c146b4c7341a','attribute_4','16.49 €'),(62460,'83132a4a-eff4-458e-9d08-4ecfc0844a87','?as? plynová - ?alšie informácie.:','Má vysoký výkon horáka'),(62461,'83132a4a-eff4-458e-9d08-4ecfc0844a87','attribute_24','13150'),(62462,'83132a4a-eff4-458e-9d08-4ecfc0844a87','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(62463,'83132a4a-eff4-458e-9d08-4ecfc0844a87','attribute_30','BOSCH'),(62464,'83132a4a-eff4-458e-9d08-4ecfc0844a87','attribute_4','124.75 €'),(62465,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Displej:','Nie'),(62466,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Farba:','Inox'),(62467,'83132a4a-eff4-458e-9d08-4ecfc0844a87','H?bka:','510'),(62468,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Indikátor zvyškového tepla:','Nie'),(62469,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Kód výrobcu:','PBP 615B81E'),(62470,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Napájanie:','1 fáza'),(62471,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Ochrana proti úniku plynu:','Áno'),(62472,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Ovládanie - umiestnenie:','V kombinácii s doskou'),(62473,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Plynový zapa?ova?:','Áno'),(62474,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Po?et varných zón:','4'),(62475,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Prevedenie:','Nerez'),(62476,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Šírka:','580'),(62477,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Spolupráca s rúrou:','Nie'),(62478,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Stránka výrobcu:','www.bosch-home.pl'),(62479,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Varný panel:','Plyn'),(62480,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Vstavaný spotrebi?:','Áno'),(62481,'83132a4a-eff4-458e-9d08-4ecfc0844a87','Výška:','54'),(62482,'794676ed-670e-4a31-8a6a-f44ce6b669ba','3G:','Áno'),(62483,'794676ed-670e-4a31-8a6a-f44ce6b669ba','?alšie informácie:','Accelerometer (G-sensor); Light sensor'),(62484,'794676ed-670e-4a31-8a6a-f44ce6b669ba','attribute_24','65639'),(62485,'794676ed-670e-4a31-8a6a-f44ce6b669ba','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62486,'794676ed-670e-4a31-8a6a-f44ce6b669ba','attribute_30','Lenovo'),(62487,'794676ed-670e-4a31-8a6a-f44ce6b669ba','attribute_4','149.01 €'),(62488,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Batéria:','3450'),(62489,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Bluetooth:','Áno'),(62490,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Displej :','7'),(62491,'794676ed-670e-4a31-8a6a-f44ce6b669ba','GPS Modul:','Áno'),(62492,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Hmotnos?:','246'),(62493,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Intel Form Factor:','Tablet'),(62494,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Kamera (popis):','1.6 MP HD Front camera / 5.0 MP Auto focus rear camera'),(62495,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Kamera:','Áno'),(62496,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Kód výrobcu:','59-388705'),(62497,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Konektory špecifikácia:','Micro-USB (podporuje USB-OTG)'),(62498,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Opera?ná pamä?:','1'),(62499,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Opera?ný systém:','Android 4.2'),(62500,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Popis:','Silver Grey'),(62501,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Približná celková hmotnos? :','613'),(62502,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Približná celková hmotnos? balenia :','3525'),(62503,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Procesor:','MediaTek 8125 Quad-core ARM Cortex-A7 (1.20GHz, 533MHz, 1MB)'),(62504,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Rozlíšenie:','1280x800 IPS'),(62505,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Rozmery:','191/116 / 7,9'),(62506,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Slot pamä?ových kariet:','Nie'),(62507,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Video výstup:','Nie'),(62508,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Vstavaná pamä?:','16'),(62509,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Výstup audio:','3,5 mm audio / mikrofón jack'),(62510,'794676ed-670e-4a31-8a6a-f44ce6b669ba','Wi-Fi:','Áno'),(62511,'0725f392-b5a5-45b0-86da-b1023c3af368','attribute_24','2979'),(62512,'0725f392-b5a5-45b0-86da-b1023c3af368','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(62513,'0725f392-b5a5-45b0-86da-b1023c3af368','attribute_30','No name'),(62514,'0725f392-b5a5-45b0-86da-b1023c3af368','attribute_4','0.56 €'),(62515,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','?alšie informácie:','2 x USB / Secure priebehu nabíjania / Over-vybíjanie / OCP / OVP / SCP / Obsahuje pluginy pre iPhone / iPad / Galaxy Pad / Mini 5/2 x Micro 5'),(62516,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','attribute_24','56875'),(62517,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyUSB batérie'),(62518,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','attribute_30','Zalman'),(62519,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','attribute_4','37.62 €'),(62520,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Hmotnos?:','0,26'),(62521,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Kapacita batérie:','11200'),(62522,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Kód výrobcu:','ZM-PB112IW'),(62523,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Rozmery:','105(L) x 77(W) x 23(H)'),(62524,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Typ batérie:','Samsung Lithium-Ion'),(62525,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Vstupné napätie:','5'),(62526,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Výstupné napätie:','5'),(62527,'76a0340d-ee52-4aaa-b26c-f7fa89f85bda','Zásuvka:','USB'),(62528,'57cd87e5-d090-4155-aeb2-99ac41d91f32','?alšie informácie:','kazeta bez bubna'),(62529,'57cd87e5-d090-4155-aeb2-99ac41d91f32','attribute_24','60585'),(62530,'57cd87e5-d090-4155-aeb2-99ac41d91f32','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryBROTHER'),(62531,'57cd87e5-d090-4155-aeb2-99ac41d91f32','attribute_30','ACTIS'),(62532,'57cd87e5-d090-4155-aeb2-99ac41d91f32','attribute_4','18.47 €'),(62533,'57cd87e5-d090-4155-aeb2-99ac41d91f32','Farba:','?ierna'),(62534,'57cd87e5-d090-4155-aeb2-99ac41d91f32','Kód OEM:','TN-3170'),(62535,'57cd87e5-d090-4155-aeb2-99ac41d91f32','Triedy akosti:','A'),(62536,'57cd87e5-d090-4155-aeb2-99ac41d91f32','Verzia:','Standard'),(62537,'57cd87e5-d090-4155-aeb2-99ac41d91f32','Vhodné pre tla?iarne:','HL 5240, 5250DN, 5270DN, 5280DW DCP 8060, 8065DN. MFC: 8460N, 8860DN.'),(62538,'57cd87e5-d090-4155-aeb2-99ac41d91f32','Výkon:','7000 strán A4 pri 5% pokrytí strany'),(62539,'57cd87e5-d090-4155-aeb2-99ac41d91f32','Výrobné technológie:','100% nový produkt'),(62540,'f88a61c3-5301-4919-9459-201d558ccfe4','attribute_24','39283'),(62541,'f88a61c3-5301-4919-9459-201d558ccfe4','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSPríslušenstvo'),(62542,'f88a61c3-5301-4919-9459-201d558ccfe4','attribute_30','BLOW'),(62543,'f88a61c3-5301-4919-9459-201d558ccfe4','attribute_4','2.66 €'),(62544,'f88a61c3-5301-4919-9459-201d558ccfe4','Kód výrobcu:','5900804002918'),(62545,'f88a61c3-5301-4919-9459-201d558ccfe4','Popis:','Sie?ová nabíja?ka pre navizácie s miiniUSB konektorom'),(62546,'1f0fa767-3afb-4a88-a040-318df018524c','attribute_24','11361'),(62547,'1f0fa767-3afb-4a88-a040-318df018524c','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(62548,'1f0fa767-3afb-4a88-a040-318df018524c','attribute_30','2x3'),(62549,'1f0fa767-3afb-4a88-a040-318df018524c','attribute_4','50.26 €'),(62550,'1f0fa767-3afb-4a88-a040-318df018524c','Bezdrôtové ovládanie:','Nie'),(62551,'1f0fa767-3afb-4a88-a040-318df018524c','Formát:','1:1'),(62552,'1f0fa767-3afb-4a88-a040-318df018524c','Kód výrobcu:','ETPR1515R'),(62553,'1f0fa767-3afb-4a88-a040-318df018524c','Materiál:','Matt White'),(62554,'1f0fa767-3afb-4a88-a040-318df018524c','Popis:','Plátno na trojnožke s matným bielym povrchom a s ?iernymi pruhmi okolo obrazovky.'),(62555,'1f0fa767-3afb-4a88-a040-318df018524c','Šírka:','150'),(62556,'1f0fa767-3afb-4a88-a040-318df018524c','Typ obrazovky:','Ru?ne rozvíjate?né plátno'),(62557,'1f0fa767-3afb-4a88-a040-318df018524c','Upevnenie na stene:','Nie'),(62558,'1f0fa767-3afb-4a88-a040-318df018524c','Upevnenie na strope:','Nie'),(62559,'1f0fa767-3afb-4a88-a040-318df018524c','Upevnenie na trojnožke:','Áno'),(62560,'1f0fa767-3afb-4a88-a040-318df018524c','Výška:','150'),(62561,'e287c429-f0e5-4f79-9af3-caae4052014f','attribute_24','9864'),(62562,'e287c429-f0e5-4f79-9af3-caae4052014f','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(62563,'e287c429-f0e5-4f79-9af3-caae4052014f','attribute_30','Reflecta'),(62564,'e287c429-f0e5-4f79-9af3-caae4052014f','attribute_4','49.97 €'),(62565,'e287c429-f0e5-4f79-9af3-caae4052014f','Bezdrôtové ovládanie:','Nie'),(62566,'e287c429-f0e5-4f79-9af3-caae4052014f','Kód výrobcu:','87654'),(62567,'e287c429-f0e5-4f79-9af3-caae4052014f','Šírka:','125'),(62568,'e287c429-f0e5-4f79-9af3-caae4052014f','Upevnenie na stene:','Nie'),(62569,'e287c429-f0e5-4f79-9af3-caae4052014f','Upevnenie na strope:','Nie'),(62570,'e287c429-f0e5-4f79-9af3-caae4052014f','Upevnenie na trojnožke:','Áno'),(62571,'e287c429-f0e5-4f79-9af3-caae4052014f','Výška:','125'),(62572,'4d3067b0-78a7-4a36-91bd-3a87ae78e76e','attribute_24','5259'),(62573,'4d3067b0-78a7-4a36-91bd-3a87ae78e76e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSPríslušenstvo'),(62574,'4d3067b0-78a7-4a36-91bd-3a87ae78e76e','attribute_30','TomTom'),(62575,'4d3067b0-78a7-4a36-91bd-3a87ae78e76e','attribute_4','9.79 €'),(62576,'4d3067b0-78a7-4a36-91bd-3a87ae78e76e','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(62577,'4e8581a9-539f-4f76-aa56-2472c45d0f30','attribute_24','20855'),(62578,'4e8581a9-539f-4f76-aa56-2472c45d0f30','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(62579,'4e8581a9-539f-4f76-aa56-2472c45d0f30','attribute_30','Philips'),(62580,'4e8581a9-539f-4f76-aa56-2472c45d0f30','attribute_4','1.25 €'),(62581,'4e8581a9-539f-4f76-aa56-2472c45d0f30','Kód výrobcu:','LR03P6BP/10'),(62582,'4e8581a9-539f-4f76-aa56-2472c45d0f30','Napätie:','1.5 V'),(62583,'4e8581a9-539f-4f76-aa56-2472c45d0f30','Popis:','Alkalická technológia je ideálna pre energeticky náro?né prístroje. Alkalické batérie sú 6 x lepšie ako priemerné zinkovo-uhlíkové. Kompletná škála batérií pre všetky druhy použitia.  Batéria si udrží kapacitu až do 5 rokov. Alkalické batérie Philips obsahujú 0% kadmia, ortuti a olova.  V balení:  6 kusov.'),(62584,'4e8581a9-539f-4f76-aa56-2472c45d0f30','Rozmer batérie:','AAA'),(62585,'22d9d269-2e07-4a9e-baff-22ab11e28d18','attribute_24','73893'),(62586,'22d9d269-2e07-4a9e-baff-22ab11e28d18','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(62587,'22d9d269-2e07-4a9e-baff-22ab11e28d18','attribute_30','Samsung'),(62588,'22d9d269-2e07-4a9e-baff-22ab11e28d18','attribute_4','393.26 €'),(62589,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','attribute_24','42664'),(62590,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(62591,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','attribute_30','No name'),(62592,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','attribute_4','0.46 €'),(62593,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','Farba:','?ierno priesvitný'),(62594,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','Materiál:','Plast'),(62595,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','Množstvo (ks):','1'),(62596,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','Popis:','Cake Box na 100 CD/DVD'),(62597,'99feeedb-ba25-4801-b5f4-2621c0b1dc83','Použitie :','Uschovávanie médií CD/DVD'),(62598,'061f856a-5493-47d4-a241-45e54ec21cf5','attribute_24','65024'),(62599,'061f856a-5493-47d4-a241-45e54ec21cf5','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSPríslušenstvo'),(62600,'061f856a-5493-47d4-a241-45e54ec21cf5','attribute_30','TomTom'),(62601,'061f856a-5493-47d4-a241-45e54ec21cf5','attribute_4','13.01 €'),(62602,'0ac159b4-a957-4b79-917c-dc24ee5cffb7','attribute_24','65017'),(62603,'0ac159b4-a957-4b79-917c-dc24ee5cffb7','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(62604,'0ac159b4-a957-4b79-917c-dc24ee5cffb7','attribute_30','I&KIDS'),(62605,'0ac159b4-a957-4b79-917c-dc24ee5cffb7','attribute_4','42.18 €'),(62606,'c278e22a-ddc0-473c-b34c-d31aab342770','attribute_24','35119'),(62607,'c278e22a-ddc0-473c-b34c-d31aab342770','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62608,'c278e22a-ddc0-473c-b34c-d31aab342770','attribute_30','Denon'),(62609,'c278e22a-ddc0-473c-b34c-d31aab342770','attribute_4','120.91 €'),(62610,'c278e22a-ddc0-473c-b34c-d31aab342770','Kód výrobcu:','SW8'),(62611,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','attribute_24','33713'),(62612,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(62613,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','attribute_30','Whitenergy'),(62614,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','attribute_4','5.71 €'),(62615,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','Kapacita:','2800'),(62616,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','Kód výrobcu:','08401'),(62617,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','Napätie:','1,2'),(62618,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','Popis:','WHITENERGY Batéria nemá pamä?ový efekt a je ideálna pre vysoko výkonné zariadenia.'),(62619,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','Rozmer akumulátora:','AA (R6)'),(62620,'6fdf5a9a-a729-4b3a-8988-f710d79e70a2','Typ ?lánku:','Ni-MH'),(62621,'f22dc873-b765-4aba-8e3a-72855a171aea','attribute_24','75247'),(62622,'f22dc873-b765-4aba-8e3a-72855a171aea','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62623,'f22dc873-b765-4aba-8e3a-72855a171aea','attribute_30','STICKER BOO'),(62624,'f22dc873-b765-4aba-8e3a-72855a171aea','attribute_4','1.36 €'),(62625,'27b14655-103f-49ee-b856-3319303ccb84','?alšie informácie:','Špecifikácia: Nabíjanie akumulátora: microUSB Nabíjanie zariadení: USB Napájanie: Vstupné napätie: 5V, 1.5A ; Výstupné napätie: 5V, 1A (max) Kapacita: 7800mAh Rozmery: 108 x 43 x 40 mm Váha: 195 g'),(62626,'27b14655-103f-49ee-b856-3319303ccb84','attribute_24','39610'),(62627,'27b14655-103f-49ee-b856-3319303ccb84','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyUSB batérie'),(62628,'27b14655-103f-49ee-b856-3319303ccb84','attribute_30','PQI'),(62629,'27b14655-103f-49ee-b856-3319303ccb84','attribute_4','20.64 €'),(62630,'27b14655-103f-49ee-b856-3319303ccb84','Kapacita batérie:','7800'),(62631,'27b14655-103f-49ee-b856-3319303ccb84','Kód výrobcu:','7800BIELY'),(62632,'27b14655-103f-49ee-b856-3319303ccb84','Popis:','Externný akumulátor vhodný pre tablety a smatrphony'),(62633,'27b14655-103f-49ee-b856-3319303ccb84','Rozmery:','108 x 43 x 40'),(62634,'27b14655-103f-49ee-b856-3319303ccb84','Typ batérie:','Power Bank'),(62635,'27b14655-103f-49ee-b856-3319303ccb84','Vstupné napätie:','5'),(62636,'27b14655-103f-49ee-b856-3319303ccb84','Výstupné napätie:','5'),(62637,'27b14655-103f-49ee-b856-3319303ccb84','Zásuvka:','USB'),(62638,'46b40413-e8c1-4b49-829f-405257a74313','attribute_24','73846'),(62639,'46b40413-e8c1-4b49-829f-405257a74313','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(62640,'46b40413-e8c1-4b49-829f-405257a74313','attribute_30','Nikon'),(62641,'46b40413-e8c1-4b49-829f-405257a74313','attribute_4','499.65 €'),(62642,'68cbe308-fb11-4e35-aa40-9e48507830e1','attribute_24','18255'),(62643,'68cbe308-fb11-4e35-aa40-9e48507830e1','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSPríslušenstvo'),(62644,'68cbe308-fb11-4e35-aa40-9e48507830e1','attribute_30','TomTom'),(62645,'68cbe308-fb11-4e35-aa40-9e48507830e1','attribute_4','4.48 €'),(62646,'68cbe308-fb11-4e35-aa40-9e48507830e1','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(62647,'8a7d166b-9daf-4657-8d8c-2c51dd1e5fb8','attribute_24','61302'),(62648,'8a7d166b-9daf-4657-8d8c-2c51dd1e5fb8','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(62649,'8a7d166b-9daf-4657-8d8c-2c51dd1e5fb8','attribute_30','I&KIDS'),(62650,'8a7d166b-9daf-4657-8d8c-2c51dd1e5fb8','attribute_4','24.91 €'),(62651,'8a7d166b-9daf-4657-8d8c-2c51dd1e5fb8','Kód výrobcu:','IKROCKSIMPBLUE'),(62652,'8a7d166b-9daf-4657-8d8c-2c51dd1e5fb8','Popis:','Detské lehátko má 3 polohy sedenia. Funkcia hojdania sa dá zablokova?, v?aka špeciálnemu zámku.  Lehátko je možné zloži? do malých rozmerov, ?o u?ah?uje jeho prenos. Lehátko má 5 bodové bezpe?nostné pásy.'),(62653,'480f146d-5a9c-495e-9b30-fecf63beaa2e','attribute_24','55282'),(62654,'480f146d-5a9c-495e-9b30-fecf63beaa2e','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62655,'480f146d-5a9c-495e-9b30-fecf63beaa2e','attribute_30','KENWOOD'),(62656,'480f146d-5a9c-495e-9b30-fecf63beaa2e','attribute_4','122.11 €'),(62657,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Certifikáty:','CE'),(62658,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Dolná hranica prenosového pásma:','20'),(62659,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Farba :','?ierna'),(62660,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Farba prednej mriežky:','-'),(62661,'480f146d-5a9c-495e-9b30-fecf63beaa2e','H?bka:','345'),(62662,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Horná hranica prenosového pásma:','200'),(62663,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Jednotka predaja:','Kus'),(62664,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Kód výrobcu:','SUB 202A'),(62665,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Maximálny výkon:','160'),(62666,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Šírka:','265'),(62667,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Typ:','Subwoofer'),(62668,'480f146d-5a9c-495e-9b30-fecf63beaa2e','Výška:','365'),(62669,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','attribute_24','60166'),(62670,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62671,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','attribute_30','Denon'),(62672,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','attribute_4','76.13 €'),(62673,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Certifikáty:','CE'),(62674,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Farba :','Modrá'),(62675,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Farba prednej mriežky:','-'),(62676,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','H?bka:','70'),(62677,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Hmotnos?:','610'),(62678,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Kód výrobcu:','JABRA Solemate BLUE'),(62679,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Šírka:','172'),(62680,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Typ:','Prenosné reproduktory s audio-frekven?ným širokopásmovým / HD'),(62681,'c4b0f5a2-25ab-44d2-b377-6081bfef35a8','Výška:','64'),(62682,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','3G:','Nie'),(62683,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','attribute_24','43073'),(62684,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62685,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','attribute_30','Apollo'),(62686,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','attribute_4','73.00 €'),(62687,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Batéria:','1800'),(62688,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Bluetooth:','Nie'),(62689,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Displej :','Quicki 728'),(62690,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Funkcia telefónu:','Nie'),(62691,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','GPS Modul:','Nie'),(62692,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Hmotnos?:','360'),(62693,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Kamera (popis):','0.3 Mpix'),(62694,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Kamera:','áno'),(62695,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Klávesnica:','Nie'),(62696,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Kód výrobcu:','Quicki 728'),(62697,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Opera?ná pamä?:','0512'),(62698,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Opera?ný systém:','Android 4.0'),(62699,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Podporované video formáty:','AVI, RM/RMVB, MKV, WMV, MOV, 3GP/MP4, MPEG, MPG, FLV, HTML5'),(62700,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Podporované zvukové formáty:','MP3, WMA, MP2, OGG, AAC, M4A, MA4, FLAC, APE, 3GP, WAV'),(62701,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Procesor:','CPU Boxchip A13 Cortex A8 1GHz'),(62702,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Rozlíšenie:','800x480'),(62703,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Rozmery:','184 × 123 × 11.8'),(62704,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Slot pamä?ových kariet:','microSD, max 32GB'),(62705,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Stránka výrobcu:','http://www.apollo.eu/?doc=24'),(62706,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Vstavaná pamä?:','4'),(62707,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Výstup audio:','3.5mm , MIC, DC JACK,'),(62708,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Wi-Fi špecifikácia:','802.11 b/g/n'),(62709,'7f6104db-edc5-463f-9bc6-c88e3ae20e2b','Wi-Fi:','áno'),(62710,'46aa6230-b580-4c2d-983e-5b2bd501192e','attribute_24','17906'),(62711,'46aa6230-b580-4c2d-983e-5b2bd501192e','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(62712,'46aa6230-b580-4c2d-983e-5b2bd501192e','attribute_30','Canon'),(62713,'46aa6230-b580-4c2d-983e-5b2bd501192e','attribute_4','539.57 €'),(62714,'46aa6230-b580-4c2d-983e-5b2bd501192e','Kód výrobcu:','9518A007AA'),(62715,'46aa6230-b580-4c2d-983e-5b2bd501192e','Popis:','Objektív s extrémne širokouhlou transfokáciou s možnos?ami dynamického expresívneho prednesu pre fotoaparáty EOS s namontovaným bleskom EF-S; výnimo?ne malý a ?ahký pre maximálnu mobilitu. \nVe?kos? obrázku :APS-C\n35 mm film ekvivalentnej ohniskovej vzdialenosti: 16 - 35\nZorný uhol (horzntl., vertl., diagnl.) :97º10\' - 54º30\', 74º10\'- 37º50\', 107º30\' - 63º30\'\nKonštrukcia objektívu (prvky/skupiny):13/10\nPo?et ?epie?ok membrány: 6\nMinimálna clona :22 - 27\nMinimálna zaostrovacia vzdialenos? (m): 0.24\nMaximálne priblíženie (x): 0,17 (pri 22 mm)\nInformácie o vzdialenosti :Áno\nStabilizátor obrazu: Nie\nAktivátor AF:USM¹\nPriemer filtra (mm): 77\nMax. priemer x d?žka (mm) :83,5 x 89,8\nHmotnos? (g): 385\nPriblíženie - medzikrúžok EF12 II:0,77 - 0,58\nPriblíženie - medzikrúžok EF25 II: 1,51 - 1,28\nKryt objektívu: E-77U/E-77II\nClona objektívu: EW-83E\nMäkké puzdro :LP1319\nNástavce EF1,4x II a EF2x II : Nekompatibilné'),(62716,'46aa6230-b580-4c2d-983e-5b2bd501192e','Stránka výrobcu:','http://www.canon.sk/For_Home/Product_Finder/Cameras/EF_Lenses/Wide_zoom/EF-S_10-22mm_f3.5-4.5_USM'),(62717,'3b08334b-c4cc-4603-96ce-39796a87ba7f','attribute_24','70301'),(62718,'3b08334b-c4cc-4603-96ce-39796a87ba7f','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyUSB batérie'),(62719,'3b08334b-c4cc-4603-96ce-39796a87ba7f','attribute_30','M-LIFE'),(62720,'3b08334b-c4cc-4603-96ce-39796a87ba7f','attribute_4','15.64 €'),(62721,'db374599-7f5d-4636-b485-3f051c61c3b6','?alšie informácie:','Atramentová kazeta'),(62722,'db374599-7f5d-4636-b485-3f051c61c3b6','Atrament:','Pigment - trieda A'),(62723,'db374599-7f5d-4636-b485-3f051c61c3b6','attribute_24','60761'),(62724,'db374599-7f5d-4636-b485-3f051c61c3b6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(62725,'db374599-7f5d-4636-b485-3f051c61c3b6','attribute_30','ACTIS'),(62726,'db374599-7f5d-4636-b485-3f051c61c3b6','attribute_4','1.38 €'),(62727,'db374599-7f5d-4636-b485-3f051c61c3b6','Balenie:','Regular'),(62728,'db374599-7f5d-4636-b485-3f051c61c3b6','Farba:','Black'),(62729,'db374599-7f5d-4636-b485-3f051c61c3b6','Kapacita:','20 ml'),(62730,'db374599-7f5d-4636-b485-3f051c61c3b6','Kód OEM:','PGI-520BK'),(62731,'db374599-7f5d-4636-b485-3f051c61c3b6','Kód výrobcu:','KC-520Bk'),(62732,'db374599-7f5d-4636-b485-3f051c61c3b6','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, archivácia, ná?rtky'),(62733,'db374599-7f5d-4636-b485-3f051c61c3b6','Projekcia farby OEM:','70-90%'),(62734,'db374599-7f5d-4636-b485-3f051c61c3b6','Skupina:','Budget'),(62735,'db374599-7f5d-4636-b485-3f051c61c3b6','Verzia:','Standard'),(62736,'db374599-7f5d-4636-b485-3f051c61c3b6','Vhodné pre tla?iarne:','PIXMA: IP3600, IP3680, IP4600, IP4680, IP4700, IP4760, MX860, MX868, MP540, MP545, MP550, MP558, MP560, MP568 PIXMA: MP620, MP628, MP630, MP638, MP640, MP648, MP980, MP988, MP990, MP996'),(62737,'db374599-7f5d-4636-b485-3f051c61c3b6','Výrobné technológie:','100% new'),(62738,'658d9edc-4e48-46d7-8679-454182736210','attribute_24','66013'),(62739,'658d9edc-4e48-46d7-8679-454182736210','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(62740,'658d9edc-4e48-46d7-8679-454182736210','attribute_30','I&KIDS'),(62741,'658d9edc-4e48-46d7-8679-454182736210','attribute_4','42.18 €'),(62742,'93a653cb-758f-4d9d-8e36-49f4871f5870','attribute_24','74827'),(62743,'93a653cb-758f-4d9d-8e36-49f4871f5870','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62744,'93a653cb-758f-4d9d-8e36-49f4871f5870','attribute_30','Axel'),(62745,'93a653cb-758f-4d9d-8e36-49f4871f5870','attribute_4','2.56 €'),(62746,'82d4e3be-6912-4384-9f2b-222bd3cf5ca1','attribute_24','67180'),(62747,'82d4e3be-6912-4384-9f2b-222bd3cf5ca1','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(62748,'82d4e3be-6912-4384-9f2b-222bd3cf5ca1','attribute_30','I&KIDS'),(62749,'82d4e3be-6912-4384-9f2b-222bd3cf5ca1','attribute_4','43.14 €'),(62750,'70f33489-00b5-4b70-a720-ebdd2e8c1911','attribute_24','61969'),(62751,'70f33489-00b5-4b70-a720-ebdd2e8c1911','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62752,'70f33489-00b5-4b70-a720-ebdd2e8c1911','attribute_30','Denon'),(62753,'70f33489-00b5-4b70-a720-ebdd2e8c1911','attribute_4','234.36 €'),(62754,'70f33489-00b5-4b70-a720-ebdd2e8c1911','Dolná hranica prenosového pásma:','40'),(62755,'70f33489-00b5-4b70-a720-ebdd2e8c1911','Farba :','?ierna'),(62756,'70f33489-00b5-4b70-a720-ebdd2e8c1911','Horná hranica prenosového pásma:','2000'),(62757,'70f33489-00b5-4b70-a720-ebdd2e8c1911','Jednotka predaja:','1ks'),(62758,'70f33489-00b5-4b70-a720-ebdd2e8c1911','Kód výrobcu:','X3 Black'),(62759,'70f33489-00b5-4b70-a720-ebdd2e8c1911','Typ:','Reproduktor s bluetooth i FM tunerom'),(62760,'6fc4d531-032e-4c3c-9878-2dd725c2f3b2','attribute_24','76004'),(62761,'6fc4d531-032e-4c3c-9878-2dd725c2f3b2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62762,'6fc4d531-032e-4c3c-9878-2dd725c2f3b2','attribute_30','STARPAK'),(62763,'6fc4d531-032e-4c3c-9878-2dd725c2f3b2','attribute_4','3.42 €'),(62764,'f46e5a71-e91b-4d7b-b023-7c8cc37b54e6','attribute_24','76179'),(62765,'f46e5a71-e91b-4d7b-b023-7c8cc37b54e6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62766,'f46e5a71-e91b-4d7b-b023-7c8cc37b54e6','attribute_30','STARPAK'),(62767,'f46e5a71-e91b-4d7b-b023-7c8cc37b54e6','attribute_4','2.98 €'),(62768,'a6d79cd8-4eed-475b-9e42-2eef822107d2','attribute_24','73840'),(62769,'a6d79cd8-4eed-475b-9e42-2eef822107d2','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(62770,'a6d79cd8-4eed-475b-9e42-2eef822107d2','attribute_30','Nikon'),(62771,'a6d79cd8-4eed-475b-9e42-2eef822107d2','attribute_4','316.35 €'),(62772,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','?asova?:','Nie'),(62773,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','attribute_24','28095'),(62774,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(62775,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','attribute_30','SAECO'),(62776,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','attribute_4','321.67 €'),(62777,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Displej:','Áno'),(62778,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Elektronické ovládanie:','Áno'),(62779,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Kód výrobcu:','HD8751/19'),(62780,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Mlyn?ek na kávu:','Áno. Kávovar na espresso je vybavený 100 % keramickými mlyn?ekmi. Saeco používa keramické mlyn?eky, pretože ich rovnomerné mletie bez prepálenia kávových z?n zaru?í bezchybné espresso. Keramika tiež zais?uje dlhú trvácnos? a dokonale tichý chod. \n*   Pohrajte sa s chu?ou kávy pomocou našich nastavite?ných mlyn?ekov: Rôzne druhy a príchute kávy vyžadujú rôzne stupne jemnosti mletia kávových z?n, aby sa uvo?nila tá správna chu?. Na tomto espresso kávovare sa nachádza 5 nastavite?ných predvolieb mletia, od najjemnejšieho pre výrazné espresso, až po najhrubšie pre jemnejšie café crème.'),(62781,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Nádoba na vodu:','Sklená'),(62782,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Objem nádoby na vodu:','1,5 l'),(62783,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Parná tryska:','Áno. Lahodná mlie?na pena v?aka klasickému peni?u mlieka: Espresso kávovar Saeco je vybavený klasickým peni?om mlieka, ktorý baristi nazývajú „Pannarello“. Pracuje pomocou pary a je potrebné ho ponori? do mlieka, aby pripravil úžasnú mlie?nu penu. Odha?te v sebe skrytého baristu pri príprave skvelých mlie?nych špecialít tradi?ným spôsobom!'),(62784,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Približná celková hmotnos? :','http://www.philips.sk/c/saeco-espresso/saeco-intelia-automaticky-espresso-kavovar-hd8751_19/prd/'),(62785,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Typ :','Intelia Automatický espresso kávovar. Technológia espressa: Adapta?ný systém Saeco, Systém arómy: predvarenie. Tlak ?erpadla: 15 bary(ov). Kapacita kávových z?n: 300 g. Kapacita nádoby na odpad: 10 porcií. Nástavec na horúcu vodu/paru. Súbežné varenie. Farba: ?ierna.'),(62786,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Vodný filter:','Nie'),(62787,'9b376e24-bf02-4f13-8ff0-172b2b5c3cbd','Výkon:','1900 W. \n*    Káva bez dlhého ?akania v?aka varnému bloku s rýchlym zahrievaním: V?aka technológii varného bloku s rýchlym zahrievaním od spolo?nosti Saeco bude váš kávovar vždy pripravený. Teraz už nemusíte ?aka? po?as varenia jedného espressa, ale môžete vari? kávu za kávou.\n*    Uložte si ob?úbené nastavenie ve?kosti a intenzity kávy: Kedyko?vek si môžete vychutna? šálku espressa presne pod?a vašich predstáv v?aka pamä?ovej funkcii, ktorá vám umožní nastavi? si ve?kos? a intenzitu kávy pod?a vašej chuti. Vychutnajte si skvelý kávový nápoj jednoducho stla?ením jedného tla?idla.\n*   Nastavite?ná výlevka sa prispôsobí ob?úbenej šálke a uchová teplotu kávy: Nastavite?ná výlevka v našom kávovare na espresso sa prispôsobí každej šálke, a tak sa káva po?as nalievania nevyleje ani nevychladne. Tým sa zaru?í správna teplota vášho ob?úbeného espressa a kávovar pritom zostane vždy ?istý.\n*   Jednoduché ?istenie v?aka sú?astiam umývate?ným v umýva?ke riadu: Podnos na odkvapkávanie, peni? mlieka a karafu na mlieko Saeco môžete jednoducho umýva? v umýva?ke riadu, ?o šetrí ?as a zaru?í hygienickú ?istotu.\n*   Jednoduché ?istenie v?aka odnímate?nej varnej jednotke: Varná jednotka, vynález spolo?nosti Saeco, tvorí srdce nášho kávovaru na espresso, ktoré zais?uje plnú automatiku. Varná jednotka je v závislosti od typu kávovaru ?ahko dostupná spredu alebo z boku. Je možné ju jednoducho vybra? a opláchnu? pod te?úcou vodou pre dokonale hygienickú ?istotu.\n*   Vždy ?istý kávovar v?aka automatickému ?isteniu a odstra?ovaniu vodného kame?a: Spolo?nos? Saeco navrhla tento kávovar tak, aby sa okruh kávy vy?istil vodou vždy pri spustení alebo vypnutí kávovaru. V?aka tomu dosiahnete skvelú a ?erstvú chu? kávy v každej šálke. Pravidelný proces odstra?ovania vodného kame?a predlžuje životnos? vášho espresso kávovaru. Tento kávovar vás nielen upozorní na potrebu odstránenia kame?a, ale automatický proces odstra?ovania vodného kame?a sa tiež sám spustí a prevedie vás jednotlivými krokmi pomocou jasných pokynov na obrazovke vždy, ke? je potrebné vykona? nejakú ?innos?. Odstra?ovanie vodného kame?a ešte nikdy nebolo také jednoduché!\n*   Eco passport: Firme Philips skuto?ne záleží na životnom prostredí a spolo?nosti a intenzívne podporuje vývoj produktov s ekologickým dizajnom.'),(62788,'4286b101-68f2-4e80-b1b7-c54e3efcfbc8','attribute_24','78747'),(62789,'4286b101-68f2-4e80-b1b7-c54e3efcfbc8','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(62790,'4286b101-68f2-4e80-b1b7-c54e3efcfbc8','attribute_30','Nikon'),(62791,'4286b101-68f2-4e80-b1b7-c54e3efcfbc8','attribute_4','419.83 €'),(62792,'bfcfd910-fdff-4506-97e8-a027f1a12615','attribute_24','76171'),(62793,'bfcfd910-fdff-4506-97e8-a027f1a12615','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62794,'bfcfd910-fdff-4506-97e8-a027f1a12615','attribute_30','STARPAK'),(62795,'bfcfd910-fdff-4506-97e8-a027f1a12615','attribute_4','2.98 €'),(62796,'0235d5c4-b7a3-44b2-b172-8291037bd92d','attribute_24','60898'),(62797,'0235d5c4-b7a3-44b2-b172-8291037bd92d','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62798,'0235d5c4-b7a3-44b2-b172-8291037bd92d','attribute_30','Samsung'),(62799,'0235d5c4-b7a3-44b2-b172-8291037bd92d','attribute_4','89.94 €'),(62800,'5e1d2dce-9e57-4c5b-882d-fb3b80833e7c','attribute_24','75657'),(62801,'5e1d2dce-9e57-4c5b-882d-fb3b80833e7c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62802,'5e1d2dce-9e57-4c5b-882d-fb3b80833e7c','attribute_30','Axel'),(62803,'5e1d2dce-9e57-4c5b-882d-fb3b80833e7c','attribute_4','1.71 €'),(62804,'bbb15a26-adbc-490a-8ffc-720098801bdb','attribute_24','71329'),(62805,'bbb15a26-adbc-490a-8ffc-720098801bdb','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62806,'bbb15a26-adbc-490a-8ffc-720098801bdb','attribute_30','Denon'),(62807,'bbb15a26-adbc-490a-8ffc-720098801bdb','attribute_4','234.36 €'),(62808,'bbb15a26-adbc-490a-8ffc-720098801bdb','Farba :','biela'),(62809,'bbb15a26-adbc-490a-8ffc-720098801bdb','Jednotka predaja:','1ks'),(62810,'bbb15a26-adbc-490a-8ffc-720098801bdb','Kód výrobcu:','X3 White'),(62811,'bbb15a26-adbc-490a-8ffc-720098801bdb','Popis:','prenosný reproduktor'),(62812,'575a2fc9-cb79-4bb3-bfce-609eb64f5b25','attribute_24','77575'),(62813,'575a2fc9-cb79-4bb3-bfce-609eb64f5b25','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62814,'575a2fc9-cb79-4bb3-bfce-609eb64f5b25','attribute_30','STARPAK'),(62815,'575a2fc9-cb79-4bb3-bfce-609eb64f5b25','attribute_4','3.34 €'),(62816,'3d3dd898-a576-4416-9313-8236ca844b31','attribute_24','73841'),(62817,'3d3dd898-a576-4416-9313-8236ca844b31','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(62818,'3d3dd898-a576-4416-9313-8236ca844b31','attribute_30','Nikon'),(62819,'3d3dd898-a576-4416-9313-8236ca844b31','attribute_4','172.96 €'),(62820,'01f8d1b7-ce11-435f-957e-17d1ef2d5963','attribute_24','76178'),(62821,'01f8d1b7-ce11-435f-957e-17d1ef2d5963','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62822,'01f8d1b7-ce11-435f-957e-17d1ef2d5963','attribute_30','STARPAK'),(62823,'01f8d1b7-ce11-435f-957e-17d1ef2d5963','attribute_4','2.98 €'),(62824,'d3829114-9fb2-48bf-b93a-83c0b1c185a9','attribute_24','74826'),(62825,'d3829114-9fb2-48bf-b93a-83c0b1c185a9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62826,'d3829114-9fb2-48bf-b93a-83c0b1c185a9','attribute_30','Axel'),(62827,'d3829114-9fb2-48bf-b93a-83c0b1c185a9','attribute_4','1.90 €'),(62828,'84304069-7788-42bb-a548-f7aff385e971','attribute_24','61297'),(62829,'84304069-7788-42bb-a548-f7aff385e971','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(62830,'84304069-7788-42bb-a548-f7aff385e971','attribute_30','I&KIDS'),(62831,'84304069-7788-42bb-a548-f7aff385e971','attribute_4','24.91 €'),(62832,'02dd6363-1c88-4867-8303-c55789e38a79','attribute_24','58905'),(62833,'02dd6363-1c88-4867-8303-c55789e38a79','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRVIDEO kazety'),(62834,'02dd6363-1c88-4867-8303-c55789e38a79','attribute_30','Maxell'),(62835,'02dd6363-1c88-4867-8303-c55789e38a79','attribute_4','0.63 €'),(62836,'1d460272-4006-47fa-8be8-96ad0df1f07c','attribute_24','60165'),(62837,'1d460272-4006-47fa-8be8-96ad0df1f07c','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62838,'1d460272-4006-47fa-8be8-96ad0df1f07c','attribute_30','Denon'),(62839,'1d460272-4006-47fa-8be8-96ad0df1f07c','attribute_4','76.13 €'),(62840,'1d460272-4006-47fa-8be8-96ad0df1f07c','Certifikáty:','CE'),(62841,'1d460272-4006-47fa-8be8-96ad0df1f07c','Farba :','?ierna'),(62842,'1d460272-4006-47fa-8be8-96ad0df1f07c','Farba prednej mriežky:','-'),(62843,'1d460272-4006-47fa-8be8-96ad0df1f07c','H?bka:','70'),(62844,'1d460272-4006-47fa-8be8-96ad0df1f07c','Hmotnos?:','610'),(62845,'1d460272-4006-47fa-8be8-96ad0df1f07c','Kód výrobcu:','JABRA Solemate BLACK'),(62846,'1d460272-4006-47fa-8be8-96ad0df1f07c','Šírka:','172'),(62847,'1d460272-4006-47fa-8be8-96ad0df1f07c','Typ:','Prenosné reproduktory s audio-frekven?ným širokopásmovým / HD'),(62848,'1d460272-4006-47fa-8be8-96ad0df1f07c','Výška:','64'),(62849,'2e88041a-d737-4764-8464-f3b9f93f17dd','attribute_24','75982'),(62850,'2e88041a-d737-4764-8464-f3b9f93f17dd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62851,'2e88041a-d737-4764-8464-f3b9f93f17dd','attribute_30','STARPAK'),(62852,'2e88041a-d737-4764-8464-f3b9f93f17dd','attribute_4','1.55 €'),(62853,'4b5d1d3a-f907-4f1b-9032-d511e035a138','attribute_24','63832'),(62854,'4b5d1d3a-f907-4f1b-9032-d511e035a138','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62855,'4b5d1d3a-f907-4f1b-9032-d511e035a138','attribute_30','Samsung'),(62856,'4b5d1d3a-f907-4f1b-9032-d511e035a138','attribute_4','216.42 €'),(62857,'0943ac5f-933c-4259-b4c9-194655d7e98f','attribute_24','75897'),(62858,'0943ac5f-933c-4259-b4c9-194655d7e98f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62859,'0943ac5f-933c-4259-b4c9-194655d7e98f','attribute_30','STICKER BOO'),(62860,'0943ac5f-933c-4259-b4c9-194655d7e98f','attribute_4','1.39 €'),(62861,'0cd456c2-6c69-4726-bc51-6b85e3432886','attribute_24','74870'),(62862,'0cd456c2-6c69-4726-bc51-6b85e3432886','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62863,'0cd456c2-6c69-4726-bc51-6b85e3432886','attribute_30','Axel'),(62864,'0cd456c2-6c69-4726-bc51-6b85e3432886','attribute_4','2.90 €'),(62865,'af445038-b881-43a8-a020-9f2926b58c71','attribute_24','13469'),(62866,'af445038-b881-43a8-a020-9f2926b58c71','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(62867,'af445038-b881-43a8-a020-9f2926b58c71','attribute_30','ESPERANZA'),(62868,'af445038-b881-43a8-a020-9f2926b58c71','attribute_4','14.24 €'),(62869,'af445038-b881-43a8-a020-9f2926b58c71','Max. rýchlos? zápisu:','16'),(62870,'af445038-b881-43a8-a020-9f2926b58c71','Po?et ks v balení:','100'),(62871,'af445038-b881-43a8-a020-9f2926b58c71','Pre tla? (printable):','Áno'),(62872,'af445038-b881-43a8-a020-9f2926b58c71','Technológia LabelFlash:','Nie'),(62873,'af445038-b881-43a8-a020-9f2926b58c71','Technológia LightScribe:','Nie'),(62874,'af445038-b881-43a8-a020-9f2926b58c71','Ve?kos? balenia:','6'),(62875,'5d6300ff-40ac-41a3-a895-d8208fa89838','attribute_24','54757'),(62876,'5d6300ff-40ac-41a3-a895-d8208fa89838','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62877,'5d6300ff-40ac-41a3-a895-d8208fa89838','attribute_30','KENWOOD'),(62878,'5d6300ff-40ac-41a3-a895-d8208fa89838','attribute_4','208.69 €'),(62879,'5d6300ff-40ac-41a3-a895-d8208fa89838','Certifikáty:','CE'),(62880,'5d6300ff-40ac-41a3-a895-d8208fa89838','Dolná hranica prenosového pásma:','22'),(62881,'5d6300ff-40ac-41a3-a895-d8208fa89838','Farba :','?ierna'),(62882,'5d6300ff-40ac-41a3-a895-d8208fa89838','Farba prednej mriežky:','-'),(62883,'5d6300ff-40ac-41a3-a895-d8208fa89838','H?bka:','273'),(62884,'5d6300ff-40ac-41a3-a895-d8208fa89838','Horná hranica prenosového pásma:','38000'),(62885,'5d6300ff-40ac-41a3-a895-d8208fa89838','Impedancia:','4'),(62886,'5d6300ff-40ac-41a3-a895-d8208fa89838','Jednotka predaja:','Kus'),(62887,'5d6300ff-40ac-41a3-a895-d8208fa89838','Kód výrobcu:','SET800PIANO'),(62888,'5d6300ff-40ac-41a3-a895-d8208fa89838','Šírka:','215'),(62889,'5d6300ff-40ac-41a3-a895-d8208fa89838','Ú?innos?:','92'),(62890,'5d6300ff-40ac-41a3-a895-d8208fa89838','Výška:','850'),(62891,'4dd928be-c058-4fa4-9160-1a71dd59044b','attribute_24','63831'),(62892,'4dd928be-c058-4fa4-9160-1a71dd59044b','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(62893,'4dd928be-c058-4fa4-9160-1a71dd59044b','attribute_30','Samsung'),(62894,'4dd928be-c058-4fa4-9160-1a71dd59044b','attribute_4','216.42 €'),(62895,'ae73d840-5028-4fa6-9a96-551389119c8e','attribute_24','75886'),(62896,'ae73d840-5028-4fa6-9a96-551389119c8e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62897,'ae73d840-5028-4fa6-9a96-551389119c8e','attribute_30','STICKER BOO'),(62898,'ae73d840-5028-4fa6-9a96-551389119c8e','attribute_4','1.39 €'),(62899,'428f18d4-4c65-4370-a507-63e6f3316ace','attribute_24','75885'),(62900,'428f18d4-4c65-4370-a507-63e6f3316ace','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62901,'428f18d4-4c65-4370-a507-63e6f3316ace','attribute_30','STICKER BOO'),(62902,'428f18d4-4c65-4370-a507-63e6f3316ace','attribute_4','1.39 €'),(62903,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','?alšie funkcie:','Vstavaná funkcia Anti Calc. Aquaspeed System: ve?ký uzamykate?ný plniaci otvor.'),(62904,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','attribute_24','26390'),(62905,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(62906,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','attribute_30','Tefal'),(62907,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','attribute_4','41.78 €'),(62908,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Automatické vypnutie - podrobnosti:','-'),(62909,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Automatické vypnutie:','nie'),(62910,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','D?žka sie?ového kábla:','2'),(62911,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Farba:','biela'),(62912,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Funkcia \"Parný šok\" :','áno'),(62913,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Kód výrobcu:','FV 5335'),(62914,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Kontrolka prevádzky:','áno'),(62915,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Miesto na navinutie sie?ového kábla:','áno'),(62916,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Napájanie:','220-240'),(62917,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Oto?ný kábel:','nie'),(62918,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Postrekova?:','áno'),(62919,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Systém odváp?ovania:','áno'),(62920,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Termostat (regulácia teploty):','áno'),(62921,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Typ vody:','-'),(62922,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Typ žehli?ky:','naparovacia'),(62923,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Vertikálne žehlenie:','áno'),(62924,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Výkon:','2400'),(62925,'da413fd3-a8ee-4a60-8ab8-3ca3594a01c9','Žehliaca plocha - popis:','Catalys Autoclean zabezpe?uje rýchlejšie a efektívnejšie žehlenie.'),(62926,'cd8fc66a-f30d-46b9-b8a1-7462c664bec3','attribute_24','65921'),(62927,'cd8fc66a-f30d-46b9-b8a1-7462c664bec3','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(62928,'cd8fc66a-f30d-46b9-b8a1-7462c664bec3','attribute_30','I&KIDS'),(62929,'cd8fc66a-f30d-46b9-b8a1-7462c664bec3','attribute_4','42.18 €'),(62930,'2ef20cf4-1530-4407-9798-2fee20e7463c','attribute_24','60168'),(62931,'2ef20cf4-1530-4407-9798-2fee20e7463c','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(62932,'2ef20cf4-1530-4407-9798-2fee20e7463c','attribute_30','Denon'),(62933,'2ef20cf4-1530-4407-9798-2fee20e7463c','attribute_4','59.41 €'),(62934,'2ef20cf4-1530-4407-9798-2fee20e7463c','Farba :','Žltá'),(62935,'2ef20cf4-1530-4407-9798-2fee20e7463c','Farba prednej mriežky:','-'),(62936,'2ef20cf4-1530-4407-9798-2fee20e7463c','H?bka:','53'),(62937,'2ef20cf4-1530-4407-9798-2fee20e7463c','Hmotnos?:','0,295'),(62938,'2ef20cf4-1530-4407-9798-2fee20e7463c','Kód výrobcu:','JABRA Solemate Yellow'),(62939,'2ef20cf4-1530-4407-9798-2fee20e7463c','Popis:','Prenosný Bluetooth reproduktor'),(62940,'2ef20cf4-1530-4407-9798-2fee20e7463c','Šírka:','125'),(62941,'2ef20cf4-1530-4407-9798-2fee20e7463c','Výška:','60'),(62942,'c9ad5b08-3270-4cc3-ba73-bdcad5e5ca76','attribute_24','76021'),(62943,'c9ad5b08-3270-4cc3-ba73-bdcad5e5ca76','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62944,'c9ad5b08-3270-4cc3-ba73-bdcad5e5ca76','attribute_30','STARPAK'),(62945,'c9ad5b08-3270-4cc3-ba73-bdcad5e5ca76','attribute_4','3.42 €'),(62946,'80ef4d04-6b33-44e3-8670-8921a9cb8b69','attribute_24','75845'),(62947,'80ef4d04-6b33-44e3-8670-8921a9cb8b69','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62948,'80ef4d04-6b33-44e3-8670-8921a9cb8b69','attribute_30','STARPAK'),(62949,'80ef4d04-6b33-44e3-8670-8921a9cb8b69','attribute_4','3.42 €'),(62950,'d6d582d5-a9bf-4d81-bb24-5afabe3d1d60','attribute_24','65947'),(62951,'d6d582d5-a9bf-4d81-bb24-5afabe3d1d60','domain_name','Eloshop.skPre najmenšíchHra?kySkákanie'),(62952,'d6d582d5-a9bf-4d81-bb24-5afabe3d1d60','attribute_30','Little Tikes'),(62953,'d6d582d5-a9bf-4d81-bb24-5afabe3d1d60','attribute_4','27.88 €'),(62954,'f0fda4a7-a8ba-4ce5-8623-59c643718237','attribute_24','77656'),(62955,'f0fda4a7-a8ba-4ce5-8623-59c643718237','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62956,'f0fda4a7-a8ba-4ce5-8623-59c643718237','attribute_30','STARPAK'),(62957,'f0fda4a7-a8ba-4ce5-8623-59c643718237','attribute_4','3.34 €'),(62958,'d64521b0-6347-4505-bef2-c83edebbfe66','attribute_24','75898'),(62959,'d64521b0-6347-4505-bef2-c83edebbfe66','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62960,'d64521b0-6347-4505-bef2-c83edebbfe66','attribute_30','STICKER BOO'),(62961,'d64521b0-6347-4505-bef2-c83edebbfe66','attribute_4','1.39 €'),(62962,'f605cb31-1212-4944-99af-14134eb691d2','attribute_24','75571'),(62963,'f605cb31-1212-4944-99af-14134eb691d2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62964,'f605cb31-1212-4944-99af-14134eb691d2','attribute_30','STICKER BOO'),(62965,'f605cb31-1212-4944-99af-14134eb691d2','attribute_4','1.39 €'),(62966,'d0f23c74-f1ca-4f04-91da-1dcda6ada8c9','attribute_24','77572'),(62967,'d0f23c74-f1ca-4f04-91da-1dcda6ada8c9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(62968,'d0f23c74-f1ca-4f04-91da-1dcda6ada8c9','attribute_30','STARPAK'),(62969,'d0f23c74-f1ca-4f04-91da-1dcda6ada8c9','attribute_4','3.34 €'),(62970,'1ce7a607-710e-4acd-a483-56689b704dbf','attribute_24','72858'),(62971,'1ce7a607-710e-4acd-a483-56689b704dbf','domain_name','Eloshop.skPre najmenšíchDetský tovarStarostlivos? o die?atkoTeplomery'),(62972,'1ce7a607-710e-4acd-a483-56689b704dbf','attribute_30','Beurer'),(62973,'1ce7a607-710e-4acd-a483-56689b704dbf','attribute_4','18.51 €'),(62974,'8f990f0b-017e-41a4-bc99-34c4a20cbe57','attribute_24','62574'),(62975,'8f990f0b-017e-41a4-bc99-34c4a20cbe57','domain_name','Eloshop.skPre najmenšíchNábytokOstatné'),(62976,'8f990f0b-017e-41a4-bc99-34c4a20cbe57','attribute_30','Klup?'),(62977,'8f990f0b-017e-41a4-bc99-34c4a20cbe57','attribute_4','140.70 €'),(62978,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','?alšie informácie:','- systém Crema\n- THERMO-BLOCK\n- ?erpadlo 15 bar\n- kompaktná ve?kos?'),(62979,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','?asova?:','Nie'),(62980,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','attribute_24','12875'),(62981,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(62982,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','attribute_30','Zelmer'),(62983,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','attribute_4','57.95 €'),(62984,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Certifikáty:','CE'),(62985,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Displej:','Nie'),(62986,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Elektronické ovládanie:','Áno'),(62987,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Farba:','strieborná s bordovými ?as?ami'),(62988,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Funkcia Espresso a Cappuccino:','Áno'),(62989,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Funkcia š?aha?:','Áno'),(62990,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Indikátor hladiny vody:','Áno'),(62991,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Kapacita (v pohároch):','2'),(62992,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Kód výrobcu:','13Z014 bordo'),(62993,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Kontrolka:','Áno'),(62994,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Mlyn?ek na kávu:','Nie'),(62995,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Napájanie:','AC 220-240V'),(62996,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Objem nádoby na vodu:','1,2 L'),(62997,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Parná tryska:','Áno'),(62998,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Priestor na sie?ový kábel:','Nie'),(62999,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Stránka výrobcu:','http://www.zelmer.sk/-P684-espresso-kavovar-piano-13z014'),(63000,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Typ :','Tlakový'),(63001,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Varná doska:','Áno'),(63002,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Vodný filter:','Áno'),(63003,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Výkon:','1200'),(63004,'4a43cf55-ce9d-488d-8e95-ebaa865c4231','Zámok odkvapkávania:','Nie'),(63005,'7e2366b5-e67e-4491-b78c-6daca5810abd','attribute_24','63337'),(63006,'7e2366b5-e67e-4491-b78c-6daca5810abd','domain_name','Eloshop.skPre najmenšíchNábytokOstatné'),(63007,'7e2366b5-e67e-4491-b78c-6daca5810abd','attribute_30','Klup?'),(63008,'7e2366b5-e67e-4491-b78c-6daca5810abd','attribute_4','105.60 €'),(63009,'7e2366b5-e67e-4491-b78c-6daca5810abd','Popis:','rozmer 85x86x48,'),(63010,'2221328a-de42-40fd-8c81-482a17c1a979','attribute_24','75841'),(63011,'2221328a-de42-40fd-8c81-482a17c1a979','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63012,'2221328a-de42-40fd-8c81-482a17c1a979','attribute_30','STARPAK'),(63013,'2221328a-de42-40fd-8c81-482a17c1a979','attribute_4','1.55 €'),(63014,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','?alšie funkcie:','Naparovacia žehli?ka Zelmer 28Z010 je vybavená žehliacou plochou ceramic a automatickým ?asovým vypína?om. Ukazovate? vodnej hladiny vám zobrazuje ko?ko vody máte doplni? do spotrebi?a. Kvapkaniu vody zabráni systém proti odkvapkávaniu vody. Okrem naparovania môžete využi? aj funkciu kropenia. Žehli?ka má praktickú oto?nú prívodnú šnúru ball-and-socket joint. Spotrebi? má funkciu samo?istenia a odváp?ovací systém, ?o pomáha udržiava? žehli?ku v dobrom stave po dlhý ?as.'),(63015,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','attribute_24','11211'),(63016,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(63017,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','attribute_30','Zelmer'),(63018,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','attribute_4','21.48 €'),(63019,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Automatické vypnutie:','Áno'),(63020,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Certifikáty:','CE'),(63021,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','D?žka sie?ového kábla:','1,8 m'),(63022,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Farba:','Bielo - modrá'),(63023,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Funkcia \"Parný šok\" :','Áno'),(63024,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Kód výrobcu:','Zelmer 28Z010'),(63025,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Kontrolka prevádzky:','Áno'),(63026,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Miesto na navinutie sie?ového kábla:','Áno'),(63027,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Napájanie:','AC 230V / 50Hz'),(63028,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Objem nádoby na vodu:','300 ml'),(63029,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Oto?ný kábel:','Áno'),(63030,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Postrekova?:','Áno'),(63031,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Systém odváp?ovania:','Áno'),(63032,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Termostat (regulácia teploty):','Áno'),(63033,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Typ vody:','Možnos? použitia vody priamo z vodovodu'),(63034,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Typ žehli?ky:','Naparovacia žehli?ka'),(63035,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Ú?innos? pary:','Pri naparovaní je možnos? regulácie a výkon pary dosahuje hodnoty od 0 – 35 g/min a vertikálny parný ráz hodnoty 70 g/min.'),(63036,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Vertikálne žehlenie:','Áno'),(63037,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Výkon:','2200 W'),(63038,'9e33d12c-5ac0-432f-a037-f645ba28c7cc','Žehliaca plocha - popis:','Spotrebi? je vybavený žehliacou plochou ceramic.Pri tejto ploche je zaru?ené, že sa žehli?ka ?ahšie k?že po žehlenej bielizni a tiež je odolná proti poškriabaniu.'),(63039,'f9170512-aa74-4083-88d2-ff34363fae9a','attribute_24','66012'),(63040,'f9170512-aa74-4083-88d2-ff34363fae9a','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(63041,'f9170512-aa74-4083-88d2-ff34363fae9a','attribute_30','I&KIDS'),(63042,'f9170512-aa74-4083-88d2-ff34363fae9a','attribute_4','42.18 €'),(63043,'1be63669-8c0f-478f-8a79-554568b80623','?alšie informácie:','Neobsahuje ortu? ani sklo'),(63044,'1be63669-8c0f-478f-8a79-554568b80623','attribute_24','71982'),(63045,'1be63669-8c0f-478f-8a79-554568b80623','domain_name','Eloshop.skPre najmenšíchDetský tovarStarostlivos? o die?atkoTeplomery'),(63046,'1be63669-8c0f-478f-8a79-554568b80623','attribute_30','Beurer'),(63047,'1be63669-8c0f-478f-8a79-554568b80623','attribute_4','5.97 €'),(63048,'1be63669-8c0f-478f-8a79-554568b80623','Popis:','Vodotesný'),(63049,'1be63669-8c0f-478f-8a79-554568b80623','Približná celková hmotnos? :','34 g'),(63050,'1be63669-8c0f-478f-8a79-554568b80623','Štandard:','Elektronický'),(63051,'1be63669-8c0f-478f-8a79-554568b80623','Ur?ené pre:','Ústnej dutiny'),(63052,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','attribute_24','6335'),(63053,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63054,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','attribute_30','Logitech'),(63055,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','attribute_4','252.28 €'),(63056,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Mini Joystick:','Nie'),(63057,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Po?et tla?idiel:','14'),(63058,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Pozi?ný bod:','Nie'),(63059,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Prepína? zobrazení:','Nie'),(63060,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Priepustnos?:','Nie'),(63061,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Programovanie tla?idiel:','Áno'),(63062,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Stojan s pedálmi:','Áno'),(63063,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Stránka výrobcu:','http://www.logitech.com/index.cfm/gaming/wheels/devices/5184&cl=pl,pl'),(63064,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Úrove? zmeny priebehov:','Áno'),(63065,'94c904f1-4f0d-4172-8db5-a2c291ad9e3e','Vibrácie:','Áno'),(63066,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','?asova?:','Nie'),(63067,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','attribute_24','17206'),(63068,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(63069,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','attribute_30','DeLonghi'),(63070,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','attribute_4','74.64 €'),(63071,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Certifikáty:','CE'),(63072,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Displej:','Nie'),(63073,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Elektronické ovládanie:','Nie'),(63074,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Farba:','strieborno-?ierna'),(63075,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Funkcia Espresso a Cappuccino:','Áno'),(63076,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Funkcia š?aha?:','Áno'),(63077,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Kód výrobcu:','ES-155'),(63078,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Kontrolka:','Áno'),(63079,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Mlyn?ek na kávu:','Nie'),(63080,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Napájanie:','Sie?'),(63081,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Objem nádoby na vodu:','1'),(63082,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Obsah balenia:','2 sitká, lyži?ka na mletú kávu, sitko na kávu vo vrecúškach'),(63083,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Parná tryska:','Áno'),(63084,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Priestor na sie?ový kábel:','Nie'),(63085,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Rozmery:','190 x 240 x 290 mm'),(63086,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Typ :','Tlakový'),(63087,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Vodný filter:','Voli?e?ný'),(63088,'bd5f0afb-d1b3-4399-b79a-0fd727d9ef2b','Výkon:','1100 W'),(63089,'3a3d16f4-e7f1-40ac-949a-c7661690def5','attribute_24','61304'),(63090,'3a3d16f4-e7f1-40ac-949a-c7661690def5','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(63091,'3a3d16f4-e7f1-40ac-949a-c7661690def5','attribute_30','I&KIDS'),(63092,'3a3d16f4-e7f1-40ac-949a-c7661690def5','attribute_4','24.91 €'),(63093,'c392d39b-6ca8-43ee-b36c-7dfda23400a7','attribute_24','75905'),(63094,'c392d39b-6ca8-43ee-b36c-7dfda23400a7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63095,'c392d39b-6ca8-43ee-b36c-7dfda23400a7','attribute_30','STICKER BOO'),(63096,'c392d39b-6ca8-43ee-b36c-7dfda23400a7','attribute_4','1.28 €'),(63097,'5955d3bc-b99b-4f1d-99e7-bbaabc59c217','attribute_24','75358'),(63098,'5955d3bc-b99b-4f1d-99e7-bbaabc59c217','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63099,'5955d3bc-b99b-4f1d-99e7-bbaabc59c217','attribute_30','Axel'),(63100,'5955d3bc-b99b-4f1d-99e7-bbaabc59c217','attribute_4','1.86 €'),(63101,'fc0eddd0-ef94-47e1-915c-065321d8c119','attribute_24','62920'),(63102,'fc0eddd0-ef94-47e1-915c-065321d8c119','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(63103,'fc0eddd0-ef94-47e1-915c-065321d8c119','attribute_30','Hyundai'),(63104,'fc0eddd0-ef94-47e1-915c-065321d8c119','attribute_4','31.30 €'),(63105,'fc0eddd0-ef94-47e1-915c-065321d8c119','D?žka sie?ového kábla:','7 m'),(63106,'fc0eddd0-ef94-47e1-915c-065321d8c119','D?žka:','155 mm'),(63107,'fc0eddd0-ef94-47e1-915c-065321d8c119','Dosah:','8 m'),(63108,'fc0eddd0-ef94-47e1-915c-065321d8c119','Farba:','?ierno - modro - strieborná'),(63109,'fc0eddd0-ef94-47e1-915c-065321d8c119','Kapacita:','0,5 l'),(63110,'fc0eddd0-ef94-47e1-915c-065321d8c119','Maximálny výkon :','600 W'),(63111,'fc0eddd0-ef94-47e1-915c-065321d8c119','Napájacie napätie:','230 V'),(63112,'fc0eddd0-ef94-47e1-915c-065321d8c119','Rozmery balenia (Šírka x Výška x H?bka):','240 x 200 x 640 mm'),(63113,'fc0eddd0-ef94-47e1-915c-065321d8c119','Sací výkon:','600 W'),(63114,'fc0eddd0-ef94-47e1-915c-065321d8c119','Šírka:','260 mm'),(63115,'fc0eddd0-ef94-47e1-915c-065321d8c119','Typ :','Praktický ty?ový vysáva? 2 v 1 je vybavený permanentným HEPA filtrom a možno ho zárove? použi? ako ru?ný vysáva?.\n* Hlavná charakteristika: Hyundai VC020 je praktický ty?ový vysáva? 2 v 1, s možnos?ou využitia ako ru?ný, ?i stojatý. Je teda ideálny na upratovanie všetkých typov podláh, vrátane horšie dostupných miest a hravo si poradí is vysávaním omrviniek zo stola ?i kuchynskej linky. Je ?ahký, skladný a vždy po ruke k rýchlemu použitiu.\n\n * Výkon, filtrácie: Výkon ty?ového vysáva?a Hyundai VC020 je 600 W. Poradí si s bežnými ne?istotami, k h?bkovému ?isteniu kobercov a vy?esávanie vlasov je potrebné použi? klasický vysáva?. Preto sú ty?ové vysáva?e vhodné skôr pre dennú údržbu a bežný povrchový neporiadok.\n\n * Prevádzka vysáva?a je bezvreckový, všetky ne?istoty sa zachytia v zbernej nádobe s objemom 0,5 l. Ve?mi ú?innú filtráciu zaistí permanentný umývate?ný HEPA filter so zachytením maxima prachových mikro?astíc.\n\n * Ty?ový vysáva? Hyundai VC020 nezaberie ve?a miesta, pretože je možné ho umiestni? do parkovacej polohy tak, aby neprekážal. Pre pohodlnejšie uskladnenie je opatrený sklápacou rukovä?ou. Extra dlhá prívodná šnúra 7 metrov mu prepoži?iava dosah 8 m.'),(63116,'fc0eddd0-ef94-47e1-915c-065321d8c119','Výška:','1140 mm'),(63117,'812a4ee8-d9b8-4c7b-9af5-4509f56c02c9','attribute_24','61303'),(63118,'812a4ee8-d9b8-4c7b-9af5-4509f56c02c9','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(63119,'812a4ee8-d9b8-4c7b-9af5-4509f56c02c9','attribute_30','I&KIDS'),(63120,'812a4ee8-d9b8-4c7b-9af5-4509f56c02c9','attribute_4','24.91 €'),(63121,'0864217b-150d-45d2-a7ed-556a2906a850','attribute_24','67179'),(63122,'0864217b-150d-45d2-a7ed-556a2906a850','domain_name','Eloshop.skPre najmenšíchDetský tovarKresielka, hojda?ky'),(63123,'0864217b-150d-45d2-a7ed-556a2906a850','attribute_30','I&KIDS'),(63124,'0864217b-150d-45d2-a7ed-556a2906a850','attribute_4','43.14 €'),(63125,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','?alšie informácie:','Konštrukcia  -  skladacia rukovä?'),(63126,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','attribute_24','42267'),(63127,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(63128,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','attribute_30','Adler'),(63129,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','attribute_4','6.77 €'),(63130,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Automatické vypnutie:','Nie'),(63131,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Certifikáty:','CE'),(63132,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Farba:','Bielo-modrá'),(63133,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Kód výrobcu:','AD 5015'),(63134,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Kontrolka prevádzky:','Nie'),(63135,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Popis:','Cestovná žehli?ka s výkonom 800W, ideálna na cestovanie.'),(63136,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Postrekova?:','Nie'),(63137,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Termostat (regulácia teploty):','Áno'),(63138,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Typ žehli?ky:','Tradi?ná'),(63139,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Vertikálne žehlenie:','Nie'),(63140,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Výkon:','800 W'),(63141,'3ce7a65c-845b-4215-a0b3-a5300cab0c20','Žehliaca plocha - popis:','Non-stick'),(63142,'c4485e24-09a2-43e0-b9f0-80e209aa2ae0','attribute_24','75569'),(63143,'c4485e24-09a2-43e0-b9f0-80e209aa2ae0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63144,'c4485e24-09a2-43e0-b9f0-80e209aa2ae0','attribute_30','STICKER BOO'),(63145,'c4485e24-09a2-43e0-b9f0-80e209aa2ae0','attribute_4','1.39 €'),(63146,'2e4ad205-cd83-4deb-b221-b4bba1bde262','?alšie informácie:','Tlak 15 bar, systém Thermoblock (zaru?uje dokonalé espresso), praktický džbán mlieka, automatické napenenie mlieka IFD - cappuccino a latte macchiato, pripravený na použitie do 40 sekúnd od zapnutia , energeticky úsporný systém (trieda A +), profesionálny Crema Filter adaptér pre 1 alebo 2 šálky.'),(63147,'2e4ad205-cd83-4deb-b221-b4bba1bde262','?asova?:','Nie'),(63148,'2e4ad205-cd83-4deb-b221-b4bba1bde262','attribute_24','4792'),(63149,'2e4ad205-cd83-4deb-b221-b4bba1bde262','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(63150,'2e4ad205-cd83-4deb-b221-b4bba1bde262','attribute_30','DeLonghi'),(63151,'2e4ad205-cd83-4deb-b221-b4bba1bde262','attribute_4','242.94 €'),(63152,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Displej:','Nie'),(63153,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Elektronické ovládanie:','Áno'),(63154,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Farba:','strieborná'),(63155,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Funkcia Espresso a Cappuccino:','Áno'),(63156,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Kód výrobcu:','EC 850.M'),(63157,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Mlyn?ek na kávu:','Nie'),(63158,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Nádoba na vodu:','-'),(63159,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Objem nádoby na vodu:','1'),(63160,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Parná tryska:','Áno'),(63161,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Typ :','Tlakový'),(63162,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Typ filtra:','Jednorázový'),(63163,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Vodný filter:','Áno'),(63164,'2e4ad205-cd83-4deb-b221-b4bba1bde262','Výkon:','1450'),(63165,'8a0dc39b-da1b-423d-881f-bd1443192d8a','?alšie informácie:','Funk?ný gamepad s vibráciami. Skvelé spracovanie s pokro?ilými hrami. Ergonomický tvar u?ah?uje držanie, a neunavuje ruky po?as hry. Pracuje so stolným PC, PlayStation 2 a PlayStation 3 (tip USB, PS2) dva analógové joysticky, dvanás? ak?ných tla?idiel (vrátane 2 tla?idiel analógových pá?ok) a smerový-pad pre ?ahký prístup k vä?šine funkcií v hrách. Dva režimy (analógový a digitálny), vibra?né motory produkujú ?alšie reakcie, ktoré vznikajú pri hre a ve?mi zaujímavým spôsobom obohatia pocit pri hraní. TECHNICKÉ ÚDAJE: - tip USB, tip PS2, 2 analógové joysticky, 12 ak?ných tla?idiel vrátane dvoch v klávesniciach, 2 režimy analógové a digitálne, 8-smerný D-pad, vibra?né motory vyžadujú konektor USB, jednoduchá inštalácia. Spolupracuje s: Windows Me / XP / Vista / 7, PC, PlayStation 3 Prevádzková teplota: Prevádzková teplota: 0 ° C-50 ° C Vlhkos?: 20% ~ 90%.'),(63166,'8a0dc39b-da1b-423d-881f-bd1443192d8a','attribute_24','10249'),(63167,'8a0dc39b-da1b-423d-881f-bd1443192d8a','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63168,'8a0dc39b-da1b-423d-881f-bd1443192d8a','attribute_30','ESPERANZA'),(63169,'8a0dc39b-da1b-423d-881f-bd1443192d8a','attribute_4','5.48 €'),(63170,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Farba:','?ierna'),(63171,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Kód výrobcu:','EG106'),(63172,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Mini Joystick:','Nie'),(63173,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Po?et tla?idiel:','12'),(63174,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Podporované platformy:','PC Play Station 2 Play Station 3'),(63175,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Pozi?ný bod:','Nie'),(63176,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Prepína? zobrazení:','Áno'),(63177,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Priepustnos?:','Nie'),(63178,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Programovanie tla?idiel:','Áno'),(63179,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Rozhranie:','PS2 USB'),(63180,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Stojan s pedálmi:','Nie'),(63181,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Typ :','GamePad'),(63182,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Úrove? zmeny priebehov:','Nie'),(63183,'8a0dc39b-da1b-423d-881f-bd1443192d8a','Vibrácie:','Áno'),(63184,'6e64c926-8098-4bc5-b3f8-00ab5585aba0','attribute_24','39302'),(63185,'6e64c926-8098-4bc5-b3f8-00ab5585aba0','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63186,'6e64c926-8098-4bc5-b3f8-00ab5585aba0','attribute_30','BLOW'),(63187,'6e64c926-8098-4bc5-b3f8-00ab5585aba0','attribute_4','7.43 €'),(63188,'6e64c926-8098-4bc5-b3f8-00ab5585aba0','Kód výrobcu:','5900804048053'),(63189,'6e64c926-8098-4bc5-b3f8-00ab5585aba0','Popis:','Kompatybilné s iPad/iPhone/iPod/Tablet/Smartphone 4,2A (dvojité hniezdo USB: 2,1A + 2,1A) Vstupné napätie : 12-24V'),(63190,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','attribute_24','56683'),(63191,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(63192,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','attribute_30','BOSCH'),(63193,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','attribute_4','75.93 €'),(63194,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Automatické vypnutie:','nie'),(63195,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Certifikáty:','CE'),(63196,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','D?žka sie?ového kábla:','2,5'),(63197,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Funkcia \"Parný šok\" :','áno'),(63198,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Kód výrobcu:','TDI903231A'),(63199,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Kontrolka prevádzky:','áno'),(63200,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Napájanie:','220-240'),(63201,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Objem nádoby na vodu:','400'),(63202,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Postrekova?:','áno'),(63203,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Systém odváp?ovania:','áno'),(63204,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Termostat (regulácia teploty):','áno'),(63205,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Typ žehli?ky:','Naparovacia'),(63206,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Ú?innos? pary:','65'),(63207,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Vertikálne žehlenie:','áno'),(63208,'b8855e8a-5db8-4bfc-960c-f6bb606cef43','Výkon:','3450'),(63209,'9e748fb4-8f00-4796-92e5-f12562be5e1a','attribute_24','75887'),(63210,'9e748fb4-8f00-4796-92e5-f12562be5e1a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63211,'9e748fb4-8f00-4796-92e5-f12562be5e1a','attribute_30','STICKER BOO'),(63212,'9e748fb4-8f00-4796-92e5-f12562be5e1a','attribute_4','1.39 €'),(63213,'76425e9c-a2c2-4069-b03e-e3131dd85ea9','attribute_24','74732'),(63214,'76425e9c-a2c2-4069-b03e-e3131dd85ea9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63215,'76425e9c-a2c2-4069-b03e-e3131dd85ea9','attribute_30','Axel'),(63216,'76425e9c-a2c2-4069-b03e-e3131dd85ea9','attribute_4','1.58 €'),(63217,'a078a18e-1a3f-42b5-9f06-4c440a9e8fb2','attribute_24','77568'),(63218,'a078a18e-1a3f-42b5-9f06-4c440a9e8fb2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63219,'a078a18e-1a3f-42b5-9f06-4c440a9e8fb2','attribute_30','STARPAK'),(63220,'a078a18e-1a3f-42b5-9f06-4c440a9e8fb2','attribute_4','3.34 €'),(63221,'443d60f8-7695-4f67-9d89-250048dccd17','attribute_24','74840'),(63222,'443d60f8-7695-4f67-9d89-250048dccd17','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63223,'443d60f8-7695-4f67-9d89-250048dccd17','attribute_30','Axel'),(63224,'443d60f8-7695-4f67-9d89-250048dccd17','attribute_4','2.35 €'),(63225,'055b64fb-22b4-4780-9b06-a3014942c2a5','attribute_24','75900'),(63226,'055b64fb-22b4-4780-9b06-a3014942c2a5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63227,'055b64fb-22b4-4780-9b06-a3014942c2a5','attribute_30','STICKER BOO'),(63228,'055b64fb-22b4-4780-9b06-a3014942c2a5','attribute_4','1.39 €'),(63229,'368c8310-43f0-4691-811d-81de9058af3f','attribute_24','77698'),(63230,'368c8310-43f0-4691-811d-81de9058af3f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63231,'368c8310-43f0-4691-811d-81de9058af3f','attribute_30','STARPAK'),(63232,'368c8310-43f0-4691-811d-81de9058af3f','attribute_4','0.10 €'),(63233,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','attribute_24','37358'),(63234,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(63235,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','attribute_30','Kingston'),(63236,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','attribute_4','53.75 €'),(63237,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Formát:','2,5'),(63238,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Kapacita:','120'),(63239,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Kód výrobcu:','SV300S37A/120G'),(63240,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Max. rýchlos? ?ítania:','450'),(63241,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Max. rýchlos? zápisu:','450'),(63242,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Napájanie:','SATA'),(63243,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Rozhranie:','SATA III'),(63244,'42f6fa9b-5038-4190-aa0f-bb0b085cf15b','Typ :','vnútorný'),(63245,'bcb49f58-9d5d-4b7a-87e1-b630441c53bb','attribute_24','75658'),(63246,'bcb49f58-9d5d-4b7a-87e1-b630441c53bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63247,'bcb49f58-9d5d-4b7a-87e1-b630441c53bb','attribute_30','Axel'),(63248,'bcb49f58-9d5d-4b7a-87e1-b630441c53bb','attribute_4','1.90 €'),(63249,'4570205a-43ef-4fa9-bbce-e316185912af','attribute_24','55994'),(63250,'4570205a-43ef-4fa9-bbce-e316185912af','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63251,'4570205a-43ef-4fa9-bbce-e316185912af','attribute_30','BLOW'),(63252,'4570205a-43ef-4fa9-bbce-e316185912af','attribute_4','7.76 €'),(63253,'cf0d731e-a215-42f5-97b2-57030e5fce90','attribute_24','758'),(63254,'cf0d731e-a215-42f5-97b2-57030e5fce90','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63255,'cf0d731e-a215-42f5-97b2-57030e5fce90','attribute_30','Media tech'),(63256,'cf0d731e-a215-42f5-97b2-57030e5fce90','attribute_4','17.39 €'),(63257,'cf0d731e-a215-42f5-97b2-57030e5fce90','Mini Joystick:','Nie'),(63258,'cf0d731e-a215-42f5-97b2-57030e5fce90','Po?et tla?idiel:','10'),(63259,'cf0d731e-a215-42f5-97b2-57030e5fce90','Pozi?ný bod:','Nie'),(63260,'cf0d731e-a215-42f5-97b2-57030e5fce90','Prepína? zobrazení:','Nie'),(63261,'cf0d731e-a215-42f5-97b2-57030e5fce90','Priepustnos?:','Nie'),(63262,'cf0d731e-a215-42f5-97b2-57030e5fce90','Programovanie tla?idiel:','Nie'),(63263,'cf0d731e-a215-42f5-97b2-57030e5fce90','Stojan s pedálmi:','Nie'),(63264,'cf0d731e-a215-42f5-97b2-57030e5fce90','Stránka výrobcu:','http://www.media-tech.pl/page.php?do=details&lang=pl&pid=2352&kid=20'),(63265,'cf0d731e-a215-42f5-97b2-57030e5fce90','Úrove? zmeny priebehov:','Nie'),(63266,'cf0d731e-a215-42f5-97b2-57030e5fce90','Vibrácie:','Áno'),(63267,'1b6a0892-f498-4710-a1e4-0a606ae43e13','attribute_24','55992'),(63268,'1b6a0892-f498-4710-a1e4-0a606ae43e13','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63269,'1b6a0892-f498-4710-a1e4-0a606ae43e13','attribute_30','BLOW'),(63270,'1b6a0892-f498-4710-a1e4-0a606ae43e13','attribute_4','7.76 €'),(63271,'34b64edb-a6a5-479f-904d-849fc18b6205','?alšie informácie:','Anti Drip - Systém proti odkvapkávaniu vody'),(63272,'34b64edb-a6a5-479f-904d-849fc18b6205','attribute_24','68127'),(63273,'34b64edb-a6a5-479f-904d-849fc18b6205','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(63274,'34b64edb-a6a5-479f-904d-849fc18b6205','attribute_30','Tefal'),(63275,'34b64edb-a6a5-479f-904d-849fc18b6205','attribute_4','53.54 €'),(63276,'34b64edb-a6a5-479f-904d-849fc18b6205','Automatické vypnutie - podrobnosti:','Auto Stop'),(63277,'34b64edb-a6a5-479f-904d-849fc18b6205','Automatické vypnutie:','Áno'),(63278,'34b64edb-a6a5-479f-904d-849fc18b6205','Certifikáty:','CE'),(63279,'34b64edb-a6a5-479f-904d-849fc18b6205','D?žka sie?ového kábla:','2 m'),(63280,'34b64edb-a6a5-479f-904d-849fc18b6205','Farba:','Bielo - zelená'),(63281,'34b64edb-a6a5-479f-904d-849fc18b6205','Funkcia \"Parný šok\" :','Áno'),(63282,'34b64edb-a6a5-479f-904d-849fc18b6205','Kontrolka prevádzky:','Áno'),(63283,'34b64edb-a6a5-479f-904d-849fc18b6205','Napájanie:','2'),(63284,'34b64edb-a6a5-479f-904d-849fc18b6205','Objem nádoby na vodu:','300 ml.'),(63285,'34b64edb-a6a5-479f-904d-849fc18b6205','Postrekova?:','Áno'),(63286,'34b64edb-a6a5-479f-904d-849fc18b6205','Systém odváp?ovania:','Áno, Dvojitý odváp?ovací systém - zabudovaná kazeta a odnímate?ná ty?inka (ventil)'),(63287,'34b64edb-a6a5-479f-904d-849fc18b6205','Termostat (regulácia teploty):','Áno'),(63288,'34b64edb-a6a5-479f-904d-849fc18b6205','Typ žehli?ky:','Naparovacia žehli?ka'),(63289,'34b64edb-a6a5-479f-904d-849fc18b6205','Ú?innos? pary:','Parný ráz 160g/min. Variabilná para 0-40 g/min.'),(63290,'34b64edb-a6a5-479f-904d-849fc18b6205','Vertikálne žehlenie:','Áno'),(63291,'34b64edb-a6a5-479f-904d-849fc18b6205','Výkon:','2400 W'),(63292,'34b64edb-a6a5-479f-904d-849fc18b6205','Žehliaca plocha - popis:','Keramika'),(63293,'fd8ef51b-c6e1-46a0-91eb-e8b895f69016','attribute_24','50053'),(63294,'fd8ef51b-c6e1-46a0-91eb-e8b895f69016','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(63295,'fd8ef51b-c6e1-46a0-91eb-e8b895f69016','attribute_30','SHARP'),(63296,'fd8ef51b-c6e1-46a0-91eb-e8b895f69016','attribute_4','59.41 €'),(63297,'2590e1b6-0d58-4b52-a959-fb4c349ec068','attribute_24','74709'),(63298,'2590e1b6-0d58-4b52-a959-fb4c349ec068','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63299,'2590e1b6-0d58-4b52-a959-fb4c349ec068','attribute_30','STARPAK'),(63300,'2590e1b6-0d58-4b52-a959-fb4c349ec068','attribute_4','0.24 €'),(63301,'b62bc548-d3ab-4c8d-84a3-e76530bc7463','attribute_24','75999'),(63302,'b62bc548-d3ab-4c8d-84a3-e76530bc7463','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63303,'b62bc548-d3ab-4c8d-84a3-e76530bc7463','attribute_30','STARPAK'),(63304,'b62bc548-d3ab-4c8d-84a3-e76530bc7463','attribute_4','1.55 €'),(63305,'e7ebf0e7-66e1-4a10-b7e6-ce6d30334a5d','attribute_24','76143'),(63306,'e7ebf0e7-66e1-4a10-b7e6-ce6d30334a5d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63307,'e7ebf0e7-66e1-4a10-b7e6-ce6d30334a5d','attribute_30','Axel'),(63308,'e7ebf0e7-66e1-4a10-b7e6-ce6d30334a5d','attribute_4','2.10 €'),(63309,'2fef4cbe-f732-4124-8725-19380a6a4a71','attribute_24','19708'),(63310,'2fef4cbe-f732-4124-8725-19380a6a4a71','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(63311,'2fef4cbe-f732-4124-8725-19380a6a4a71','attribute_30','BOSCH'),(63312,'2fef4cbe-f732-4124-8725-19380a6a4a71','attribute_4','81.50 €'),(63313,'2fef4cbe-f732-4124-8725-19380a6a4a71','Elektrický výkon (max.):','100'),(63314,'2fef4cbe-f732-4124-8725-19380a6a4a71','Elektronická regulácia výkonu:','nie'),(63315,'2fef4cbe-f732-4124-8725-19380a6a4a71','Filter:','nie'),(63316,'2fef4cbe-f732-4124-8725-19380a6a4a71','Indikátor zaplnenia vrecka:','nie'),(63317,'2fef4cbe-f732-4124-8725-19380a6a4a71','Kód výrobcu:','BBHMOVE6'),(63318,'2fef4cbe-f732-4124-8725-19380a6a4a71','Mäkký štart motora:','Nie'),(63319,'2fef4cbe-f732-4124-8725-19380a6a4a71','Možnos? prania kobercov a ?alúnenia:','nie'),(63320,'2fef4cbe-f732-4124-8725-19380a6a4a71','Navíja? kábla:','Nie'),(63321,'2fef4cbe-f732-4124-8725-19380a6a4a71','Objem vrecka (kontajnera):','300'),(63322,'2fef4cbe-f732-4124-8725-19380a6a4a71','Použitie :','Domáce'),(63323,'2fef4cbe-f732-4124-8725-19380a6a4a71','Sanie kvapalín:','nie'),(63324,'2fef4cbe-f732-4124-8725-19380a6a4a71','Spôsob uskladnenia:','vertikálny'),(63325,'2fef4cbe-f732-4124-8725-19380a6a4a71','Systém vysávania:','Akumulátorový, bezvreckový'),(63326,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','attribute_24','24493'),(63327,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(63328,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','attribute_30','AVTEK'),(63329,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','attribute_4','52.08 €'),(63330,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Bezdrôtové ovládanie:','Nie'),(63331,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Formát:','1:1'),(63332,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Kód výrobcu:','1EVS03'),(63333,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Materiál (popis):','Vysoko kvalitná projek?ná plocha s odrazivos?ou 1,0'),(63334,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Materiál:','Matt White'),(63335,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Popis:','Ve?kos? obrazovky: 175x175cm, 175x175cm ve?kos? obrazu, d?žka 182,7 cm púzdro, kovové púzdro v bielej farbe, ideálne pre strop alebo stenu, spodný nosník; formát 1:1, 4:3, 16:9, 1 06:10 (manuálny), zaistite poistku, nastavite?ná výška spodnej hrany'),(63336,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Šírka:','175'),(63337,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Typ obrazovky:','Rozvíjaný ru?ne'),(63338,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Upevnenie na stene:','Áno'),(63339,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Upevnenie na strope:','Áno'),(63340,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Upevnenie na trojnožke:','Nie'),(63341,'9518f3aa-7596-4e3b-a80e-5ac6d68277ed','Výška:','175'),(63342,'facf9373-16bf-4e02-a766-12f41395c928','attribute_24','75862'),(63343,'facf9373-16bf-4e02-a766-12f41395c928','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63344,'facf9373-16bf-4e02-a766-12f41395c928','attribute_30','Axel'),(63345,'facf9373-16bf-4e02-a766-12f41395c928','attribute_4','1.97 €'),(63346,'c4f56f78-89d5-4b18-895a-1509f3ac2f9c','attribute_24','63637'),(63347,'c4f56f78-89d5-4b18-895a-1509f3ac2f9c','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63348,'c4f56f78-89d5-4b18-895a-1509f3ac2f9c','attribute_30','BLOW'),(63349,'c4f56f78-89d5-4b18-895a-1509f3ac2f9c','attribute_4','3.66 €'),(63350,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','?alšie informácie:','Tla?ová hlava'),(63351,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Atrament:','Farbivo trieda A+'),(63352,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','attribute_24','460'),(63353,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(63354,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','attribute_30','ActiveJet'),(63355,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','attribute_4','14.09 €'),(63356,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Balenie:','Regular'),(63357,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Farba:','Color'),(63358,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Kapacita:','21'),(63359,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Kód OEM:','C6657A'),(63360,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Kód výrobcu:','AH-657'),(63361,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(63362,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Skupina:','Gold'),(63363,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Stránka výrobcu:','http://www.activejet.com'),(63364,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Verzia:','Premium'),(63365,'d4e2f30d-385a-4966-9fa8-4bfc449b8344','Vhodné pre tla?iarne:','Deskjet 450, 450Ci, 450Cbi, 450Wbt, F4100, F4140, F4172, F4180, F4185, 5100, 5145, 5150, 5151, 5160, 5550, 5551, 5552, 5650, 5652, 5655, 5850, 9600, 9650, 9670, 9680, 9680gp. Officejet 4100, 4105, 4110, 4200, 4212, 4215, 4219, 4255, 5500, 5505, 5510, 5515, 6100, 6105, 6110. Photosmart 100, 130, 140, 145, 230, 245, 7150, 7200, 7260, 7268, 7350, 7450, 7550, 7600, 7655, 7660, 7700, 7755, 7760, 7762, 7960. PSC 1100, 1110, 1118, 1200, 1205, 1209, 1210, 1213, 1215, 1216, 1217, 1219, 1310, 1311, 1312, 1315, 1317, 1318, 1340, 1350, 1355, 2100, 2105, 2108, 2110, 2115, 2170, 2171, 2175, 2179, 2210, 2400, 2410, 2500, 2510, 2550. Digital Copier 410.'),(63366,'d1399d42-9f79-42e1-9677-7ba508a7bc34','attribute_24','24442'),(63367,'d1399d42-9f79-42e1-9677-7ba508a7bc34','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(63368,'d1399d42-9f79-42e1-9677-7ba508a7bc34','attribute_30','AVTEK'),(63369,'d1399d42-9f79-42e1-9677-7ba508a7bc34','attribute_4','47.54 €'),(63370,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Bezdrôtové ovládanie:','Nie'),(63371,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Formát:','4:3'),(63372,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Kód výrobcu:','1EVS23'),(63373,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Materiál (popis):','Vysoko kvalitná projek?ná plocha s odrazivos?ou 1,0.'),(63374,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Materiál:','Matt White'),(63375,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Popis:','Ve?kos? obrazovky: 175 x 175cm, ve?kos? obrazu 170 x 127,5 cm, d?žka skrinky 182,7 cm, ?ierny vrch: 44,5 cm, ?ierny bo?ný rám: 2.5 cm, ?ierne dno: 3 cm.  Kovový kryt v bielej farbe, ideálne pre stropnú alebo nástennú montáž. Zamykate?ná poistka, nastavite?ná výška spodnej hrany,  ?ierna špi?ka umož?uje nastavi? výšku obrazu na úrove? o?í diváka, ?ierne bo?né rámy zvyšujú kontrast obrazu.'),(63376,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Šírka:','175'),(63377,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Typ obrazovky:','Ru?ne rozvíjate?ná.'),(63378,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Upevnenie na stene:','Áno'),(63379,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Upevnenie na strope:','Áno'),(63380,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Upevnenie na trojnožke:','Nie'),(63381,'d1399d42-9f79-42e1-9677-7ba508a7bc34','Výška:','175'),(63382,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','attribute_24','4017'),(63383,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(63384,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','attribute_30','2x3'),(63385,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','attribute_4','44.35 €'),(63386,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Bezdrôtové ovládanie:','Nie'),(63387,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Formát:','1:1'),(63388,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Kód výrobcu:','ETPR1212R'),(63389,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Materiál:','Matt White'),(63390,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Popis:','Obrazovka na statíve na povrchu matne biele s ?iernym okrajom okolo obrazovky'),(63391,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Šírka:','124'),(63392,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Typ obrazovky:','Rozvíjate?ná ru?ne'),(63393,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Upevnenie na stene:','Nie'),(63394,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Upevnenie na strope:','Nie'),(63395,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Upevnenie na trojnožke:','áno'),(63396,'5970c3bd-3d5a-4b0d-9e10-070a5b67ff4d','Výška:','124'),(63397,'a830e51b-764c-4513-b7db-111ee2771dbf','attribute_24','59815'),(63398,'a830e51b-764c-4513-b7db-111ee2771dbf','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63399,'a830e51b-764c-4513-b7db-111ee2771dbf','attribute_30','BLOW'),(63400,'a830e51b-764c-4513-b7db-111ee2771dbf','attribute_4','4.48 €'),(63401,'a830e51b-764c-4513-b7db-111ee2771dbf','Kód výrobcu:','5900804004349'),(63402,'92a4fcff-6ca2-4ba8-866a-a60e3585a2df','attribute_24','15494'),(63403,'92a4fcff-6ca2-4ba8-866a-a60e3585a2df','domain_name','Eloshop.skKanceláriaStolíky pod notebooky'),(63404,'92a4fcff-6ca2-4ba8-866a-a60e3585a2df','attribute_30','FELLOWES'),(63405,'92a4fcff-6ca2-4ba8-866a-a60e3585a2df','attribute_4','29.11 €'),(63406,'92a4fcff-6ca2-4ba8-866a-a60e3585a2df','Kód výrobcu:','8035001'),(63407,'8eccae8b-da3c-446d-9260-583a2d167f08','?alšie informácie:','Jednoduché ovládanie: Extra ve?ké ovládacie tla?idlá, držadlo ergonomicky tvarované padne presne do ruky. Silný a výkonný DC motor: motor disponuje výkonom 600 W, stará sa o tichú prevádzku. Vysúvací mechanizmus umož?ujúci ?ahké odobratie mixovacej nohy. Mixovacia noha a celé príslušenstvo (okrem pohonu) vhodné pre umývanie v umýva?ke.'),(63408,'8eccae8b-da3c-446d-9260-583a2d167f08','attribute_24','43346'),(63409,'8eccae8b-da3c-446d-9260-583a2d167f08','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(63410,'8eccae8b-da3c-446d-9260-583a2d167f08','attribute_30','BOSCH'),(63411,'8eccae8b-da3c-446d-9260-583a2d167f08','attribute_4','31.19 €'),(63412,'8eccae8b-da3c-446d-9260-583a2d167f08','Celkový výkon:','600 W'),(63413,'8eccae8b-da3c-446d-9260-583a2d167f08','Certifikáty:','CE'),(63414,'8eccae8b-da3c-446d-9260-583a2d167f08','Farba:','Bielo - šedá'),(63415,'8eccae8b-da3c-446d-9260-583a2d167f08','Hmotnos?:','1'),(63416,'8eccae8b-da3c-446d-9260-583a2d167f08','Kód výrobcu:','MSM66120'),(63417,'8eccae8b-da3c-446d-9260-583a2d167f08','Nádoba na mixovanie:','Transparentná mixovacia nádoba s mernou stupnicou.'),(63418,'8eccae8b-da3c-446d-9260-583a2d167f08','Po?et rýchlostí:','12'),(63419,'8eccae8b-da3c-446d-9260-583a2d167f08','Pulzujúca práca:','Áno'),(63420,'8eccae8b-da3c-446d-9260-583a2d167f08','Regulácia otá?iek:','Áno, voli? po?tu otá?ok + prídavné tla?idlo Turbo pre maximálny výkon.'),(63421,'8eccae8b-da3c-446d-9260-583a2d167f08','Rozmery:','393 x 55 x 62'),(63422,'8eccae8b-da3c-446d-9260-583a2d167f08','Skrinka:','Plast'),(63423,'8eccae8b-da3c-446d-9260-583a2d167f08','Typ zariadenia:','Ty?ový mixér Bosch MSM 66120 s extra ve?kými tla?idlami pre pohodlné ovládanie sa v?aka svojej ergonomickej rukoväti drží perfektne v ruke. Nerezová mixovacia noha sa môže použi? aj na horúce pokrmy. Ako príslušenstvo je tu praktický seká?ik a pracovná nádoba.'),(63424,'8eccae8b-da3c-446d-9260-583a2d167f08','Výmenné koncovky:','Vysokopevnostná nerezová mixovacia noha. Štvorbritvový nôž QuattroBlade: z nerezovej ocele. Nôž má namiesto obvyklých dvoch ?epelí ?epele štyri - praktický univerzálny seká?ik pre sekanie byliniek, orieškov, cibule, mäsa, syra, at? ..'),(63425,'3a972078-ddd8-4d37-bf79-853651abb967','attribute_24','74791'),(63426,'3a972078-ddd8-4d37-bf79-853651abb967','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63427,'3a972078-ddd8-4d37-bf79-853651abb967','attribute_30','STARPAK'),(63428,'3a972078-ddd8-4d37-bf79-853651abb967','attribute_4','0.24 €'),(63429,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','?alšie informácie:','-'),(63430,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','attribute_24','6466'),(63431,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63432,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','attribute_30','ESPERANZA'),(63433,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','attribute_4','3.39 €'),(63434,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Farba:','?ierna'),(63435,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Kód výrobcu:','EG102'),(63436,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Mini Joystick:','Nie'),(63437,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Po?et tla?idiel:','12'),(63438,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Podporované platformy:','PC Play Station 3'),(63439,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Pozi?ný bod:','Nie'),(63440,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Prepína? zobrazení:','Áno'),(63441,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Priepustnos?:','Nie'),(63442,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Programovanie tla?idiel:','Áno'),(63443,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Rozhranie:','USB'),(63444,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Stojan s pedálmi:','Nie'),(63445,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Typ :','GamePad'),(63446,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Úrove? zmeny priebehov:','Nie'),(63447,'0d610964-ccbe-44a6-94b6-40ae61f2ae9d','Vibrácie:','Áno'),(63448,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','?alšie informácie:','• Výkonný napriek tomu tichý v prevádzke • LED displej •'),(63449,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','attribute_24','3658'),(63450,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(63451,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','attribute_30','BOSCH'),(63452,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','attribute_4','56.23 €'),(63453,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','Celkový výkon:','750'),(63454,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','Farba:','strieborná perla'),(63455,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','Kód výrobcu:','MSM76PRO'),(63456,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','Nádoba na mixovanie:','vekom a odmerkou'),(63457,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','Regulácia otá?iek:','• Elektronická regulácia otá?ok • 2 tla?idlá: tla?idlo v normálnej prevádzke a turbo'),(63458,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','Stránka výrobcu:','http://bosch-home.pl/MSM76PRO.html?source=search'),(63459,'c2fe0d59-e3e5-4167-8753-da7e718ebeeb','Typ zariadenia:','Ty?ový mixér'),(63460,'3afcaf1b-6c7f-4040-9f60-71f9e16a8242','attribute_24','74789'),(63461,'3afcaf1b-6c7f-4040-9f60-71f9e16a8242','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63462,'3afcaf1b-6c7f-4040-9f60-71f9e16a8242','attribute_30','STARPAK'),(63463,'3afcaf1b-6c7f-4040-9f60-71f9e16a8242','attribute_4','0.24 €'),(63464,'094cd6f2-d98a-402d-9073-71cb4d884293','attribute_24','15057'),(63465,'094cd6f2-d98a-402d-9073-71cb4d884293','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(63466,'094cd6f2-d98a-402d-9073-71cb4d884293','attribute_30','Reflecta'),(63467,'094cd6f2-d98a-402d-9073-71cb4d884293','attribute_4','47.01 €'),(63468,'094cd6f2-d98a-402d-9073-71cb4d884293','Bezdrôtové ovládanie:','Nie'),(63469,'094cd6f2-d98a-402d-9073-71cb4d884293','Kód výrobcu:','87660'),(63470,'094cd6f2-d98a-402d-9073-71cb4d884293','Šírka:','160'),(63471,'094cd6f2-d98a-402d-9073-71cb4d884293','Upevnenie na stene:','Áno'),(63472,'094cd6f2-d98a-402d-9073-71cb4d884293','Upevnenie na strope:','Áno'),(63473,'094cd6f2-d98a-402d-9073-71cb4d884293','Upevnenie na trojnožke:','Nie'),(63474,'094cd6f2-d98a-402d-9073-71cb4d884293','Výška:','160'),(63475,'033abbab-1609-4996-8fb5-4f8c33396f8e','attribute_24','23555'),(63476,'033abbab-1609-4996-8fb5-4f8c33396f8e','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63477,'033abbab-1609-4996-8fb5-4f8c33396f8e','attribute_30','Media tech'),(63478,'033abbab-1609-4996-8fb5-4f8c33396f8e','attribute_4','5.70 €'),(63479,'33b9b21d-00a0-455f-8ab4-164af91be6ab','attribute_24','42609'),(63480,'33b9b21d-00a0-455f-8ab4-164af91be6ab','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63481,'33b9b21d-00a0-455f-8ab4-164af91be6ab','attribute_30','BLOW'),(63482,'33b9b21d-00a0-455f-8ab4-164af91be6ab','attribute_4','30.45 €'),(63483,'33b9b21d-00a0-455f-8ab4-164af91be6ab','Popis:','V?aka tomuto zariadeniu si nahráte vašu jazddu v HD kvalite 1280x720. Nahrávky si môžete prezrie? na po?íta?i, alebo na vstavanom 2,5 palcovom displeji.'),(63484,'54238aaf-73ba-4f98-b519-a3dc777fba50','attribute_24','74704'),(63485,'54238aaf-73ba-4f98-b519-a3dc777fba50','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63486,'54238aaf-73ba-4f98-b519-a3dc777fba50','attribute_30','STARPAK'),(63487,'54238aaf-73ba-4f98-b519-a3dc777fba50','attribute_4','0.24 €'),(63488,'7dde0856-f5de-48db-819f-d8d5465e766e','attribute_24','9865'),(63489,'7dde0856-f5de-48db-819f-d8d5465e766e','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(63490,'7dde0856-f5de-48db-819f-d8d5465e766e','attribute_30','Reflecta'),(63491,'7dde0856-f5de-48db-819f-d8d5465e766e','attribute_4','55.88 €'),(63492,'7dde0856-f5de-48db-819f-d8d5465e766e','Bezdrôtové ovládanie:','Nie'),(63493,'7dde0856-f5de-48db-819f-d8d5465e766e','Kód výrobcu:','87650'),(63494,'7dde0856-f5de-48db-819f-d8d5465e766e','Šírka:','160'),(63495,'7dde0856-f5de-48db-819f-d8d5465e766e','Upevnenie na stene:','Nie'),(63496,'7dde0856-f5de-48db-819f-d8d5465e766e','Upevnenie na strope:','Nie'),(63497,'7dde0856-f5de-48db-819f-d8d5465e766e','Upevnenie na trojnožke:','Áno'),(63498,'7dde0856-f5de-48db-819f-d8d5465e766e','Výška:','160'),(63499,'f796e236-6229-42dd-adbc-d5f53dbad61a','?alšie informácie:','• Moderný Motor: výkonný a tichý, ?ahká konštrukcia • Ergonomický dizajn s mäkkou rukovä?ou'),(63500,'f796e236-6229-42dd-adbc-d5f53dbad61a','attribute_24','2191'),(63501,'f796e236-6229-42dd-adbc-d5f53dbad61a','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(63502,'f796e236-6229-42dd-adbc-d5f53dbad61a','attribute_30','BOSCH'),(63503,'f796e236-6229-42dd-adbc-d5f53dbad61a','attribute_4','53.56 €'),(63504,'f796e236-6229-42dd-adbc-d5f53dbad61a','Celkový výkon:','500'),(63505,'f796e236-6229-42dd-adbc-d5f53dbad61a','Farba:','biela / šedá'),(63506,'f796e236-6229-42dd-adbc-d5f53dbad61a','Kód výrobcu:','MFQ 4080'),(63507,'f796e236-6229-42dd-adbc-d5f53dbad61a','Nádoba na mixovanie:','s vekom a odmerkou + univerzálny š?aha?'),(63508,'f796e236-6229-42dd-adbc-d5f53dbad61a','Po?et rýchlostí:','5'),(63509,'f796e236-6229-42dd-adbc-d5f53dbad61a','Pulzujúca práca:','Áno'),(63510,'f796e236-6229-42dd-adbc-d5f53dbad61a','Stránka výrobcu:','http://bosch-home.pl/MFQ4080.html?source=search'),(63511,'f796e236-6229-42dd-adbc-d5f53dbad61a','Typ zariadenia:','Ru?ný mixér'),(63512,'00f82159-89a0-40f5-adee-4c589b725a2c','attribute_24','23742'),(63513,'00f82159-89a0-40f5-adee-4c589b725a2c','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63514,'00f82159-89a0-40f5-adee-4c589b725a2c','attribute_30','GLOBAL TECHNOLOGY'),(63515,'00f82159-89a0-40f5-adee-4c589b725a2c','attribute_4','6.07 €'),(63516,'00f82159-89a0-40f5-adee-4c589b725a2c','Popis:','Farba: ?ervená. Špecifikácia: USB, MEMORY CARD. Balenie obsahuje: Audio kábel 3,5 mm pre MP3 prehráva? a dia?kový ovláda?.'),(63517,'fec4ff2b-9a9f-4832-96ed-32c7d3e59682','attribute_24','11954'),(63518,'fec4ff2b-9a9f-4832-96ed-32c7d3e59682','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63519,'fec4ff2b-9a9f-4832-96ed-32c7d3e59682','attribute_30','Microsoft'),(63520,'fec4ff2b-9a9f-4832-96ed-32c7d3e59682','attribute_4','29.27 €'),(63521,'61a24b1d-c4ca-43a7-b753-ef53df180879','attribute_24','74702'),(63522,'61a24b1d-c4ca-43a7-b753-ef53df180879','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63523,'61a24b1d-c4ca-43a7-b753-ef53df180879','attribute_30','STARPAK'),(63524,'61a24b1d-c4ca-43a7-b753-ef53df180879','attribute_4','0.24 €'),(63525,'96327999-a7b2-43f9-adec-698b8b35f41e','attribute_24','1924'),(63526,'96327999-a7b2-43f9-adec-698b8b35f41e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(63527,'96327999-a7b2-43f9-adec-698b8b35f41e','attribute_30','Seagate'),(63528,'96327999-a7b2-43f9-adec-698b8b35f41e','attribute_4','75.69 €'),(63529,'96327999-a7b2-43f9-adec-698b8b35f41e','Hlasitos?:','2,6dB'),(63530,'96327999-a7b2-43f9-adec-698b8b35f41e','Hmotnos?:','626g'),(63531,'96327999-a7b2-43f9-adec-698b8b35f41e','Priemerná prístupová doba:','4,16'),(63532,'96327999-a7b2-43f9-adec-698b8b35f41e','Spotreba energie (prevádzka):','5,8'),(63533,'68358160-5de0-4076-8eec-22d980027c0d','attribute_24','24503'),(63534,'68358160-5de0-4076-8eec-22d980027c0d','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(63535,'68358160-5de0-4076-8eec-22d980027c0d','attribute_30','AVTEK'),(63536,'68358160-5de0-4076-8eec-22d980027c0d','attribute_4','49.36 €'),(63537,'68358160-5de0-4076-8eec-22d980027c0d','Bezdrôtové ovládanie:','Nie'),(63538,'68358160-5de0-4076-8eec-22d980027c0d','Formát:','1:1'),(63539,'68358160-5de0-4076-8eec-22d980027c0d','Kód výrobcu:','1EVT02'),(63540,'68358160-5de0-4076-8eec-22d980027c0d','Materiál (popis):','Vysoko kvalitná projek?ná plocha odrazu od 1,0'),(63541,'68358160-5de0-4076-8eec-22d980027c0d','Materiál:','Matný'),(63542,'68358160-5de0-4076-8eec-22d980027c0d','Šírka:','150 cm'),(63543,'68358160-5de0-4076-8eec-22d980027c0d','Typ obrazovky:','Prenosný typ \"PULL-UP\"'),(63544,'68358160-5de0-4076-8eec-22d980027c0d','Upevnenie na stene:','Nie'),(63545,'68358160-5de0-4076-8eec-22d980027c0d','Upevnenie na strope:','Nie'),(63546,'68358160-5de0-4076-8eec-22d980027c0d','Upevnenie na trojnožke:','Áno'),(63547,'68358160-5de0-4076-8eec-22d980027c0d','Výška:','150 cm'),(63548,'3b5c7b85-9315-47a5-878a-a87e512841ee','attribute_24','55995'),(63549,'3b5c7b85-9315-47a5-878a-a87e512841ee','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63550,'3b5c7b85-9315-47a5-878a-a87e512841ee','attribute_30','BLOW'),(63551,'3b5c7b85-9315-47a5-878a-a87e512841ee','attribute_4','7.46 €'),(63552,'04dff365-f05e-42f3-b46b-48092f2ca4f4','?alšie informácie:','Water Stop, striedavý motor, systém Acrobat'),(63553,'04dff365-f05e-42f3-b46b-48092f2ca4f4','?alšie špeciálne programy:','Auto, BabyCare i Quick&Clean'),(63554,'04dff365-f05e-42f3-b46b-48092f2ca4f4','attribute_24','4260'),(63555,'04dff365-f05e-42f3-b46b-48092f2ca4f4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(63556,'04dff365-f05e-42f3-b46b-48092f2ca4f4','attribute_30','Beko'),(63557,'04dff365-f05e-42f3-b46b-48092f2ca4f4','attribute_4','324.93 €'),(63558,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Displej:','áno'),(63559,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Doplnková výbava:','Doplnky pre deti: stojan na f?ašku a príbor'),(63560,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Energetická trieda:','AA(A+)'),(63561,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Farba :','zabudovate?ná'),(63562,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Funkcia oneskorený štart:','áno'),(63563,'04dff365-f05e-42f3-b46b-48092f2ca4f4','H?bka:','550'),(63564,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Hlu?nos? :','44'),(63565,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Indikátor skon?enia programu:','Nie'),(63566,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Indikátor úrovne leštidla:','áno'),(63567,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Indikátor úrovne soli:','áno'),(63568,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Kód výrobcu:','DIN 5837'),(63569,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Ovládanie / Programátor:','elektronický'),(63570,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Panel ovládania:','Zatiahnute?ný'),(63571,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Po?et jedálenských súprav:','12'),(63572,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Po?et programov:','8'),(63573,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Po?et sád:','12'),(63574,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Regulácia výšky horného koša:','áno'),(63575,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Šetriaci program (funkcia 1 / 2 dávky):','áno'),(63576,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Šírka:','600'),(63577,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Spotreba energie - štandardný program:','1,02'),(63578,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Spotreba energie:','1,02'),(63579,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Spotreba vody, štandardný program:','7'),(63580,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Spotreba vody:','7'),(63581,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Štandard šírky:','60'),(63582,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Stránka výrobcu:','www.beko.com'),(63583,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Systém Aqua-Stop / Aqua-Control:','Nie'),(63584,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Trieda ?istiaceho výkonu:','A'),(63585,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Trieda sušiacej ú?innosti:','A'),(63586,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Úrove? hladiny zvuku:','44'),(63587,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Výška:','820'),(63588,'04dff365-f05e-42f3-b46b-48092f2ca4f4','Zabudovate?ný spotrebi?:','áno'),(63589,'4e8b9504-507e-4f0a-88de-092df3d02f5b','attribute_24','74703'),(63590,'4e8b9504-507e-4f0a-88de-092df3d02f5b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63591,'4e8b9504-507e-4f0a-88de-092df3d02f5b','attribute_30','STARPAK'),(63592,'4e8b9504-507e-4f0a-88de-092df3d02f5b','attribute_4','0.24 €'),(63593,'2ab81a1d-f493-4b14-a954-89939d829c53','attribute_24','74705'),(63594,'2ab81a1d-f493-4b14-a954-89939d829c53','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63595,'2ab81a1d-f493-4b14-a954-89939d829c53','attribute_30','STARPAK'),(63596,'2ab81a1d-f493-4b14-a954-89939d829c53','attribute_4','0.24 €'),(63597,'8c5243a2-67d1-421c-a7fa-c971be6e5074','attribute_24','4514'),(63598,'8c5243a2-67d1-421c-a7fa-c971be6e5074','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaDepilovanie'),(63599,'8c5243a2-67d1-421c-a7fa-c971be6e5074','attribute_30','Braun'),(63600,'8c5243a2-67d1-421c-a7fa-c971be6e5074','attribute_4','33.70 €'),(63601,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Farba:','Ružová'),(63602,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Holiaca hlava:','Holiaca hlava s vie?kom OptiTrim (BS)'),(63603,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Kód výrobcu:','3270 BS'),(63604,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Po?et rýchlostí:','2'),(63605,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Po?et záchytných bodov:','20'),(63606,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Púzdro:','Vrecko'),(63607,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Rozsah napájania zo siete:','Univerzálny napájací zdroj'),(63608,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Stránka výrobcu:','www.braun.com / en'),(63609,'8c5243a2-67d1-421c-a7fa-c971be6e5074','Typ napájania:','Sie?ou'),(63610,'3acf8f7b-0751-4f2b-a6f9-983b8626d4de','attribute_24','74711'),(63611,'3acf8f7b-0751-4f2b-a6f9-983b8626d4de','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63612,'3acf8f7b-0751-4f2b-a6f9-983b8626d4de','attribute_30','STARPAK'),(63613,'3acf8f7b-0751-4f2b-a6f9-983b8626d4de','attribute_4','0.24 €'),(63614,'cd28a132-6c00-4971-988d-d9d64a7d57d0','attribute_24','55993'),(63615,'cd28a132-6c00-4971-988d-d9d64a7d57d0','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63616,'cd28a132-6c00-4971-988d-d9d64a7d57d0','attribute_30','BLOW'),(63617,'cd28a132-6c00-4971-988d-d9d64a7d57d0','attribute_4','10.45 €'),(63618,'04677090-ae2b-4595-ae4b-20e0934a72c5','?alšie informácie:','D?žka kábla: 3 m | nastavite?ná citlivos? | funkcia turbo / AUTO FIRE | priamy prístup k PS3®'),(63619,'04677090-ae2b-4595-ae4b-20e0934a72c5','attribute_24','32831'),(63620,'04677090-ae2b-4595-ae4b-20e0934a72c5','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63621,'04677090-ae2b-4595-ae4b-20e0934a72c5','attribute_30','NATEC'),(63622,'04677090-ae2b-4595-ae4b-20e0934a72c5','attribute_4','11.23 €'),(63623,'04677090-ae2b-4595-ae4b-20e0934a72c5','Farba:','?ierna - ?ervená'),(63624,'04677090-ae2b-4595-ae4b-20e0934a72c5','Kód výrobcu:','NJG-0316'),(63625,'04677090-ae2b-4595-ae4b-20e0934a72c5','Mini Joystick:','Áno'),(63626,'04677090-ae2b-4595-ae4b-20e0934a72c5','Po?et tla?idiel:','16'),(63627,'04677090-ae2b-4595-ae4b-20e0934a72c5','Podporované platformy:','PC Play Station 3'),(63628,'04677090-ae2b-4595-ae4b-20e0934a72c5','Pozi?ný bod:','Áno'),(63629,'04677090-ae2b-4595-ae4b-20e0934a72c5','Prepína? zobrazení:','Áno'),(63630,'04677090-ae2b-4595-ae4b-20e0934a72c5','Priepustnos?:','Nie'),(63631,'04677090-ae2b-4595-ae4b-20e0934a72c5','Programovanie tla?idiel:','Áno'),(63632,'04677090-ae2b-4595-ae4b-20e0934a72c5','Rozhranie:','USB'),(63633,'04677090-ae2b-4595-ae4b-20e0934a72c5','Stojan s pedálmi:','Nie'),(63634,'04677090-ae2b-4595-ae4b-20e0934a72c5','Typ :','GamePad'),(63635,'04677090-ae2b-4595-ae4b-20e0934a72c5','Úrove? zmeny priebehov:','Nie'),(63636,'04677090-ae2b-4595-ae4b-20e0934a72c5','Vibrácie:','Áno'),(63637,'f7b7b0e8-83d6-42c0-98e7-a440fccb4f56','attribute_24','29585'),(63638,'f7b7b0e8-83d6-42c0-98e7-a440fccb4f56','domain_name','Eloshop.skAutodoplnkyDoplnky'),(63639,'f7b7b0e8-83d6-42c0-98e7-a440fccb4f56','attribute_30','GLOBAL TECHNOLOGY'),(63640,'f7b7b0e8-83d6-42c0-98e7-a440fccb4f56','attribute_4','6.07 €'),(63641,'f7b7b0e8-83d6-42c0-98e7-a440fccb4f56','Popis:','Farba: ?ierna. Špecifikácia: USB, MEMORY CARD. Balenie obsahuje: Audio kábel 3,5 mm pre MP3 prehráva? a dia?kový ovláda?.'),(63642,'961090f2-5e5a-4283-a65e-2680ba40f3ce','attribute_24','74790'),(63643,'961090f2-5e5a-4283-a65e-2680ba40f3ce','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63644,'961090f2-5e5a-4283-a65e-2680ba40f3ce','attribute_30','STARPAK'),(63645,'961090f2-5e5a-4283-a65e-2680ba40f3ce','attribute_4','0.24 €'),(63646,'69b2a944-9348-4147-a15a-169d5cb21326','attribute_24','60167'),(63647,'69b2a944-9348-4147-a15a-169d5cb21326','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(63648,'69b2a944-9348-4147-a15a-169d5cb21326','attribute_30','Denon'),(63649,'69b2a944-9348-4147-a15a-169d5cb21326','attribute_4','76.13 €'),(63650,'69b2a944-9348-4147-a15a-169d5cb21326','Certifikáty:','CE'),(63651,'69b2a944-9348-4147-a15a-169d5cb21326','Farba :','?ervená'),(63652,'69b2a944-9348-4147-a15a-169d5cb21326','Farba prednej mriežky:','-'),(63653,'69b2a944-9348-4147-a15a-169d5cb21326','H?bka:','70'),(63654,'69b2a944-9348-4147-a15a-169d5cb21326','Hmotnos?:','610'),(63655,'69b2a944-9348-4147-a15a-169d5cb21326','Kód výrobcu:','JABRA Solemate RED'),(63656,'69b2a944-9348-4147-a15a-169d5cb21326','Šírka:','172'),(63657,'69b2a944-9348-4147-a15a-169d5cb21326','Typ:','Prenosné reproduktory s audio-frekven?ným širokopásmovým / HD'),(63658,'69b2a944-9348-4147-a15a-169d5cb21326','Výška:','64'),(63659,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','attribute_24','5275'),(63660,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(63661,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','attribute_30','Philips'),(63662,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','attribute_4','37.95 €'),(63663,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Automatické vypnutie:','Nie'),(63664,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','D?žka sie?ového kábla:','3'),(63665,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','D?žka:','320'),(63666,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Funkcia \"Parný šok\" :','Áno'),(63667,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Hmotnos?:','1,55'),(63668,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Kontrolka prevádzky:','Áno'),(63669,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Miesto na navinutie sie?ového kábla:','Áno'),(63670,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Objem nádoby na vodu:','350'),(63671,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Oto?ný kábel:','Áno'),(63672,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Postrekova?:','Áno'),(63673,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Šírka:','120'),(63674,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Systém odváp?ovania:','Áno'),(63675,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Termostat (regulácia teploty):','Áno'),(63676,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Ú?innos? pary:','40'),(63677,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Vertikálne žehlenie:','Áno'),(63678,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Výkon:','2400'),(63679,'b9e6e566-88b6-4df6-8334-00f1633f4f9a','Výška:','160'),(63680,'3d73daa7-3faf-4156-908a-d8f5036a1aad','?alšie informácie:','rýchle zahriatie (PTC)'),(63681,'3d73daa7-3faf-4156-908a-d8f5036a1aad','attribute_24','53365'),(63682,'3d73daa7-3faf-4156-908a-d8f5036a1aad','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(63683,'3d73daa7-3faf-4156-908a-d8f5036a1aad','attribute_30','Adler'),(63684,'3d73daa7-3faf-4156-908a-d8f5036a1aad','attribute_4','5.91 €'),(63685,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Celkový výkon:','30'),(63686,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Displej LCD:','nie'),(63687,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Elektrická kefka:','áno'),(63688,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Farba:','?ierno-strieborná'),(63689,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Funkcia kliešte:','nie'),(63690,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Funkcia vyrovnávania vlasov:','nie'),(63691,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Ioniza?ná funkcia:','bue'),(63692,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Kontrolka:','áno'),(63693,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Povrch:','keramický'),(63694,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Regulácia teploty:','nie'),(63695,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Rozmery:','priemer : 19 mm'),(63696,'3d73daa7-3faf-4156-908a-d8f5036a1aad','Sušenie vlasov:','nie'),(63697,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','?alší zastriháva?:','Nie'),(63698,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','?alšie informácie:','Tie?ovanie funkcie. Hlava a nožov z uš?achtilej ocele'),(63699,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','attribute_24','6602'),(63700,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaStrihanie'),(63701,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','attribute_30','Adler'),(63702,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','attribute_4','11.83 €'),(63703,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Displej LCD:','Nie'),(63704,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Farba:','?ervená'),(63705,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Kód výrobcu:','AD 2812'),(63706,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Maximálna d?žka:','30'),(63707,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Minimálna d?žka:','3'),(63708,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Po?et nastavení d?žky rezu :','System ONE PATENm poskytuje 18 d?žka rezu 3 mm do 30 mm'),(63709,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Púzdro:','Žiadne'),(63710,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Rozsah sie?ového napájania:','220-230'),(63711,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_2812&kraj=pl'),(63712,'4bf9d3a5-c489-4d6f-b64c-39a85902ea6f','Typ napájania:','Aku'),(63713,'fbfb64c4-b579-4d47-8751-4e71220bfd99','attribute_24','74707'),(63714,'fbfb64c4-b579-4d47-8751-4e71220bfd99','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(63715,'fbfb64c4-b579-4d47-8751-4e71220bfd99','attribute_30','STARPAK'),(63716,'fbfb64c4-b579-4d47-8751-4e71220bfd99','attribute_4','0.24 €'),(63717,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','attribute_24','56074'),(63718,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(63719,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','attribute_30','Onkyo'),(63720,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','attribute_4','290.79 €'),(63721,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Certifikáty:','CE'),(63722,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Dolná hranica prenosového pásma:','31'),(63723,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Farba :','?ierna'),(63724,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Farba prednej mriežky:','-'),(63725,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Horná hranica prenosového pásma:','120'),(63726,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Jednotka predaja:','Kus'),(63727,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Kód výrobcu:','SW-350 Bl'),(63728,'84c81216-cd56-46bd-8e5d-dcfcf3e262cd','Typ:','Subwoofer'),(63729,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','?alšie informácie:','D?žka kábla 1.8 m | Software CD'),(63730,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','attribute_24','32790'),(63731,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63732,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','attribute_30','NATEC'),(63733,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','attribute_4','6.47 €'),(63734,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Farba:','?ierna'),(63735,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Kód výrobcu:','NJG-0315'),(63736,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Mini Joystick:','Áno'),(63737,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Po?et tla?idiel:','14'),(63738,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Podporované platformy:','PC'),(63739,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Pozi?ný bod:','Áno'),(63740,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Prepína? zobrazení:','Nie'),(63741,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Priepustnos?:','Nie'),(63742,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Programovanie tla?idiel:','Áno'),(63743,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Rozhranie:','USB'),(63744,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Stojan s pedálmi:','Nie'),(63745,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Typ :','GamePad'),(63746,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Úrove? zmeny priebehov:','Nie'),(63747,'38c13653-aee2-4ed0-8aa5-2ec9dc4e8b5f','Vibrácie:','Áno'),(63748,'1c8808a0-912f-4825-b7de-c2a655aafc83','attribute_24','21075'),(63749,'1c8808a0-912f-4825-b7de-c2a655aafc83','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(63750,'1c8808a0-912f-4825-b7de-c2a655aafc83','attribute_30','Ariston'),(63751,'1c8808a0-912f-4825-b7de-c2a655aafc83','attribute_4','164.10 €'),(63752,'1c8808a0-912f-4825-b7de-c2a655aafc83','Displej:','Nie'),(63753,'1c8808a0-912f-4825-b7de-c2a655aafc83','H?bka:','510'),(63754,'1c8808a0-912f-4825-b7de-c2a655aafc83','Hmotnos?:','8'),(63755,'1c8808a0-912f-4825-b7de-c2a655aafc83','Indikátor zvyškového tepla:','Nie'),(63756,'1c8808a0-912f-4825-b7de-c2a655aafc83','Ochrana proti úniku plynu:','Áno'),(63757,'1c8808a0-912f-4825-b7de-c2a655aafc83','Plynový zapa?ova?:','Áno'),(63758,'1c8808a0-912f-4825-b7de-c2a655aafc83','Po?et varných zón:','4'),(63759,'1c8808a0-912f-4825-b7de-c2a655aafc83','Šírka:','590'),(63760,'1c8808a0-912f-4825-b7de-c2a655aafc83','Spolupráca s rúrou:','Nie'),(63761,'1c8808a0-912f-4825-b7de-c2a655aafc83','Vstavaný spotrebi?:','Áno'),(63762,'1c8808a0-912f-4825-b7de-c2a655aafc83','Výška:','43'),(63763,'b30bcfc6-ce97-4725-9c7c-651934559d72','?alšie informácie:','Autostart, funkcia Reverz.'),(63764,'b30bcfc6-ce97-4725-9c7c-651934559d72','attribute_24','25318'),(63765,'b30bcfc6-ce97-4725-9c7c-651934559d72','domain_name','Eloshop.skKanceláriaSkartova?ky'),(63766,'b30bcfc6-ce97-4725-9c7c-651934559d72','attribute_30','Peach'),(63767,'b30bcfc6-ce97-4725-9c7c-651934559d72','attribute_4','31.21 €'),(63768,'b30bcfc6-ce97-4725-9c7c-651934559d72','Objem koša:','11 l'),(63769,'b30bcfc6-ce97-4725-9c7c-651934559d72','Po?et rezaných listov:','5 ks'),(63770,'b30bcfc6-ce97-4725-9c7c-651934559d72','Použitie :','Kancelária'),(63771,'b30bcfc6-ce97-4725-9c7c-651934559d72','Šírka rezu:','220 mm'),(63772,'b30bcfc6-ce97-4725-9c7c-651934559d72','Skartovaný materiál:','Papier'),(63773,'b30bcfc6-ce97-4725-9c7c-651934559d72','Úrove? zabezpe?enia:','DIN 3 (4x80mm)'),(63774,'3fb21afa-48b4-4044-9ca2-813d56bf0072','?asova?:','Áno, a ?asova? (napr. varenie vajec)'),(63775,'3fb21afa-48b4-4044-9ca2-813d56bf0072','attribute_24','6230'),(63776,'3fb21afa-48b4-4044-9ca2-813d56bf0072','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(63777,'3fb21afa-48b4-4044-9ca2-813d56bf0072','attribute_30','AKPO'),(63778,'3fb21afa-48b4-4044-9ca2-813d56bf0072','attribute_4','153.76 €'),(63779,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Displej:','Áno'),(63780,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Farba:','?ierny'),(63781,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Indikátor zvyškového tepla:','Áno'),(63782,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Kód výrobcu:','PKA 58 601'),(63783,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Napájanie:','2 alebo 3 fázy'),(63784,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Ochrana pred de?mi:','Áno'),(63785,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Ochrana proti úniku plynu:','Nie'),(63786,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Ovládanie - ?alšie informácie:','Senzor'),(63787,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Ovládanie - umiestnenie:','V kombinácii s doskou'),(63788,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Plynový zapa?ova?:','Nie'),(63789,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Po?et rozširujúcich modulov:','4'),(63790,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Po?et varných zón:','4'),(63791,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Prevedenie:','Tvrdené sklo'),(63792,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Šírka:','600'),(63793,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Spolupráca s rúrou:','Nie'),(63794,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Spotreba energie (spolu):','7000'),(63795,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Varný panel:','Elektrický'),(63796,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Vstavaný spotrebi?:','Áno'),(63797,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Výkon elektrických polí - podrobnosti:','2 x 1200 W (148 mm), 1 x duálna zóna 2200 (130 mm/215mm), 1 x 2400 W (170mm/270mm)'),(63798,'3fb21afa-48b4-4044-9ca2-813d56bf0072','Výkon pripojenia:','7000'),(63799,'ec4280d5-c2b2-4b21-9346-6f91133042b2','?alšie informácie:','Kompaktný volant na po?íta?ové hry Esperanza High Octane. Pre stolné PC, konzoly PlayStation, PlayStation2 , PlayStation3. Samostatný modul s plynom a brzdovým pedálom. USB konektor, PSX, PS2. 13 ak?ných tla?idiel, ideálny pre pretekárske hry.  Vibrácie - Vibrácie Force. Oto?te volant 200 stup?ov, Multi-rozhranie: PSX, PS2, PS3, PC, USB. Kompatibilný s Windows Vista / Win 7 32/64.'),(63800,'ec4280d5-c2b2-4b21-9346-6f91133042b2','attribute_24','16448'),(63801,'ec4280d5-c2b2-4b21-9346-6f91133042b2','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63802,'ec4280d5-c2b2-4b21-9346-6f91133042b2','attribute_30','ESPERANZA'),(63803,'ec4280d5-c2b2-4b21-9346-6f91133042b2','attribute_4','18.22 €'),(63804,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Farba:','?ierno - ?ervená'),(63805,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Kód výrobcu:','EG103'),(63806,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Mini Joystick:','Nie'),(63807,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Po?et tla?idiel:','13'),(63808,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Podporované platformy:','PC Play Station Play Station 2 Play Station 3'),(63809,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Pozi?ný bod:','Áno'),(63810,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Prepína? zobrazení:','Áno'),(63811,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Priepustnos?:','Nie'),(63812,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Programovanie tla?idiel:','Nie'),(63813,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Rozhranie:','PS2 USB'),(63814,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Stojan s pedálmi:','Áno'),(63815,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Typ :','Volant'),(63816,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Úrove? zmeny priebehov:','Nie'),(63817,'ec4280d5-c2b2-4b21-9346-6f91133042b2','Vibrácie:','Áno'),(63818,'c40872a6-6ef5-4683-b034-8706add0defc','?alšie informácie:','Vypína?'),(63819,'c40872a6-6ef5-4683-b034-8706add0defc','attribute_24','8656'),(63820,'c40872a6-6ef5-4683-b034-8706add0defc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(63821,'c40872a6-6ef5-4683-b034-8706add0defc','attribute_30','Adler'),(63822,'c40872a6-6ef5-4683-b034-8706add0defc','attribute_4','6.21 €'),(63823,'c40872a6-6ef5-4683-b034-8706add0defc','Celkový výkon:','45'),(63824,'c40872a6-6ef5-4683-b034-8706add0defc','Certifikáty:','CE'),(63825,'c40872a6-6ef5-4683-b034-8706add0defc','Displej LCD:','Nie'),(63826,'c40872a6-6ef5-4683-b034-8706add0defc','Doba nahratia:','0,5'),(63827,'c40872a6-6ef5-4683-b034-8706add0defc','Farba:','?ierna'),(63828,'c40872a6-6ef5-4683-b034-8706add0defc','Funkcia kliešte:','Nie'),(63829,'c40872a6-6ef5-4683-b034-8706add0defc','Ioniza?ná funkcia:','Nie'),(63830,'c40872a6-6ef5-4683-b034-8706add0defc','Kód výrobcu:','AD 251'),(63831,'c40872a6-6ef5-4683-b034-8706add0defc','Kontrolka:','Áno'),(63832,'c40872a6-6ef5-4683-b034-8706add0defc','Povrch varných dosiek:','Keramický'),(63833,'c40872a6-6ef5-4683-b034-8706add0defc','Púzdro:','Žiadne'),(63834,'c40872a6-6ef5-4683-b034-8706add0defc','Regulácia teploty:','Nie'),(63835,'c40872a6-6ef5-4683-b034-8706add0defc','Stránka výrobcu:','www.adler.com.pl'),(63836,'3e804afe-4363-4beb-a128-ffdd7c2f5a33','attribute_24','50200'),(63837,'3e804afe-4363-4beb-a128-ffdd7c2f5a33','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(63838,'3e804afe-4363-4beb-a128-ffdd7c2f5a33','attribute_30','NATEC'),(63839,'3e804afe-4363-4beb-a128-ffdd7c2f5a33','attribute_4','2.26 €'),(63840,'4403a22f-30b2-4e85-8419-1d3e05575d0a','?alšie informácie:','220 mm šírka vstupu'),(63841,'4403a22f-30b2-4e85-8419-1d3e05575d0a','attribute_24','12794'),(63842,'4403a22f-30b2-4e85-8419-1d3e05575d0a','domain_name','Eloshop.skKanceláriaSkartova?ky'),(63843,'4403a22f-30b2-4e85-8419-1d3e05575d0a','attribute_30','FELLOWES'),(63844,'4403a22f-30b2-4e85-8419-1d3e05575d0a','attribute_4','38.43 €'),(63845,'4403a22f-30b2-4e85-8419-1d3e05575d0a','Objem koša:','15'),(63846,'4403a22f-30b2-4e85-8419-1d3e05575d0a','Po?et rezaných listov:','8'),(63847,'4403a22f-30b2-4e85-8419-1d3e05575d0a','Popis:','Mechanický štart-stop, funkcia spä?. Kompaktný dizajn.'),(63848,'4403a22f-30b2-4e85-8419-1d3e05575d0a','Použitie :','Skartovanie'),(63849,'4403a22f-30b2-4e85-8419-1d3e05575d0a','Úrove? zabezpe?enia:','DIN 2 (prúžky o šírke do 6 mm)'),(63850,'346c2a9d-ca77-420e-8d3c-df2891487a93','attribute_24','3537'),(63851,'346c2a9d-ca77-420e-8d3c-df2891487a93','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(63852,'346c2a9d-ca77-420e-8d3c-df2891487a93','attribute_30','Denon'),(63853,'346c2a9d-ca77-420e-8d3c-df2891487a93','attribute_4','113.15 €'),(63854,'35e8997b-6d90-4fa3-8910-61ff6598e39e','attribute_24','16422'),(63855,'35e8997b-6d90-4fa3-8910-61ff6598e39e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(63856,'35e8997b-6d90-4fa3-8910-61ff6598e39e','attribute_30','Braun'),(63857,'35e8997b-6d90-4fa3-8910-61ff6598e39e','attribute_4','14.78 €'),(63858,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Certifikáty:','CE'),(63859,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Držiak na stenu:','Nie'),(63860,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Farba:','Modrá'),(63861,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Kmitanie ?istiacej koncovky:','Oscila?no - rota?ná'),(63862,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Kód výrobcu:','D 12.513 Vitality 3D white'),(63863,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Napájanie:','akumulátorovo - sie?ové'),(63864,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Po?et koncoviek v zostave:','1'),(63865,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Po?et režimov:','1'),(63866,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Regulácia otá?iek:','Nie'),(63867,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Regulácia rýchlosti:','Nie'),(63868,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Senzor sily pritla?enia:','Nie'),(63869,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Signalizácia ?asu umývania:','Nie'),(63870,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Skrinka:','plast'),(63871,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Stránka výrobcu:','www.oralb.com'),(63872,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Typ zariadenia:','Elektrická zubná kefka zubná pasta'),(63873,'35e8997b-6d90-4fa3-8910-61ff6598e39e','Výmenné koncovky - typ:','EB-4 17'),(63874,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','attribute_24','61896'),(63875,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryKyocera'),(63876,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','attribute_30','Kyocera'),(63877,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','attribute_4','35.20 €'),(63878,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','Farba:','?ierna'),(63879,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','Kód výrobcu:','TK-55'),(63880,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','Vhodné pre tla?iarne:','FS-1920'),(63881,'68e51602-6df5-47d8-b6ec-7a638f1d7bdf','Výkon:','15 000 strán A4 pi 5% pokrytí'),(63882,'07ff353a-536c-497a-949e-109b55f6ecaa','?alšie informácie:','Indikátor slabej batérie, indikátor pre?aženia'),(63883,'07ff353a-536c-497a-949e-109b55f6ecaa','Absolvovanie:','100'),(63884,'07ff353a-536c-497a-949e-109b55f6ecaa','attribute_24','5314'),(63885,'07ff353a-536c-497a-949e-109b55f6ecaa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(63886,'07ff353a-536c-497a-949e-109b55f6ecaa','attribute_30','Adler'),(63887,'07ff353a-536c-497a-949e-109b55f6ecaa','attribute_4','7.39 €'),(63888,'07ff353a-536c-497a-949e-109b55f6ecaa','Automatické vypnutie:','Áno'),(63889,'07ff353a-536c-497a-949e-109b55f6ecaa','Automatické zapnutie:','Nie'),(63890,'07ff353a-536c-497a-949e-109b55f6ecaa','Displej :','Ve?ký LCD displej'),(63891,'07ff353a-536c-497a-949e-109b55f6ecaa','Farba:','Strieborná s ?iernym'),(63892,'07ff353a-536c-497a-949e-109b55f6ecaa','Kód výrobcu:','AD 8122'),(63893,'07ff353a-536c-497a-949e-109b55f6ecaa','Maximálne za?aženie:','150'),(63894,'07ff353a-536c-497a-949e-109b55f6ecaa','Meranie obsahu vody v tele:','Nie'),(63895,'07ff353a-536c-497a-949e-109b55f6ecaa','Meranie telesného tuku:','Nie'),(63896,'07ff353a-536c-497a-949e-109b55f6ecaa','Napájanie:','Napájanie: 1 x 3V CR2032'),(63897,'07ff353a-536c-497a-949e-109b55f6ecaa','Pomerná pamä?:','Nie'),(63898,'07ff353a-536c-497a-949e-109b55f6ecaa','Presnos? merania:','d = 100G'),(63899,'07ff353a-536c-497a-949e-109b55f6ecaa','Typ váhy:','Elektronické'),(63900,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','attribute_24','11770'),(63901,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(63902,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','attribute_30','Adler'),(63903,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','attribute_4','5.03 €'),(63904,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Celkový výkon:','1250 W'),(63905,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Difuzér (zvyšuje objem):','nie'),(63906,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Displej LED:','nie'),(63907,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Farba:','?ierno-strieborná'),(63908,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Funkcia Turbo (rýchle sušenie):','nie'),(63909,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Ionizátor brániaci  elektrizovaniu vlasov:','nie'),(63910,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Kód výrobcu:','AD 2219'),(63911,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Ochrana proti prehriatiu:','nie'),(63912,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Ondula?ná tryska (pre formovanie a styling ú?esu):','áno'),(63913,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Po?et nastavenií teploty:','1'),(63914,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Po?et rýchlostí:','2'),(63915,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Skladacia rukovä?:','áno'),(63916,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_2219&kraj=pl'),(63917,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Studené fúkanie:','áno'),(63918,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Uchytenie na stenu:','áno'),(63919,'51b0bd88-18c1-4d47-ba3d-c47c21c4fb1e','Vymenite?ný filter:','nie'),(63920,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','?íta?ka pamä?ových kariet:','Nie'),(63921,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','attribute_24','54992'),(63922,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(63923,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','attribute_30','Hyundai'),(63924,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','attribute_4','59.96 €'),(63925,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Certifikáty:','CE'),(63926,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Dodávané reproduktory:','2'),(63927,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Grafický ekvalizér (EQ):','Nie'),(63928,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Kód výrobcu:','MSD861DRU'),(63929,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Konektor SCART (SCART EURO) - (po?et):','Nie'),(63930,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Meni? platní:','Nie'),(63931,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Moznos? napájania z batérie:','Nie'),(63932,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Ovláda?:','Áno'),(63933,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Po?et diskov v meni?i:','1'),(63934,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Port USB:','Áno'),(63935,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Áno'),(63936,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Prehrávanie MP3:','Áno'),(63937,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Progresívne skenovanie:','Nie'),(63938,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','RDS:','Nie'),(63939,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Tuner:','FM'),(63940,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Typ výstupov:','Na slúchadlá'),(63941,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Vstavaná mechanika :','Prehráva? DVD/CD'),(63942,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Vstavaný pevný disk HDD:','Nie'),(63943,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Výkon zosil?ova?a:','10W'),(63944,'4a1a3c17-2d48-47c5-b0ec-4fe276028546','Výstup RGB:','Nie'),(63945,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','?alšie systémy:','RDS'),(63946,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','?íta?ka pamä?ových kariet:','Áno'),(63947,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','attribute_24','35199'),(63948,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(63949,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','attribute_30','Samsung'),(63950,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','attribute_4','65.68 €'),(63951,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Dodávané reproduktory:','2'),(63952,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Grafický ekvalizér (EQ):','Áno'),(63953,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Kód výrobcu:','MM-E320'),(63954,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Meni? platní:','Nie'),(63955,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Moznos? napájania z batérie:','Nie'),(63956,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Ostatné sloty:','AUX'),(63957,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Ovláda?:','Áno'),(63958,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Po?et diskov v meni?i:','1'),(63959,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Port USB:','áno'),(63960,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Nie'),(63961,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Prehrávanie MP3:','MP3-CD, WMA, CD-R/CD-RW'),(63962,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Progresívne skenovanie:','Nie'),(63963,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','RDS:','Áno'),(63964,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Rozmery systému:','200x 200x 142 mm'),(63965,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Tuner:','FM'),(63966,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Typ podporovaných pamä?ových kariet:','SD'),(63967,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Vstavaná mechanika :','CD prehráva?'),(63968,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Vstavaný pevný disk HDD:','Nie'),(63969,'8ed30fa8-df5c-47a1-ae6e-fc375501e561','Výkon zosil?ova?a:','2 x 10 W'),(63970,'82edc551-6bb9-4c5f-9d54-e437353938a3','attribute_24','4510'),(63971,'82edc551-6bb9-4c5f-9d54-e437353938a3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(63972,'82edc551-6bb9-4c5f-9d54-e437353938a3','attribute_30','Adler'),(63973,'82edc551-6bb9-4c5f-9d54-e437353938a3','attribute_4','5.32 €'),(63974,'82edc551-6bb9-4c5f-9d54-e437353938a3','Celkový výkon:','1300'),(63975,'82edc551-6bb9-4c5f-9d54-e437353938a3','Certifikáty:','CE'),(63976,'82edc551-6bb9-4c5f-9d54-e437353938a3','Difuzér (zvyšuje objem):','Nie'),(63977,'82edc551-6bb9-4c5f-9d54-e437353938a3','Displej LED:','Nie'),(63978,'82edc551-6bb9-4c5f-9d54-e437353938a3','Farba:','strieborno modrá'),(63979,'82edc551-6bb9-4c5f-9d54-e437353938a3','Funkcia Turbo (rýchle sušenie):','Nie'),(63980,'82edc551-6bb9-4c5f-9d54-e437353938a3','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(63981,'82edc551-6bb9-4c5f-9d54-e437353938a3','Kód výrobcu:','AD 223 1300W'),(63982,'82edc551-6bb9-4c5f-9d54-e437353938a3','Ochrana proti prehriatiu:','Áno'),(63983,'82edc551-6bb9-4c5f-9d54-e437353938a3','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(63984,'82edc551-6bb9-4c5f-9d54-e437353938a3','Po?et nastavenií teploty:','1'),(63985,'82edc551-6bb9-4c5f-9d54-e437353938a3','Po?et rýchlostí:','2'),(63986,'82edc551-6bb9-4c5f-9d54-e437353938a3','Skladacia rukovä?:','Áno'),(63987,'82edc551-6bb9-4c5f-9d54-e437353938a3','Stránka výrobcu:','www.adler.com.pl'),(63988,'82edc551-6bb9-4c5f-9d54-e437353938a3','Studené fúkanie:','Nie'),(63989,'82edc551-6bb9-4c5f-9d54-e437353938a3','Uchytenie na stenu:','Áno'),(63990,'82edc551-6bb9-4c5f-9d54-e437353938a3','Vymenite?ný filter:','Nie'),(63991,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','attribute_24','55272'),(63992,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(63993,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','attribute_30','REMINGTON'),(63994,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','attribute_4','31.90 €'),(63995,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Automatické vypnutie:','Po 60 minútach'),(63996,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Celkový výkon:','46 W'),(63997,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Certifikáty:','CE'),(63998,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Displej LCD:','Áno'),(63999,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Doba nahratia:','1 minútu'),(64000,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Farba:','?ierno - sivá'),(64001,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Funkcia kliešte:','Nie'),(64002,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Hmotnos?:','798 g'),(64003,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Ioniza?ná funkcia:','Nie'),(64004,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Kontrolka:','Áno'),(64005,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Povrch varných dosiek:','Keramický'),(64006,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Púzdro:','Z mäkkého materiálu'),(64007,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Regulácia teploty:','Nie'),(64008,'2559e620-7ff1-479e-8b0c-8fb4fd0b47b6','Rozmery:','157 x 370 x 85 mm'),(64009,'06bcec1a-dcc1-4d5b-8674-367d453235f4','attribute_24','79200'),(64010,'06bcec1a-dcc1-4d5b-8674-367d453235f4','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64011,'06bcec1a-dcc1-4d5b-8674-367d453235f4','attribute_30','Panasonic'),(64012,'06bcec1a-dcc1-4d5b-8674-367d453235f4','attribute_4','73.14 €'),(64013,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','?alšie informácie:','*  Wet & Dry: Silk-épil 7 bol špeciálne navrhnutý na epiláciu v teplej vode. Zlepšuje prietok krvi, stimuluje tvorbu látok zmier?ujúcich boles? a pokožku zanecháva menej citlivú.\n*  Dermatologicky odporú?ané funkcie: Silk-épil 7 sa odporú?a* ako šetrné riešenie odstra?ovania ch?pkov s dlhotrvajúcim efektom, a to v?aka jedine?nej kombinácii funkcií upokojujúcich pokožku. - Dr. Petra Staubachová, Dermatologická klinika Univerzity v Mainz\n*  Predepila?né ?istiace obrúsky Olay/Olaz: Špeciálne predepila?né ?istiace obrúsky navrhnuté spolo?nos?ou Olay/Olaz uvo??ujú pokožku pred epiláciou pre jej ešte vyššie pohodlie.\n*'),(64014,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','attribute_24','58615'),(64015,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaDepilovanie'),(64016,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','attribute_30','Braun'),(64017,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','attribute_4','83.37 €'),(64018,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Certifikáty:','CE'),(64019,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Doba depilácie:','do 40 minút bezkáblovej depilácie'),(64020,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Epila?ný systém:','Epilátor Silk-épil 7 Wet & Dry odstra?uje aj tie najkratšie a najjemnejšie ch?pky s d?žkou 0,5 mm. To je ve?kos? zrnka piesku. Štyridsa? pinziet využívaných v rámci technológie Braun Close-Grip zais?uje vynikajúci výkon a najdôkladnejšie odstra?ovanie ch?pkov.\nJe bez šnúry, preto ho možno používa? nasucho alebo vo vani ?i v sprche pre tú najjemnejšiu epiláciu. Na ?alšie zvýšenie pohodlia pri epilácii pripravte svoju pokožku priloženými predepila?nými ?istiacimi obrúskami Olay/Olaz.'),(64021,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Farba:','Biela'),(64022,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Holiaca hlava:','Holiaca hlava: Umož?uje používa? epilátor ako plnohodnotný holiaci stroj?ek na suché holenie. Výkyvná hlava: Lepšie prispôsobenie kontúram tela pre viac pohodlia a maximálnu dôkladnos?.'),(64023,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Kód výrobcu:','Silk-epil Xpressive 7681 Legs, Body & Face Wet&Dry'),(64024,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Masážne guli?ky:','Výstupky SoftLift Tips®: Ú?inne nadvihujú aj ch?pky priliehajúcich k pokožke a pomáhajú ich vies? k pinzetám na odstránenie. \n*  Vysokofrekven?ná masáž: Systém vysokofrekven?nej masáže po?as epilácie stimuluje pokožku a ú?inne upokojuje pocit pri trhaní pre maximalizáciu pohodlia vašej pokožky.'),(64025,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Možnos? umývania vo vode:','Áno. Vodotesný a umývate?ný: V?aka utesnenému pláš?u ich možno používa? a ?isti? pod te?úcou vodou.'),(64026,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Obsah balenia:','* Zastrihávací nadstavec: Na zastrihávanie ch?pkov v citlivých oblastiach. \n* Hlava alebo nadstavec pre citlivé oblasti: Dokonale sa hodí pre podpazušie a oblas? bikín\n* Hlava alebo nadstavec pre tvár: Na odstra?ovanie nežiaducich ch?pkov na tvári.\n* Nadstavec zaru?ujúci ú?innos?: Zais?uje maximálny kontakt s pokožkou pre rýchlejšiu epiláciu.'),(64027,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Osvetlenie:','Osvetlenie Smartlight: Zjednodušuje proces epilácie a zvidite?ní aj tie najmenšie ch?pky, aby nezostali neoholené'),(64028,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Po?et rýchlostí:','2. Rýchle prispôsobenie: Vyberte si tú správnu rýchlos? pre svoje individuálne potreby: Rýchlos? 1 pre extra jemnú depiláciu, rýchlos? 2 pre extra efektívnu epiláciu.'),(64029,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Po?et záchytných bodov:','40 pinziet'),(64030,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Púzdro:','Exkluzívna tašti?ka + ?istiaca kefka'),(64031,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Rozsah napájania zo siete:','230 VAC / 50 Hz, 12 V adaptér'),(64032,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Stránka výrobcu:','http://braun.braun.com/sk/female-grooming/silk-epil-epilators/silk-epil-7/silk-epil-7-models.html'),(64033,'c832c88d-a87f-489a-a6f9-17f51d3dc3bb','Typ napájania:','Používanie bez kábla – rýchle nabíjanie: Získajte až 30 minút prevádzky len po 1 hodine nabíjania.'),(64034,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','attribute_24','65774'),(64035,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(64036,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','attribute_30','SONY MOBILE'),(64037,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','attribute_4','53.22 €'),(64038,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','Kód výrobcu:','1279-4918'),(64039,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','Po?et v kartóne - orienta?ne :','6'),(64040,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','Približná celková hmotnos? :','168'),(64041,'0ed83c89-cfd7-4064-87b1-fffd50edbd11','Približná celková hmotnos? balenia :','1124'),(64042,'482069c7-fb49-40c1-b96e-c60516549851','attribute_24','63294'),(64043,'482069c7-fb49-40c1-b96e-c60516549851','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(64044,'482069c7-fb49-40c1-b96e-c60516549851','attribute_30','SONY MOBILE'),(64045,'482069c7-fb49-40c1-b96e-c60516549851','attribute_4','15.37 €'),(64046,'482069c7-fb49-40c1-b96e-c60516549851','Kód výrobcu:','1280-1131'),(64047,'482069c7-fb49-40c1-b96e-c60516549851','Popis:','Ochranný kryt - Postarajte sa o bezpe?nos? vášho smartphonu Xperia Z2, ke? ste na cestách. Ke? niekto zavolá, otvorte kryt a môžte prija? hovor. Desk Stand - štýlový kryt SCR10 check ako šikmý stojan u vás doma alebo vo vašej ob?úbenej kaviarni. Pomocou neho môžete ?ahko prechádza?, chatova? s priate?mi a uži? si zábavu na vašom smartphone Xperia Z2.'),(64048,'a5f59e35-305a-4513-a367-8d0ac69d351b','?alšie informácie:','Tichá prevádzka'),(64049,'a5f59e35-305a-4513-a367-8d0ac69d351b','attribute_24','11819'),(64050,'a5f59e35-305a-4513-a367-8d0ac69d351b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(64051,'a5f59e35-305a-4513-a367-8d0ac69d351b','attribute_30','Adler'),(64052,'a5f59e35-305a-4513-a367-8d0ac69d351b','attribute_4','5.91 €'),(64053,'a5f59e35-305a-4513-a367-8d0ac69d351b','Celkový výkon:','1400'),(64054,'a5f59e35-305a-4513-a367-8d0ac69d351b','Difuzér (zvyšuje objem):','Nie'),(64055,'a5f59e35-305a-4513-a367-8d0ac69d351b','Displej LED:','Nie'),(64056,'a5f59e35-305a-4513-a367-8d0ac69d351b','Farba:','?ervená'),(64057,'a5f59e35-305a-4513-a367-8d0ac69d351b','Funkcia Turbo (rýchle sušenie):','Nie'),(64058,'a5f59e35-305a-4513-a367-8d0ac69d351b','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(64059,'a5f59e35-305a-4513-a367-8d0ac69d351b','Kód výrobcu:','AD 2220'),(64060,'a5f59e35-305a-4513-a367-8d0ac69d351b','Ochrana proti prehriatiu:','Nie'),(64061,'a5f59e35-305a-4513-a367-8d0ac69d351b','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(64062,'a5f59e35-305a-4513-a367-8d0ac69d351b','Po?et nastavenií teploty:','2'),(64063,'a5f59e35-305a-4513-a367-8d0ac69d351b','Po?et rýchlostí:','2'),(64064,'a5f59e35-305a-4513-a367-8d0ac69d351b','Skladacia rukovä?:','Áno'),(64065,'a5f59e35-305a-4513-a367-8d0ac69d351b','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_2220'),(64066,'a5f59e35-305a-4513-a367-8d0ac69d351b','Studené fúkanie:','Nie'),(64067,'a5f59e35-305a-4513-a367-8d0ac69d351b','Uchytenie na stenu:','Áno'),(64068,'a5f59e35-305a-4513-a367-8d0ac69d351b','Vymenite?ný filter:','Nie'),(64069,'16d9cb4b-f1e8-4baa-8147-a24f5571cfa2','attribute_24','26082'),(64070,'16d9cb4b-f1e8-4baa-8147-a24f5571cfa2','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64071,'16d9cb4b-f1e8-4baa-8147-a24f5571cfa2','attribute_30','Panasonic'),(64072,'16d9cb4b-f1e8-4baa-8147-a24f5571cfa2','attribute_4','195.55 €'),(64073,'8b1a19dd-764f-48d8-be36-a57910d08aad','attribute_24','73921'),(64074,'8b1a19dd-764f-48d8-be36-a57910d08aad','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(64075,'8b1a19dd-764f-48d8-be36-a57910d08aad','attribute_30','Samsung'),(64076,'8b1a19dd-764f-48d8-be36-a57910d08aad','attribute_4','111.31 €'),(64077,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','?alší zastriháva?:','Áno'),(64078,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','?alšie informácie:','Praktický zastriháva? ch?pkov s vymenite?nými hlavami je vybavený špeciálnym zabudovaným svetielkom pre jednoduchšie používanie a vymenite?ným lineárnym ostrím pre zastrihávanie obo?ia alebo bokombrady . Po použití sa dá umy? pod te?úcou vodou. Napájanie - batérie 1x AA, integrované osvetlenie, 2 nástavce, vo výbave je ?istiaca kefka a podstavec.'),(64079,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','attribute_24','54028'),(64080,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaStrihanie'),(64081,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','attribute_30','Zelmer'),(64082,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','attribute_4','7.10 €'),(64083,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','Certifikáty:','CE'),(64084,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','Farba:','?ierno - modrá'),(64085,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','Obsah balenia:','Podsvietenie pre ?ahké orezávanie, lineárne a rota?né kosa?ky'),(64086,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','Púzdro:','Nie'),(64087,'fe2ee7b4-7967-4ad1-b736-88556665d6fc','Typ napájania:','Akumulátor'),(64088,'a0cf688e-574e-45d6-bab6-75ec3704d243','attribute_24','67075'),(64089,'a0cf688e-574e-45d6-bab6-75ec3704d243','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(64090,'a0cf688e-574e-45d6-bab6-75ec3704d243','attribute_30','HTC'),(64091,'a0cf688e-574e-45d6-bab6-75ec3704d243','attribute_4','14.90 €'),(64092,'6942046b-bca1-49a3-a948-aef57b41ee4a','attribute_24','5556'),(64093,'6942046b-bca1-49a3-a948-aef57b41ee4a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(64094,'6942046b-bca1-49a3-a948-aef57b41ee4a','attribute_30','Braun'),(64095,'6942046b-bca1-49a3-a948-aef57b41ee4a','attribute_4','57.95 €'),(64096,'6942046b-bca1-49a3-a948-aef57b41ee4a','Doplnková výbava:','Akumulátorová stanica s nádobou na koncovky'),(64097,'6942046b-bca1-49a3-a948-aef57b41ee4a','Držiak na stenu:','Nie'),(64098,'6942046b-bca1-49a3-a948-aef57b41ee4a','Farba:','granátovo biela'),(64099,'6942046b-bca1-49a3-a948-aef57b41ee4a','Kmitanie ?istiacej koncovky:','Oscila?ný, pulzujúci'),(64100,'6942046b-bca1-49a3-a948-aef57b41ee4a','Kód výrobcu:','D 20.535.3'),(64101,'6942046b-bca1-49a3-a948-aef57b41ee4a','Napájanie:','Aku'),(64102,'6942046b-bca1-49a3-a948-aef57b41ee4a','Po?et koncoviek v zostave:','3'),(64103,'6942046b-bca1-49a3-a948-aef57b41ee4a','Po?et režimov:','3'),(64104,'6942046b-bca1-49a3-a948-aef57b41ee4a','Regulácia otá?iek:','Nie'),(64105,'6942046b-bca1-49a3-a948-aef57b41ee4a','Regulácia rýchlosti:','Maximálna rýchlos? [ot / min] 40000, 8800'),(64106,'6942046b-bca1-49a3-a948-aef57b41ee4a','Regulácia tlaku:','Nie'),(64107,'6942046b-bca1-49a3-a948-aef57b41ee4a','Senzor sily pritla?enia:','Áno'),(64108,'6942046b-bca1-49a3-a948-aef57b41ee4a','Signalizácia ?asu umývania:','Áno'),(64109,'6942046b-bca1-49a3-a948-aef57b41ee4a','Skrinka:','Plastové'),(64110,'6942046b-bca1-49a3-a948-aef57b41ee4a','Stránka výrobcu:','www.instytut.pl , www.braun.com/pl'),(64111,'6942046b-bca1-49a3-a948-aef57b41ee4a','Tlak vody v sprche:','Nie'),(64112,'6942046b-bca1-49a3-a948-aef57b41ee4a','Typ zariadenia:','Elektrická zubná kefka'),(64113,'6942046b-bca1-49a3-a948-aef57b41ee4a','Výmenné koncovky - typ:','Oral-B Precision Clean, Oral-B Sensitive, Oral-B 3D White'),(64114,'b2e69066-6cca-46b0-890d-49dea5fc9a41','attribute_24','78570'),(64115,'b2e69066-6cca-46b0-890d-49dea5fc9a41','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64116,'b2e69066-6cca-46b0-890d-49dea5fc9a41','attribute_30','Philips'),(64117,'b2e69066-6cca-46b0-890d-49dea5fc9a41','attribute_4','154.95 €'),(64118,'b2e69066-6cca-46b0-890d-49dea5fc9a41','Kód výrobcu:','DCM2260/12'),(64119,'a9be39c8-e723-4db6-9631-4ad49a87772f','attribute_24','54468'),(64120,'a9be39c8-e723-4db6-9631-4ad49a87772f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(64121,'a9be39c8-e723-4db6-9631-4ad49a87772f','attribute_30','MPM'),(64122,'a9be39c8-e723-4db6-9631-4ad49a87772f','attribute_4','3.86 €'),(64123,'a9be39c8-e723-4db6-9631-4ad49a87772f','Celkový výkon:','1200 w'),(64124,'a9be39c8-e723-4db6-9631-4ad49a87772f','Certifikáty:','CE'),(64125,'a9be39c8-e723-4db6-9631-4ad49a87772f','Difuzér (zvyšuje objem):','Nie'),(64126,'a9be39c8-e723-4db6-9631-4ad49a87772f','Displej LED:','Nie'),(64127,'a9be39c8-e723-4db6-9631-4ad49a87772f','Farba:','Oranžová'),(64128,'a9be39c8-e723-4db6-9631-4ad49a87772f','Funkcia Turbo (rýchle sušenie):','Nie'),(64129,'a9be39c8-e723-4db6-9631-4ad49a87772f','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(64130,'a9be39c8-e723-4db6-9631-4ad49a87772f','Ochrana proti prehriatiu:','Nie'),(64131,'a9be39c8-e723-4db6-9631-4ad49a87772f','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(64132,'a9be39c8-e723-4db6-9631-4ad49a87772f','Po?et rýchlostí:','2'),(64133,'a9be39c8-e723-4db6-9631-4ad49a87772f','Skladacia rukovä?:','Áno'),(64134,'a9be39c8-e723-4db6-9631-4ad49a87772f','Studené fúkanie:','Nie'),(64135,'a9be39c8-e723-4db6-9631-4ad49a87772f','Uchytenie na stenu:','Áno'),(64136,'a9be39c8-e723-4db6-9631-4ad49a87772f','Vymenite?ný filter:','Nie'),(64137,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','?alšie informácie:','-'),(64138,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','attribute_24','12763'),(64139,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(64140,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','attribute_30','BOSCH'),(64141,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','attribute_4','28.37 €'),(64142,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Celkový výkon:','1000'),(64143,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Difuzér (zvyšuje objem):','Nie'),(64144,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Displej LED:','Nie'),(64145,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Farba:','strieborná'),(64146,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Funkcia Turbo (rýchle sušenie):','Nie'),(64147,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Ionizátor brániaci  elektrizovaniu vlasov:','Áno'),(64148,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Kód výrobcu:','PHA 2661'),(64149,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Ochrana proti prehriatiu:','Áno'),(64150,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(64151,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Po?et nastavenií teploty:','2'),(64152,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Skladacia rukovä?:','Nie'),(64153,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Studené fúkanie:','Áno'),(64154,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Uchytenie na stenu:','Áno'),(64155,'04e01812-b2bd-4a5f-b9a1-5b9478fafe03','Vymenite?ný filter:','Nie'),(64156,'237374ac-9533-4ab1-8b71-3376bed141ff','?alšie funkcie:','Dual SIM, hlasové vytá?anie, Vibra'),(64157,'237374ac-9533-4ab1-8b71-3376bed141ff','attribute_24','71997'),(64158,'237374ac-9533-4ab1-8b71-3376bed141ff','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(64159,'237374ac-9533-4ab1-8b71-3376bed141ff','attribute_30','Manta Multimedia Sp. z o.o.'),(64160,'237374ac-9533-4ab1-8b71-3376bed141ff','attribute_4','69.14 €'),(64161,'237374ac-9533-4ab1-8b71-3376bed141ff','Bluetooth:','Áno'),(64162,'237374ac-9533-4ab1-8b71-3376bed141ff','Dotykový displej:','Áno'),(64163,'237374ac-9533-4ab1-8b71-3376bed141ff','Dual SIM:','Áno'),(64164,'237374ac-9533-4ab1-8b71-3376bed141ff','Fotoaparát:','Áno'),(64165,'237374ac-9533-4ab1-8b71-3376bed141ff','GSM pásmo:','Nie'),(64166,'237374ac-9533-4ab1-8b71-3376bed141ff','Hmotnos?:','160 g'),(64167,'237374ac-9533-4ab1-8b71-3376bed141ff','Kapacita batérie:','2000 mAh'),(64168,'237374ac-9533-4ab1-8b71-3376bed141ff','Kód výrobcu:','MS4701'),(64169,'237374ac-9533-4ab1-8b71-3376bed141ff','Max. ve?kos? pamä?ovej karty:','32 GB'),(64170,'237374ac-9533-4ab1-8b71-3376bed141ff','Modul GPS:','Áno'),(64171,'237374ac-9533-4ab1-8b71-3376bed141ff','Numerická klávesnica:','Nie'),(64172,'237374ac-9533-4ab1-8b71-3376bed141ff','Opera?ný systém:','Android'),(64173,'237374ac-9533-4ab1-8b71-3376bed141ff','Podporované pamä?ové karty:','Áno'),(64174,'237374ac-9533-4ab1-8b71-3376bed141ff','Qwerty klávesnica:','Nie'),(64175,'237374ac-9533-4ab1-8b71-3376bed141ff','Rozlíšenie fotoaparátu (predný):','0,3'),(64176,'237374ac-9533-4ab1-8b71-3376bed141ff','Rozlíšenie fotoaparátu:','5'),(64177,'237374ac-9533-4ab1-8b71-3376bed141ff','Rozmery:','137,00 x 70,50 x 9,70 mm'),(64178,'237374ac-9533-4ab1-8b71-3376bed141ff','Typ displeja:','Farebný TFT'),(64179,'237374ac-9533-4ab1-8b71-3376bed141ff','Ve?kos? displeja:','4,7 \"'),(64180,'237374ac-9533-4ab1-8b71-3376bed141ff','WiFi:','Áno'),(64181,'478d47cf-b5ac-4df5-874c-5e315e463a2c','attribute_24','66469'),(64182,'478d47cf-b5ac-4df5-874c-5e315e463a2c','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(64183,'478d47cf-b5ac-4df5-874c-5e315e463a2c','attribute_30','Philips'),(64184,'478d47cf-b5ac-4df5-874c-5e315e463a2c','attribute_4','17.36 €'),(64185,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Automatická sekretárka:','Nie'),(64186,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Automatické opakovanie ?ísla:','Áno'),(64187,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Displej LCD:','Áno'),(64188,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Funkcia dátumu a ?asu:','Áno'),(64189,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Funkcia SMS:','Nie'),(64190,'478d47cf-b5ac-4df5-874c-5e315e463a2c','ID volajúceho:','Áno'),(64191,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Kód výrobcu:','D1201B/53'),(64192,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Naviga?ný kláves:','Nie'),(64193,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Pamä? opakovania ?ísel:','Áno'),(64194,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Po?et ?ísel v telefónnom zozname:','50'),(64195,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Po?et slúchadiel v zostave:','1'),(64196,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Podsvietená klávesnica:','Áno'),(64197,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Stránka výrobcu:','http://download.p4c.philips.com/files/d/d1202b_53/d1202b_53_ums_slk.pdf'),(64198,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Systém hlasitého odposluchu:','Nie'),(64199,'478d47cf-b5ac-4df5-874c-5e315e463a2c','Zámok klávesnice:','Áno'),(64200,'40e5bfb9-9506-43b9-a08f-f809cbe8ca22','attribute_24','70671'),(64201,'40e5bfb9-9506-43b9-a08f-f809cbe8ca22','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNetbooky'),(64202,'40e5bfb9-9506-43b9-a08f-f809cbe8ca22','attribute_30','Lenovo'),(64203,'40e5bfb9-9506-43b9-a08f-f809cbe8ca22','attribute_4','460.60 €'),(64204,'6c14ba6b-ebe9-407b-8c92-9f43d893242d','attribute_24','70686'),(64205,'6c14ba6b-ebe9-407b-8c92-9f43d893242d','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNetbooky'),(64206,'6c14ba6b-ebe9-407b-8c92-9f43d893242d','attribute_30','Lenovo'),(64207,'6c14ba6b-ebe9-407b-8c92-9f43d893242d','attribute_4','911.71 €'),(64208,'99efb195-db60-460c-b320-a38defc190f4','?íta?ka pamä?ových kariet:','Nie'),(64209,'99efb195-db60-460c-b320-a38defc190f4','attribute_24','56580'),(64210,'99efb195-db60-460c-b320-a38defc190f4','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64211,'99efb195-db60-460c-b320-a38defc190f4','attribute_30','Panasonic'),(64212,'99efb195-db60-460c-b320-a38defc190f4','attribute_4','357.96 €'),(64213,'99efb195-db60-460c-b320-a38defc190f4','Certifikáty:','CE'),(64214,'99efb195-db60-460c-b320-a38defc190f4','Dodávané reproduktory:','2'),(64215,'99efb195-db60-460c-b320-a38defc190f4','Grafický ekvalizér (EQ):','Áno'),(64216,'99efb195-db60-460c-b320-a38defc190f4','Kazeta (po?et miest):','-'),(64217,'99efb195-db60-460c-b320-a38defc190f4','Kód výrobcu:','SC-PMX9EG-S'),(64218,'99efb195-db60-460c-b320-a38defc190f4','Konektor SCART (SCART EURO) - (po?et):','-'),(64219,'99efb195-db60-460c-b320-a38defc190f4','Meni? platní:','Nie'),(64220,'99efb195-db60-460c-b320-a38defc190f4','Moznos? napájania z batérie:','Nie'),(64221,'99efb195-db60-460c-b320-a38defc190f4','Ostatné sloty:','Dock pre iPhone dotyk 5/iPod 5'),(64222,'99efb195-db60-460c-b320-a38defc190f4','Ovláda?:','Vybavený'),(64223,'99efb195-db60-460c-b320-a38defc190f4','Po?et diskov v meni?i:','1'),(64224,'99efb195-db60-460c-b320-a38defc190f4','Port USB:','Áno'),(64225,'99efb195-db60-460c-b320-a38defc190f4','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Nie'),(64226,'99efb195-db60-460c-b320-a38defc190f4','Prehrávanie MP3:','Áno'),(64227,'99efb195-db60-460c-b320-a38defc190f4','Progresívne skenovanie:','Nie'),(64228,'99efb195-db60-460c-b320-a38defc190f4','RDS:','Áno'),(64229,'99efb195-db60-460c-b320-a38defc190f4','Tuner:','FM'),(64230,'99efb195-db60-460c-b320-a38defc190f4','Typ výstupov:','Slúchadlový'),(64231,'99efb195-db60-460c-b320-a38defc190f4','Vstavaná mechanika :','CD prehráva?'),(64232,'99efb195-db60-460c-b320-a38defc190f4','Vstavaný pevný disk HDD:','Nie'),(64233,'99efb195-db60-460c-b320-a38defc190f4','Výkon zosil?ova?a:','40W'),(64234,'99efb195-db60-460c-b320-a38defc190f4','Výstup RGB:','-'),(64235,'b2cede68-9025-4747-b1a5-2df227221d5e','attribute_24','78960'),(64236,'b2cede68-9025-4747-b1a5-2df227221d5e','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNetbooky'),(64237,'b2cede68-9025-4747-b1a5-2df227221d5e','attribute_30','Dell'),(64238,'b2cede68-9025-4747-b1a5-2df227221d5e','attribute_4','1149.66 €'),(64239,'4e9979e6-df88-472d-88a7-b30976e70443','?alšie funkcie:','4.0\" AMOLED'),(64240,'4e9979e6-df88-472d-88a7-b30976e70443','attribute_24','68929'),(64241,'4e9979e6-df88-472d-88a7-b30976e70443','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(64242,'4e9979e6-df88-472d-88a7-b30976e70443','attribute_30','Pentagram'),(64243,'4e9979e6-df88-472d-88a7-b30976e70443','attribute_4','67.62 €'),(64244,'4e9979e6-df88-472d-88a7-b30976e70443','Bluetooth:','áno'),(64245,'4e9979e6-df88-472d-88a7-b30976e70443','Dotykový displej:','áno'),(64246,'4e9979e6-df88-472d-88a7-b30976e70443','Fotoaparát:','áno'),(64247,'4e9979e6-df88-472d-88a7-b30976e70443','GSM pásmo:','GSM 850/900/1800/1900, WCDMA 900/2100'),(64248,'4e9979e6-df88-472d-88a7-b30976e70443','Hmotnos?:','128'),(64249,'4e9979e6-df88-472d-88a7-b30976e70443','Kód výrobcu:','P400-2'),(64250,'4e9979e6-df88-472d-88a7-b30976e70443','Konektory:','3.5mm Minijack Stereo, slot kart MicroSD/SDHC (do 32GB), slot Micro USB (5V, 1A)'),(64251,'4e9979e6-df88-472d-88a7-b30976e70443','Max. ve?kos? pamä?ovej karty:','32'),(64252,'4e9979e6-df88-472d-88a7-b30976e70443','Modul GPS:','áno'),(64253,'4e9979e6-df88-472d-88a7-b30976e70443','Opera?ný systém:','Android'),(64254,'4e9979e6-df88-472d-88a7-b30976e70443','Podporované pamä?ové karty:','áno'),(64255,'4e9979e6-df88-472d-88a7-b30976e70443','Rozlíšenie displeja:','AMOLED 640x320px'),(64256,'4e9979e6-df88-472d-88a7-b30976e70443','Rozlíšenie fotoaparátu (predný):','0,3'),(64257,'4e9979e6-df88-472d-88a7-b30976e70443','Rozlíšenie fotoaparátu:','5'),(64258,'4e9979e6-df88-472d-88a7-b30976e70443','Rozmery:','120x59.5x9.5'),(64259,'4e9979e6-df88-472d-88a7-b30976e70443','Ve?kos? displeja:','4'),(64260,'4e9979e6-df88-472d-88a7-b30976e70443','Vstavaná pamä?:','0,5'),(64261,'4e9979e6-df88-472d-88a7-b30976e70443','WiFi:','áno'),(64262,'d7d5e17a-f3f9-4d25-af94-1adb9c2665ae','attribute_24','78901'),(64263,'d7d5e17a-f3f9-4d25-af94-1adb9c2665ae','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64264,'d7d5e17a-f3f9-4d25-af94-1adb9c2665ae','attribute_30','Denon'),(64265,'d7d5e17a-f3f9-4d25-af94-1adb9c2665ae','attribute_4','193.76 €'),(64266,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','?alšie funkcie:','SENSORS: Akcelerometer, blízkos? senzor, Svetelný senzor'),(64267,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','attribute_24','64213'),(64268,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(64269,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','attribute_30','HTC'),(64270,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','attribute_4','289.69 €'),(64271,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Bluetooth:','Áno'),(64272,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Dotykový displej:','Áno'),(64273,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Fotoaparát:','Áno'),(64274,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','GSM pásmo:','850/900/1800/1900/2100'),(64275,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Hmotnos?:','165'),(64276,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Kapacita batérie:','2600'),(64277,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Konektory:','microUSB 2.0, jack 3.5'),(64278,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Max. ve?kos? pamä?ovej karty:','128'),(64279,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Maximálny ?as hovoru:','21'),(64280,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Maximálny ?as prehrávania hudby:','737'),(64281,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Modul GPS:','Áno'),(64282,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Numerická klávesnica:','Nie'),(64283,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Opera?ný systém:','Android'),(64284,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Podporované pamä?ové karty:','Áno'),(64285,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Qwerty klávesnica:','Nie'),(64286,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Rozlíšenie displeja:','720 x 1280'),(64287,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Rozlíšenie fotoaparátu (predný):','5'),(64288,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Rozlíšenie fotoaparátu:','13'),(64289,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Rozmery:','156,6 x 78,7 x 7,9'),(64290,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Typ displeja:','LCD'),(64291,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Ve?kos? displeja:','5,5'),(64292,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','Vstavaná pamä?:','1,5'),(64293,'fa9f5f94-ef47-4c85-8334-46aa949a79c8','WiFi:','Áno'),(64294,'b0de6629-b72f-469a-a601-13217c8c54f3','attribute_24','59808'),(64295,'b0de6629-b72f-469a-a601-13217c8c54f3','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(64296,'b0de6629-b72f-469a-a601-13217c8c54f3','attribute_30','eXc mobile'),(64297,'b0de6629-b72f-469a-a601-13217c8c54f3','attribute_4','2.22 €'),(64298,'8906fbea-2912-45f4-95d7-2c22f5dfe625','attribute_24','71376'),(64299,'8906fbea-2912-45f4-95d7-2c22f5dfe625','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(64300,'8906fbea-2912-45f4-95d7-2c22f5dfe625','attribute_30','Lego'),(64301,'8906fbea-2912-45f4-95d7-2c22f5dfe625','attribute_4','48.69 €'),(64302,'8906fbea-2912-45f4-95d7-2c22f5dfe625','Kód výrobcu:','75042'),(64303,'86e92233-3c22-49d0-a28c-88cda2113ab0','attribute_24','63178'),(64304,'86e92233-3c22-49d0-a28c-88cda2113ab0','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64305,'86e92233-3c22-49d0-a28c-88cda2113ab0','attribute_30','Panasonic'),(64306,'86e92233-3c22-49d0-a28c-88cda2113ab0','attribute_4','77.32 €'),(64307,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','?alšie informácie:','Procesor MT6572M dualcore'),(64308,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','attribute_24','71541'),(64309,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(64310,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','attribute_30','KAZAM'),(64311,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','attribute_4','45.31 €'),(64312,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Bluetooth:','áno'),(64313,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Dotykový displej:','áno'),(64314,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Fotoaparát:','áno'),(64315,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','GSM pásmo:','850/900/1800/1900'),(64316,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Hmotnos?:','134'),(64317,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Kapacita batérie:','1550'),(64318,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Konektory:','USB'),(64319,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Maximálny ?as hovoru:','5'),(64320,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Maximálny ?as prehrávania hudby:','260'),(64321,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Modul GPS:','áno'),(64322,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Numerická klávesnica:','nie'),(64323,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Opera?ný systém:','Android'),(64324,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Podporované pamä?ové karty:','áno'),(64325,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Qwerty klávesnica:','nie'),(64326,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Rozlíšenie displeja:','480 x 800'),(64327,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Rozlíšenie fotoaparátu (predný):','0,3'),(64328,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Rozlíšenie fotoaparátu:','5'),(64329,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Rozmery:','125 x 63.7 x 12.5'),(64330,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Typ displeja:','TFT'),(64331,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Ve?kos? displeja:','4'),(64332,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','Vstavaná pamä?:','0,5'),(64333,'318f5484-19ec-4bc8-9252-0f9ed3f1ea35','WiFi:','áno'),(64334,'fbec8879-11af-4fc4-a850-6fa12e53f366','?íta?ka pamä?ových kariet:','Nie'),(64335,'fbec8879-11af-4fc4-a850-6fa12e53f366','attribute_24','53495'),(64336,'fbec8879-11af-4fc4-a850-6fa12e53f366','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64337,'fbec8879-11af-4fc4-a850-6fa12e53f366','attribute_30','Philips'),(64338,'fbec8879-11af-4fc4-a850-6fa12e53f366','attribute_4','157.93 €'),(64339,'fbec8879-11af-4fc4-a850-6fa12e53f366','Certifikáty:','CE'),(64340,'fbec8879-11af-4fc4-a850-6fa12e53f366','Dodávané reproduktory:','2 \n\nBudi?e reproduktorov :   4,5\" basový reproduktor . \nHlavný reproduktor :   2 pásmový . \nTypy reproduktorov :   Mylarový výškový reproduktor .'),(64341,'fbec8879-11af-4fc4-a850-6fa12e53f366','Grafický ekvalizér (EQ):','Nie'),(64342,'fbec8879-11af-4fc4-a850-6fa12e53f366','Kód výrobcu:','DVD hudobný mikrosystém MCD5110/12'),(64343,'fbec8879-11af-4fc4-a850-6fa12e53f366','Meni? platní:','Nie'),(64344,'fbec8879-11af-4fc4-a850-6fa12e53f366','Moznos? napájania z batérie:','Nie'),(64345,'fbec8879-11af-4fc4-a850-6fa12e53f366','Ostatné sloty:','AUX vstup, subwoofer vstup'),(64346,'fbec8879-11af-4fc4-a850-6fa12e53f366','Po?et diskov v meni?i:','1'),(64347,'fbec8879-11af-4fc4-a850-6fa12e53f366','Port USB:','Áno'),(64348,'fbec8879-11af-4fc4-a850-6fa12e53f366','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Nie'),(64349,'fbec8879-11af-4fc4-a850-6fa12e53f366','Prehrávanie MP3:','Áno'),(64350,'fbec8879-11af-4fc4-a850-6fa12e53f366','Progresívne skenovanie:','Nie'),(64351,'fbec8879-11af-4fc4-a850-6fa12e53f366','RDS:','Áno'),(64352,'fbec8879-11af-4fc4-a850-6fa12e53f366','Stránka výrobcu:','http://www.philips.sk/c-p/MCD5110_12/dvd-hudobny-mikrosystem/specifications'),(64353,'fbec8879-11af-4fc4-a850-6fa12e53f366','Systém Dolby:','Digital'),(64354,'fbec8879-11af-4fc4-a850-6fa12e53f366','Tuner:','FM. Digitálne FM rádio ponúka ?alšie hudobné možnosti pre vašu hudobnú zbierku v audio systéme Philips. Jednoducho si nala?te stanicu, ktorú chcete predvoli?, stla?te a podržte tla?idlo predvo?by a jej frekvencia sa uloží. S predvo?bami rozhlasových staníc, ktoré môžete uloži?, získate jednoduchý prístup k rozhlasovým staniciam bez toho, aby ste museli príslušné frekvencie vždy naladi? manuálne.'),(64355,'fbec8879-11af-4fc4-a850-6fa12e53f366','Typ výstupov:','USB'),(64356,'fbec8879-11af-4fc4-a850-6fa12e53f366','Vstavaná mechanika :','Prehráva? DVD/CD s DivX'),(64357,'fbec8879-11af-4fc4-a850-6fa12e53f366','Vstavaný pevný disk HDD:','Nie'),(64358,'fbec8879-11af-4fc4-a850-6fa12e53f366','Výkon zosil?ova?a:','100W . \nTento systém má celkový výstupný výkon 100 W RMS. RMS (Root Mean Square) znamená strednú kvadratickú hodnotu, ?o je typické meranie zvukového výkonu, presnejšie elektrického výkonu prenášaného zo zvukového zosil?ova?a do reproduktora, ktorý sa meria vo wattoch. Množstvo elektrického výkonu privedeného do reproduktora a jeho citlivos? ur?ujú dosahovaný zvukový výkon. ?ím je wattový výkon vyšší, tým lepší zvukový výkon reproduktor dosahuje.'),(64359,'65c03354-0ddf-46e5-b39c-90ec88f04653','?alšie informácie:','automatické zastavenie pary, otvorenie pomocou tla?idla'),(64360,'65c03354-0ddf-46e5-b39c-90ec88f04653','attribute_24','44404'),(64361,'65c03354-0ddf-46e5-b39c-90ec88f04653','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(64362,'65c03354-0ddf-46e5-b39c-90ec88f04653','attribute_30','BOSCH'),(64363,'65c03354-0ddf-46e5-b39c-90ec88f04653','attribute_4','24.07 €'),(64364,'65c03354-0ddf-46e5-b39c-90ec88f04653','Automatické vypnutie:','áno'),(64365,'65c03354-0ddf-46e5-b39c-90ec88f04653','D?žka sie?ového kábla:','0,8'),(64366,'65c03354-0ddf-46e5-b39c-90ec88f04653','Farba:','?erveno-šedá'),(64367,'65c03354-0ddf-46e5-b39c-90ec88f04653','Indikátor hladiny vody:','áno'),(64368,'65c03354-0ddf-46e5-b39c-90ec88f04653','Kód výrobcu:','TWK 6004N'),(64369,'65c03354-0ddf-46e5-b39c-90ec88f04653','Kontrolka prevádzky:','áno'),(64370,'65c03354-0ddf-46e5-b39c-90ec88f04653','Materiál skrinky:','umelá hmota'),(64371,'65c03354-0ddf-46e5-b39c-90ec88f04653','Maximálna kapacita:','1,7'),(64372,'65c03354-0ddf-46e5-b39c-90ec88f04653','Ochrana pred prehrievaním:','áno'),(64373,'65c03354-0ddf-46e5-b39c-90ec88f04653','Oto?ný podstavec:','áno'),(64374,'65c03354-0ddf-46e5-b39c-90ec88f04653','Protišmyková podložka:','Nie'),(64375,'65c03354-0ddf-46e5-b39c-90ec88f04653','Výkon ohrieva?a:','2400'),(64376,'65c03354-0ddf-46e5-b39c-90ec88f04653','Zvukový signál:','Nie'),(64377,'6d664338-295c-416e-858f-1e71b0ecf8bb','?alšie funkcie:','Dual sim'),(64378,'6d664338-295c-416e-858f-1e71b0ecf8bb','attribute_24','67941'),(64379,'6d664338-295c-416e-858f-1e71b0ecf8bb','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(64380,'6d664338-295c-416e-858f-1e71b0ecf8bb','attribute_30','Nokia'),(64381,'6d664338-295c-416e-858f-1e71b0ecf8bb','attribute_4','47.96 €'),(64382,'6d664338-295c-416e-858f-1e71b0ecf8bb','Bluetooth:','áno'),(64383,'6d664338-295c-416e-858f-1e71b0ecf8bb','Dotykový displej:','áno'),(64384,'6d664338-295c-416e-858f-1e71b0ecf8bb','Fotoaparát:','áno'),(64385,'6d664338-295c-416e-858f-1e71b0ecf8bb','GSM pásmo:','850/900/1800/1900'),(64386,'6d664338-295c-416e-858f-1e71b0ecf8bb','Hmotnos?:','90'),(64387,'6d664338-295c-416e-858f-1e71b0ecf8bb','Kapacita batérie:','1020'),(64388,'6d664338-295c-416e-858f-1e71b0ecf8bb','Max. ve?kos? pamä?ovej karty:','32'),(64389,'6d664338-295c-416e-858f-1e71b0ecf8bb','Maximálny ?as hovoru:','12'),(64390,'6d664338-295c-416e-858f-1e71b0ecf8bb','Maximálny ?as prehrávania hudby:','504'),(64391,'6d664338-295c-416e-858f-1e71b0ecf8bb','Modul GPS:','áno'),(64392,'6d664338-295c-416e-858f-1e71b0ecf8bb','Numerická klávesnica:','nie'),(64393,'6d664338-295c-416e-858f-1e71b0ecf8bb','Podporované pamä?ové karty:','áno'),(64394,'6d664338-295c-416e-858f-1e71b0ecf8bb','Qwerty klávesnica:','nie'),(64395,'6d664338-295c-416e-858f-1e71b0ecf8bb','Rozlíšenie displeja:','320 x 240'),(64396,'6d664338-295c-416e-858f-1e71b0ecf8bb','Rozlíšenie fotoaparátu:','1,3'),(64397,'6d664338-295c-416e-858f-1e71b0ecf8bb','Rozmery:','99,5 x 58,6 x 13,2'),(64398,'6d664338-295c-416e-858f-1e71b0ecf8bb','Typ displeja:','LCD'),(64399,'6d664338-295c-416e-858f-1e71b0ecf8bb','Ve?kos? displeja:','2,8'),(64400,'7d1aec28-14f6-455b-92f5-2cff37f48538','attribute_24','59804'),(64401,'7d1aec28-14f6-455b-92f5-2cff37f48538','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(64402,'7d1aec28-14f6-455b-92f5-2cff37f48538','attribute_30','eXc mobile'),(64403,'7d1aec28-14f6-455b-92f5-2cff37f48538','attribute_4','2.57 €'),(64404,'e56035ac-b8bb-4322-9180-659448d5b7d2','attribute_24','3780'),(64405,'e56035ac-b8bb-4322-9180-659448d5b7d2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(64406,'e56035ac-b8bb-4322-9180-659448d5b7d2','attribute_30','Adler'),(64407,'e56035ac-b8bb-4322-9180-659448d5b7d2','attribute_4','5.32 €'),(64408,'e56035ac-b8bb-4322-9180-659448d5b7d2','Celkový výkon:','1200'),(64409,'e56035ac-b8bb-4322-9180-659448d5b7d2','D?žka sie?ového kábla:','1,5'),(64410,'e56035ac-b8bb-4322-9180-659448d5b7d2','Difuzér (zvyšuje objem):','Nie'),(64411,'e56035ac-b8bb-4322-9180-659448d5b7d2','Displej LED:','Nie'),(64412,'e56035ac-b8bb-4322-9180-659448d5b7d2','Farba:','biela a modrá'),(64413,'e56035ac-b8bb-4322-9180-659448d5b7d2','Funkcia Turbo (rýchle sušenie):','Nie'),(64414,'e56035ac-b8bb-4322-9180-659448d5b7d2','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(64415,'e56035ac-b8bb-4322-9180-659448d5b7d2','Kód výrobcu:','AD 2222'),(64416,'e56035ac-b8bb-4322-9180-659448d5b7d2','Ochrana proti prehriatiu:','Nie'),(64417,'e56035ac-b8bb-4322-9180-659448d5b7d2','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(64418,'e56035ac-b8bb-4322-9180-659448d5b7d2','Po?et nastavenií teploty:','1'),(64419,'e56035ac-b8bb-4322-9180-659448d5b7d2','Po?et rýchlostí:','2'),(64420,'e56035ac-b8bb-4322-9180-659448d5b7d2','Skladacia rukovä?:','Áno'),(64421,'e56035ac-b8bb-4322-9180-659448d5b7d2','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_2222&kraj=pl'),(64422,'e56035ac-b8bb-4322-9180-659448d5b7d2','Studené fúkanie:','Nie'),(64423,'e56035ac-b8bb-4322-9180-659448d5b7d2','Uchytenie na stenu:','Áno'),(64424,'e56035ac-b8bb-4322-9180-659448d5b7d2','Vymenite?ný filter:','Nie'),(64425,'2407449b-b2b8-4353-89c6-5eb64536c173','attribute_24','64440'),(64426,'2407449b-b2b8-4353-89c6-5eb64536c173','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(64427,'2407449b-b2b8-4353-89c6-5eb64536c173','attribute_30','SONY MOBILE'),(64428,'2407449b-b2b8-4353-89c6-5eb64536c173','attribute_4','23.36 €'),(64429,'2407449b-b2b8-4353-89c6-5eb64536c173','Kód výrobcu:','1281-6445'),(64430,'5a3581d3-bf65-449c-bea3-fd7473d70004','attribute_24','78550'),(64431,'5a3581d3-bf65-449c-bea3-fd7473d70004','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64432,'5a3581d3-bf65-449c-bea3-fd7473d70004','attribute_30','Philips'),(64433,'5a3581d3-bf65-449c-bea3-fd7473d70004','attribute_4','148.98 €'),(64434,'cf894f99-03d8-46f9-b42e-67c4d1d9757f','attribute_24','73877'),(64435,'cf894f99-03d8-46f9-b42e-67c4d1d9757f','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(64436,'cf894f99-03d8-46f9-b42e-67c4d1d9757f','attribute_30','Pentagram'),(64437,'cf894f99-03d8-46f9-b42e-67c4d1d9757f','attribute_4','66.79 €'),(64438,'5e35a24a-904e-4f90-bddd-163581743775','attribute_24','78872'),(64439,'5e35a24a-904e-4f90-bddd-163581743775','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64440,'5e35a24a-904e-4f90-bddd-163581743775','attribute_30','Lenovo'),(64441,'5e35a24a-904e-4f90-bddd-163581743775','attribute_4','259.20 €'),(64442,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','?alšie informácie:','Kompatibilné s: iPod, iPod mini, iPod nano, iPod s farebným displejom, iPod classic, iPod nano 1. generácie, iPod nano 2'),(64443,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','?íta?ka pamä?ových kariet:','Nie'),(64444,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','attribute_24','61543'),(64445,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64446,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','attribute_30','Philips'),(64447,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','attribute_4','59.41 €'),(64448,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Certifikáty:','CE'),(64449,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Grafický ekvalizér (EQ):','Nie'),(64450,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Kód výrobcu:','DS1150/12'),(64451,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Meni? platní:','Nie'),(64452,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Moznos? napájania z batérie:','Nie'),(64453,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Napájanie:','100–240 V AC, 50/60 Hz'),(64454,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Popis:','Reproduktor s dokovacou stanicou pre iPod / iPhone'),(64455,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Port USB:','Nie'),(64456,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Nie'),(64457,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Prehrávanie MP3:','Nie'),(64458,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Progresívne skenovanie:','Nie'),(64459,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','RDS:','Nie'),(64460,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Rozmery systému:','176x 176x 77 mm'),(64461,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Vstavaný pevný disk HDD:','Nie'),(64462,'dda31129-8328-4dd6-9879-6f2e33e4a2c5','Výkon zosil?ova?a:','4 W RMS'),(64463,'4a553e86-f886-4cb7-b4cc-10ea408e809e','attribute_24','263'),(64464,'4a553e86-f886-4cb7-b4cc-10ea408e809e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(64465,'4a553e86-f886-4cb7-b4cc-10ea408e809e','attribute_30','GEMBIRD'),(64466,'4a553e86-f886-4cb7-b4cc-10ea408e809e','attribute_4','0.36 €'),(64467,'4a553e86-f886-4cb7-b4cc-10ea408e809e','D?žka:','0,15 m'),(64468,'4a553e86-f886-4cb7-b4cc-10ea408e809e','Farba:','4 farby'),(64469,'4a553e86-f886-4cb7-b4cc-10ea408e809e','Kód výrobcu:','CC-SATA-PS'),(64470,'4a553e86-f886-4cb7-b4cc-10ea408e809e','Koncovky:','MOLEX -> S-ATA'),(64471,'39a34467-e9eb-4022-b928-3cdcb2a291db','attribute_24','31751'),(64472,'39a34467-e9eb-4022-b928-3cdcb2a291db','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(64473,'39a34467-e9eb-4022-b928-3cdcb2a291db','attribute_30','Lego'),(64474,'39a34467-e9eb-4022-b928-3cdcb2a291db','attribute_4','11.64 €'),(64475,'39a34467-e9eb-4022-b928-3cdcb2a291db','Kód výrobcu:','628'),(64476,'39a34467-e9eb-4022-b928-3cdcb2a291db','Po?et dielov:','1'),(64477,'39a34467-e9eb-4022-b928-3cdcb2a291db','Popis:','Ve?ký tanier dizajn, ktorý môže napodobni? konkrétne, sneh alebo celú planétu. Ideálne pre všetky Lego. Ve?kos?: 48x48 odpaliska'),(64478,'39a34467-e9eb-4022-b928-3cdcb2a291db','Séria:','Bricks & More'),(64479,'39a34467-e9eb-4022-b928-3cdcb2a291db','Vek do (roky):','14'),(64480,'39a34467-e9eb-4022-b928-3cdcb2a291db','Vek od (roky):','4'),(64481,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','attribute_24','7420'),(64482,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(64483,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','attribute_30','GEMBIRD'),(64484,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','attribute_4','0.44 €'),(64485,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','D?žka:','0,75 m'),(64486,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','Farba:','Šedá'),(64487,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','Kód výrobcu:','CC-USB2-AMAF-75CM/300'),(64488,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','Koncovky:','A samec - A samica'),(64489,'a1239bcc-8aa3-40ad-9752-305f2f6e3444','Štandard:','USB 2.0'),(64490,'448fdaea-5b83-42ef-a868-c5cec7d55b88','attribute_24','78753'),(64491,'448fdaea-5b83-42ef-a868-c5cec7d55b88','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(64492,'448fdaea-5b83-42ef-a868-c5cec7d55b88','attribute_30','Nikon'),(64493,'448fdaea-5b83-42ef-a868-c5cec7d55b88','attribute_4','270.67 €'),(64494,'65562faa-4081-477d-8a13-175ce0fc44c3','?alší zastriháva?:','Nie'),(64495,'65562faa-4081-477d-8a13-175ce0fc44c3','attribute_24','59158'),(64496,'65562faa-4081-477d-8a13-175ce0fc44c3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaStrihanie'),(64497,'65562faa-4081-477d-8a13-175ce0fc44c3','attribute_30','Adler'),(64498,'65562faa-4081-477d-8a13-175ce0fc44c3','attribute_4','3.55 €'),(64499,'65562faa-4081-477d-8a13-175ce0fc44c3','Certifikáty:','CE'),(64500,'65562faa-4081-477d-8a13-175ce0fc44c3','Farba:','?ierna'),(64501,'65562faa-4081-477d-8a13-175ce0fc44c3','Kód výrobcu:','AD 2911'),(64502,'65562faa-4081-477d-8a13-175ce0fc44c3','Púzdro:','-'),(64503,'65562faa-4081-477d-8a13-175ce0fc44c3','Typ napájania:','Akumulátor'),(64504,'3dccc6b9-303e-4569-b596-cd628b13e3fc','attribute_24','66571'),(64505,'3dccc6b9-303e-4569-b596-cd628b13e3fc','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64506,'3dccc6b9-303e-4569-b596-cd628b13e3fc','attribute_30','Hewlett-Packard'),(64507,'3dccc6b9-303e-4569-b596-cd628b13e3fc','attribute_4','292.58 €'),(64508,'bc942a1b-2822-4087-adfb-93d2d113d291','attribute_24','27508'),(64509,'bc942a1b-2822-4087-adfb-93d2d113d291','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(64510,'bc942a1b-2822-4087-adfb-93d2d113d291','attribute_30','Seagate'),(64511,'bc942a1b-2822-4087-adfb-93d2d113d291','attribute_4','41.50 €'),(64512,'bc942a1b-2822-4087-adfb-93d2d113d291','Formát:','2,5'),(64513,'bc942a1b-2822-4087-adfb-93d2d113d291','Hlasitos?:','22'),(64514,'bc942a1b-2822-4087-adfb-93d2d113d291','Hmotnos?:','92'),(64515,'bc942a1b-2822-4087-adfb-93d2d113d291','Kapacita:','500'),(64516,'bc942a1b-2822-4087-adfb-93d2d113d291','Kód výrobcu:','ST500LT012'),(64517,'bc942a1b-2822-4087-adfb-93d2d113d291','Napájanie:','SATA'),(64518,'bc942a1b-2822-4087-adfb-93d2d113d291','NCQ:','Áno'),(64519,'bc942a1b-2822-4087-adfb-93d2d113d291','Otá?ky za minútu:','5400'),(64520,'bc942a1b-2822-4087-adfb-93d2d113d291','Rozhranie:','SATA II'),(64521,'bc942a1b-2822-4087-adfb-93d2d113d291','Spo?ahlivos? (MTBF):','1200000'),(64522,'bc942a1b-2822-4087-adfb-93d2d113d291','Typ :','interný'),(64523,'bc942a1b-2822-4087-adfb-93d2d113d291','Vyrovnávacia pamä?:','16'),(64524,'905c41d2-04dc-475a-8bcf-3986b0d9101b','?alšie informácie:','Spotreba energie v pohotovostnom režime: 0,5 W'),(64525,'905c41d2-04dc-475a-8bcf-3986b0d9101b','?íta?ka pamä?ových kariet:','Nie'),(64526,'905c41d2-04dc-475a-8bcf-3986b0d9101b','attribute_24','43091'),(64527,'905c41d2-04dc-475a-8bcf-3986b0d9101b','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(64528,'905c41d2-04dc-475a-8bcf-3986b0d9101b','attribute_30','LG'),(64529,'905c41d2-04dc-475a-8bcf-3986b0d9101b','attribute_4','47.17 €'),(64530,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Auto-revers:','Nie'),(64531,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Certifikáty:','CE'),(64532,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Dodávané reproduktory:','2'),(64533,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Grafický ekvalizér (EQ):','Nie'),(64534,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Kód výrobcu:','CM1530'),(64535,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Konektor SCART (SCART EURO) - (po?et):','-'),(64536,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Meni? platní:','Nie'),(64537,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Moznos? napájania z batérie:','Áno'),(64538,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Ostatné sloty:','AUX'),(64539,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Ovláda?:','Vybavený'),(64540,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Po?et diskov v meni?i:','1'),(64541,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Popis:','Systém Micro Hi-Fi s CD prehráva?om a USB portom. Reproduktory 2 x 5 W použitá technológia Bass Blast.'),(64542,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Port USB:','Áno'),(64543,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Nie'),(64544,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Prehrávanie MP3:','Áno'),(64545,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Progresívne skenovanie:','Nie'),(64546,'905c41d2-04dc-475a-8bcf-3986b0d9101b','RDS:','Áno'),(64547,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Rozmery systému:','150 x 200 x 212'),(64548,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Tuner:','FM'),(64549,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Typ výstupov:','Slúchatkový'),(64550,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Vstavaná mechanika :','CD prehráva?'),(64551,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Vstavaný pevný disk HDD:','Nie'),(64552,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Vstup audio / video:','Áno'),(64553,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Výkon zosil?ova?a:','5'),(64554,'905c41d2-04dc-475a-8bcf-3986b0d9101b','Výstup RGB:','-'),(64555,'38d6157a-50b0-430e-8d0c-5d256a98a10e','attribute_24','65002'),(64556,'38d6157a-50b0-430e-8d0c-5d256a98a10e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(64557,'38d6157a-50b0-430e-8d0c-5d256a98a10e','attribute_30','GoodRam'),(64558,'38d6157a-50b0-430e-8d0c-5d256a98a10e','attribute_4','47.40 €'),(64559,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Formát:','2,5 \"'),(64560,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Kapacita:','120'),(64561,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Kód výrobcu:','SSDPR-C40-120'),(64562,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Max. rýchlos? ?ítania:','550'),(64563,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Max. rýchlos? zápisu:','430'),(64564,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Napájanie:','Integrovaný konektor'),(64565,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Rozhranie:','SATA III'),(64566,'38d6157a-50b0-430e-8d0c-5d256a98a10e','Typ :','Interné'),(64567,'c7e7aacf-72d0-4334-849b-b10313b6edb2','attribute_24','61350'),(64568,'c7e7aacf-72d0-4334-849b-b10313b6edb2','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(64569,'c7e7aacf-72d0-4334-849b-b10313b6edb2','attribute_30','Nikon'),(64570,'c7e7aacf-72d0-4334-849b-b10313b6edb2','attribute_4','55.60 €'),(64571,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Citlivos? ISO:','ISO 80–1600'),(64572,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Clona objektívu:','Elektronicky riadená ND filter (-2,7 EV)'),(64573,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Digitálny zoom (max.):','4'),(64574,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Displej LCD:','LCD TFT technológia s uhloprie?kou 6,7 cm (2,7 palca) a rozlíšením cca 230 tis. body, s 5-stup?ovým nastavite?ným jasom'),(64575,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Farba :','fialová s ornamentom'),(64576,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Formát obrazového záznamu:','JPEG'),(64577,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Formát video záznamu:','AVI'),(64578,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Hmotnos?:','160'),(64579,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Kód výrobcu:','VNA683E1'),(64580,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Konektory:','Hi-Speed USB'),(64581,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Možnos? inštalácie externého blesku:','Áno'),(64582,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Názov produktu:','Fotoaparát NIKON COOLPIX L29  s fialovým ornamentom'),(64583,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Obrazový sníma?:','16,44'),(64584,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Optický zoom (max.):','5'),(64585,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Podporované pamä?ové karty:','SD/SDHC/SDXC'),(64586,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Režim blesku:','automatický TTL blesk'),(64587,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Rozmery (v x š x h):','59,4 x 96,4 x 28,9'),(64588,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Rýchlos? uzávierky:','1/2000–1 s, 4 s'),(64589,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Sada obsahuje::','Nikon Coolpix L29, remienok fotoaparátu, dve alkalické batérie LR6/L40 (AA), USB kábel UC-E16'),(64590,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Samospúš?:','cca 10 s'),(64591,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Typ aparátu:','Kompakt'),(64592,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Typ napájania:','Dve AA alkalické LR6/L40 (AA). Dve FR6/L91 lítiové batérie (AA). Dve Ni-MH batérie EN-MH2 (volite?né príslušenstvo). Sie?ový zdroj EH-65A (k dispozícii samostatne)'),(64593,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Ve?kos? LCD:','2,7'),(64594,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Vstavaná pamä?:','20'),(64595,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Vstavaný blesk:','Áno'),(64596,'c7e7aacf-72d0-4334-849b-b10313b6edb2','Záznam zvuku:','Nie'),(64597,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','attribute_24','13855'),(64598,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(64599,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','attribute_30','SanDisk'),(64600,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','attribute_4','3.70 €'),(64601,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','Kapacita:','8 GB'),(64602,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','Kód výrobcu:','90955'),(64603,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','Max. presnos? ?ítania:','5'),(64604,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','Max. rýchlos? zápisu:','4'),(64605,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','Popis:','Pamä?ová karta pre mobilné telefóny, mobilné zariadenia a smartfóny. Pre ukladanie videí, fotografií, hudby, at?.... Odolná proti nárazom.'),(64606,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','Rozmery (v x š x h):','11 x 15 x 1'),(64607,'6dcaf21b-dd8c-4792-8c9b-e4543cbd7c1c','Typ pamäte:','Micro SD'),(64608,'8fd9fed9-9cde-4ad8-84b9-d2307a89366f','attribute_24','44564'),(64609,'8fd9fed9-9cde-4ad8-84b9-d2307a89366f','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(64610,'8fd9fed9-9cde-4ad8-84b9-d2307a89366f','attribute_30','Lego'),(64611,'8fd9fed9-9cde-4ad8-84b9-d2307a89366f','attribute_4','63.51 €'),(64612,'8fd9fed9-9cde-4ad8-84b9-d2307a89366f','Kód výrobcu:','3315'),(64613,'aa6fec8e-9bf9-46d9-8317-17533af00cf1','attribute_24','14384'),(64614,'aa6fec8e-9bf9-46d9-8317-17533af00cf1','domain_name','Eloshop.skKanceláriaSkartova?ky'),(64615,'aa6fec8e-9bf9-46d9-8317-17533af00cf1','attribute_30','FELLOWES'),(64616,'aa6fec8e-9bf9-46d9-8317-17533af00cf1','attribute_4','62.09 €'),(64617,'aa6fec8e-9bf9-46d9-8317-17533af00cf1','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(64618,'3f83aa4b-14a9-4054-a887-28bfc084253d','attribute_24','73961'),(64619,'3f83aa4b-14a9-4054-a887-28bfc084253d','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(64620,'3f83aa4b-14a9-4054-a887-28bfc084253d','attribute_30','Samsung'),(64621,'3f83aa4b-14a9-4054-a887-28bfc084253d','attribute_4','111.37 €'),(64622,'82ec4635-9687-49d6-bb88-953ca4980ac7','attribute_24','78873'),(64623,'82ec4635-9687-49d6-bb88-953ca4980ac7','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64624,'82ec4635-9687-49d6-bb88-953ca4980ac7','attribute_30','Lenovo'),(64625,'82ec4635-9687-49d6-bb88-953ca4980ac7','attribute_4','247.40 €'),(64626,'dad7779b-524d-4267-943a-f191551a30f4','attribute_24','79571'),(64627,'dad7779b-524d-4267-943a-f191551a30f4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(64628,'dad7779b-524d-4267-943a-f191551a30f4','attribute_30','Chieftec'),(64629,'dad7779b-524d-4267-943a-f191551a30f4','attribute_4','89.27 €'),(64630,'e80601cf-e691-434e-b2ec-eb101b93d8e9','attribute_24','9664'),(64631,'e80601cf-e691-434e-b2ec-eb101b93d8e9','domain_name','Eloshop.skKanceláriaSkartova?ky'),(64632,'e80601cf-e691-434e-b2ec-eb101b93d8e9','attribute_30','REXEL'),(64633,'e80601cf-e691-434e-b2ec-eb101b93d8e9','attribute_4','75.56 €'),(64634,'e80601cf-e691-434e-b2ec-eb101b93d8e9','Objem koša:','12'),(64635,'e80601cf-e691-434e-b2ec-eb101b93d8e9','Po?et rezaných listov:','8'),(64636,'e80601cf-e691-434e-b2ec-eb101b93d8e9','Popis:','-'),(64637,'e80601cf-e691-434e-b2ec-eb101b93d8e9','Použitie :','Kancelária'),(64638,'e80601cf-e691-434e-b2ec-eb101b93d8e9','Šírka rezu:','4x23mm'),(64639,'e80601cf-e691-434e-b2ec-eb101b93d8e9','Skartovaný materiál:','Papier, kreditné karty, spinky, laminovacie fólie.'),(64640,'e80601cf-e691-434e-b2ec-eb101b93d8e9','Úrove? zabezpe?enia:','DIN 3'),(64641,'1588b4b6-4c29-4b60-a87e-532a8806c6d1','attribute_24','78886'),(64642,'1588b4b6-4c29-4b60-a87e-532a8806c6d1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-1150'),(64643,'1588b4b6-4c29-4b60-a87e-532a8806c6d1','attribute_30','Asus'),(64644,'1588b4b6-4c29-4b60-a87e-532a8806c6d1','attribute_4','145.87 €'),(64645,'05d33edf-93a4-4eba-ba45-9ac73f4a54ab','attribute_24','59676'),(64646,'05d33edf-93a4-4eba-ba45-9ac73f4a54ab','domain_name','Eloshop.skTelefóny, Tablety a GPSTelefóny VoIP'),(64647,'05d33edf-93a4-4eba-ba45-9ac73f4a54ab','attribute_30','Grandstream'),(64648,'05d33edf-93a4-4eba-ba45-9ac73f4a54ab','attribute_4','128.28 €'),(64649,'1d76c6eb-64e5-4c7a-886f-894ad4094068','?íta?ka odtla?kov prstov:','Nie'),(64650,'1d76c6eb-64e5-4c7a-886f-894ad4094068','?íta?ka pamä?ových kariet:','Áno'),(64651,'1d76c6eb-64e5-4c7a-886f-894ad4094068','?íta?ka Smart Card:','Nie'),(64652,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Akumulátor (technológia):','4-cell akumulátor Li-Ion (41 Wh)'),(64653,'1d76c6eb-64e5-4c7a-886f-894ad4094068','attribute_24','65155'),(64654,'1d76c6eb-64e5-4c7a-886f-894ad4094068','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64655,'1d76c6eb-64e5-4c7a-886f-894ad4094068','attribute_30','Hewlett-Packard'),(64656,'1d76c6eb-64e5-4c7a-886f-894ad4094068','attribute_4','264.02 €'),(64657,'1d76c6eb-64e5-4c7a-886f-894ad4094068','AV-in (Tuner TV):','Nie'),(64658,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Bezdrôtová sie?ová karta (popis):','802.11b/g/n (1 x 1)'),(64659,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Bezdrôtová sie?ová karta:','Áno'),(64660,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Bluetooth:','Nie'),(64661,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Display Port:','Nie'),(64662,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Displej (popis):','LED s uhloprie?kou 39,6 cm HD BrightView'),(64663,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Displej (povrch):','lesklý'),(64664,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(64665,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Displej (uhloprie?ka):','15,6'),(64666,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Dotykový displej:','Nie'),(64667,'1d76c6eb-64e5-4c7a-886f-894ad4094068','DVI-D:','Nie'),(64668,'1d76c6eb-64e5-4c7a-886f-894ad4094068','E-SATA:','Nie'),(64669,'1d76c6eb-64e5-4c7a-886f-894ad4094068','ExpressCard 34:','Nie'),(64670,'1d76c6eb-64e5-4c7a-886f-894ad4094068','ExpressCard 54:','Nie'),(64671,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Fax modem:','Nie'),(64672,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Fire-Wire (IEEE1394):','Nie'),(64673,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Grafická karta (model):','HD Graphics'),(64674,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Grafická karta (výrobca):','Intel®'),(64675,'1d76c6eb-64e5-4c7a-886f-894ad4094068','HDMI:','Áno'),(64676,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Hmotnos?:','2,23'),(64677,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Intel Form Factor:','Notebook'),(64678,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Káblová sie?ová karta:','10/100 Mbps Ethernet'),(64679,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Kensington Lock:','Áno'),(64680,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Kód výrobcu:','G7E49EA'),(64681,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Konektory replikátora portov:','Nie'),(64682,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Line-in:','Nie'),(64683,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Line-out:','Áno'),(64684,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(64685,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Modem 3G:','Nie'),(64686,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Nainštalovaná pamä? RAM (kapacita):','4'),(64687,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Opera?ný systém (ver. Jazyková):','multilanguage'),(64688,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Opera?ný systém:','Windows 8.1 64-bit'),(64689,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Pamä? (max. kapacita):','8'),(64690,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Pamä? (obsadené / vo?né sloty):','1/1'),(64691,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Pamä? (technológia):','SDRAM 1600 MHz DDR3L (1 x 4 GB)'),(64692,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Panel multimediálnych kláves:','Nie'),(64693,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Pevný disk (kapacita):','500'),(64694,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Pevný disk (rozhranie):','SATA'),(64695,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Pevný disk (rýchlos?):','5400'),(64696,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Platforma so šifrovaním TPM:','Nie'),(64697,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Podsvietená klávesnica:','Nie'),(64698,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Polohovacie zariadenie:','Touchpad'),(64699,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Procesor (pamä? cache):','1024'),(64700,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Procesor (popis):','Intel® Celeron® Processor N2815 (1M Cache,1,86 GHz up to 2.13 GHz)'),(64701,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Procesor (taktovanie):','1,86'),(64702,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Procesor (typ):','Celeron M Dual-Core'),(64703,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Procesor (výrobca):','Intel®'),(64704,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Reproduktory:','2'),(64705,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Rozmery (h?bka):','260'),(64706,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Rozmery (šírka):','378'),(64707,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Rozmery (výška):','25'),(64708,'1d76c6eb-64e5-4c7a-886f-894ad4094068','RS232 (sériový):','Nie'),(64709,'1d76c6eb-64e5-4c7a-886f-894ad4094068','S-video/TV-out:','Nie'),(64710,'1d76c6eb-64e5-4c7a-886f-894ad4094068','S/PDIF:','Nie'),(64711,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Technológia Intel vPro:','Nie'),(64712,'1d76c6eb-64e5-4c7a-886f-894ad4094068','USB 2.0:','2'),(64713,'1d76c6eb-64e5-4c7a-886f-894ad4094068','USB 3.0:','1'),(64714,'1d76c6eb-64e5-4c7a-886f-894ad4094068','VGA (RGB):','Nie'),(64715,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Vstavaná kamera (popis):','webkamera HP TakVision HD (spredu) s integrovaným mikrofónom'),(64716,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Vstavaná kamera:','Áno'),(64717,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Vstavaný mikrofón:','Áno'),(64718,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Vstup mikrofónu:','Áno'),(64719,'1d76c6eb-64e5-4c7a-886f-894ad4094068','Zvuková karta:','HD audio'),(64720,'3951c63f-77ad-420c-b2f5-8e6693d33a82','attribute_24','7730'),(64721,'3951c63f-77ad-420c-b2f5-8e6693d33a82','domain_name','Eloshop.skKanceláriaSkartova?ky'),(64722,'3951c63f-77ad-420c-b2f5-8e6693d33a82','attribute_30','REXEL'),(64723,'3951c63f-77ad-420c-b2f5-8e6693d33a82','attribute_4','24.60 €'),(64724,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Kód výrobcu:','2102020eu'),(64725,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Model:','Alpha StripCut'),(64726,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Objem koša:','10'),(64727,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Po?et rezaných listov:','5'),(64728,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Popis:','-'),(64729,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Použitie :','Malá kancelária'),(64730,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Šírka rezu:','7.2 mm'),(64731,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Skartovaný materiál:','Papier, kreditné karty, spinky, laminované dokumenty, fólie.'),(64732,'3951c63f-77ad-420c-b2f5-8e6693d33a82','Úrove? zabezpe?enia:','DIN 1 (7.2 mm)'),(64733,'96bf4e2d-85a3-4876-987e-7f4dd19fe202','attribute_24','73853'),(64734,'96bf4e2d-85a3-4876-987e-7f4dd19fe202','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(64735,'96bf4e2d-85a3-4876-987e-7f4dd19fe202','attribute_30','Nikon'),(64736,'96bf4e2d-85a3-4876-987e-7f4dd19fe202','attribute_4','119.15 €'),(64737,'a5ff23f6-7f73-45c7-9016-4dc7bfe9c6e4','attribute_24','66280'),(64738,'a5ff23f6-7f73-45c7-9016-4dc7bfe9c6e4','domain_name','Eloshop.skTelefóny, Tablety a GPSTelefóny VoIP'),(64739,'a5ff23f6-7f73-45c7-9016-4dc7bfe9c6e4','attribute_30','Grandstream'),(64740,'a5ff23f6-7f73-45c7-9016-4dc7bfe9c6e4','attribute_4','74.80 €'),(64741,'613b0358-deb8-42c2-852a-782dfceb6c4f','attribute_24','77041'),(64742,'613b0358-deb8-42c2-852a-782dfceb6c4f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(64743,'613b0358-deb8-42c2-852a-782dfceb6c4f','attribute_30','MEGA CREATIVE'),(64744,'613b0358-deb8-42c2-852a-782dfceb6c4f','attribute_4','8.99 €'),(64745,'39fcf51d-4fe8-450b-bf0b-251ff945e4c1','attribute_24','8910'),(64746,'39fcf51d-4fe8-450b-bf0b-251ff945e4c1','domain_name','Eloshop.skKanceláriaSkartova?ky'),(64747,'39fcf51d-4fe8-450b-bf0b-251ff945e4c1','attribute_30','FELLOWES'),(64748,'39fcf51d-4fe8-450b-bf0b-251ff945e4c1','attribute_4','5.72 €'),(64749,'39fcf51d-4fe8-450b-bf0b-251ff945e4c1','Kód výrobcu:','35250'),(64750,'39fcf51d-4fe8-450b-bf0b-251ff945e4c1','Popis:','Ur?ený pre skartova?ky FELLOWES, zabra?uje usadzovaniu ne?istôt. Zlepšuje pracovný výkon, objem 350 ml.'),(64751,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','?íta?ka odtla?kov prstov:','Áno'),(64752,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','?íta?ka pamä?ových kariet (popis):','4 v 1 (MMC, SD, SDHC, SDXC)'),(64753,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','?íta?ka pamä?ových kariet:','Áno'),(64754,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','?íta?ka Smart Card:','Nie'),(64755,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Akumulátor (technológia):','6-cell Li-Ion'),(64756,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','attribute_24','54355'),(64757,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64758,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','attribute_30','Lenovo'),(64759,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','attribute_4','348.13 €'),(64760,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','AV-in (Tuner TV):','Nie'),(64761,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Bezdrôtová sie?ová karta (popis):','INTEL 2230 BGN'),(64762,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Bezdrôtová sie?ová karta:','Áno'),(64763,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Bluetooth:','Áno'),(64764,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Display Port:','Nie'),(64765,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Displej (povrch):','matný'),(64766,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(64767,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Displej (uhloprie?ka):','15,6'),(64768,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Dotykový displej:','Nie'),(64769,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','DVI-D:','Nie'),(64770,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','E-SATA:','Nie'),(64771,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','ExpressCard 34:','Nie'),(64772,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','ExpressCard 54:','Nie'),(64773,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Fax modem:','Nie'),(64774,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Fire-Wire (IEEE1394):','Nie'),(64775,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Grafická karta (model):','HD Graphics 4000'),(64776,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Grafická karta (výrobca):','Intel®'),(64777,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','HDMI:','Áno'),(64778,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Hmotnos?:','2,5'),(64779,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Intel Form Factor:','Notebook'),(64780,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(64781,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Kensington Lock:','Nie'),(64782,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Kód výrobcu:','59-383508*'),(64783,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Konektory replikátora portov:','Nie'),(64784,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Line-in:','Nie'),(64785,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Line-out:','Áno'),(64786,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(64787,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Modem 3G:','Nie'),(64788,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Nainštalovaná pamä? RAM (kapacita):','4'),(64789,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Opera?ný systém:','DOS'),(64790,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Pamä? (obsadené / vo?né sloty):','1/1'),(64791,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Pamä? (technológia):','DDRIII 1600MHz'),(64792,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Panel multimediálnych kláves:','Nie'),(64793,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Pevný disk (kapacita):','500'),(64794,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Pevný disk (rozhranie):','SATA'),(64795,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Pevný disk (rýchlos?):','5400'),(64796,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Platforma so šifrovaním TPM:','Nie'),(64797,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Podsvietená klávesnica:','Nie'),(64798,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Procesor (pamä? cache):','3072'),(64799,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Procesor (popis):','Intel® Core™ i3-3110M Processor (3M Cache, 2.40 GHz)'),(64800,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Procesor (taktovanie):','2,4'),(64801,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Procesor (typ):','Core™ i3'),(64802,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Procesor (výrobca):','Intel®'),(64803,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Rozmery (h?bka):','252'),(64804,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Rozmery (šírka):','378'),(64805,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Rozmery (výška):','33,4'),(64806,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','RS232 (sériový):','Nie'),(64807,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','S-video/TV-out:','Nie'),(64808,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','S/PDIF:','Nie'),(64809,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Technológia Intel vPro:','Nie'),(64810,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','USB 2.0:','2'),(64811,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','USB 3.0:','2'),(64812,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','VGA (RGB):','Áno'),(64813,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Vstavaná kamera:','Áno'),(64814,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Vstavaný mikrofón:','Áno'),(64815,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Vstup mikrofónu:','Áno'),(64816,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Výdrž batérie:','6'),(64817,'f59cff1b-6fbd-4b6e-b070-95dfaed75f34','Zvuková karta:','integrovaná'),(64818,'2d3bcb92-5f8c-476a-8d04-410ac3a35d65','attribute_24','70433'),(64819,'2d3bcb92-5f8c-476a-8d04-410ac3a35d65','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64820,'2d3bcb92-5f8c-476a-8d04-410ac3a35d65','attribute_30','Acer'),(64821,'2d3bcb92-5f8c-476a-8d04-410ac3a35d65','attribute_4','324.92 €'),(64822,'2d3bcb92-5f8c-476a-8d04-410ac3a35d65','Kód výrobcu:','NX.MGREP.005'),(64823,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','attribute_24','49640'),(64824,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(64825,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','attribute_30','Lego'),(64826,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','attribute_4','38.11 €'),(64827,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','Kód výrobcu:','42005'),(64828,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','Po?et dielov:','329'),(64829,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','Séria:','Technic'),(64830,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','Vek do (roky):','16'),(64831,'f96492a1-90d1-4d58-8530-1a9a3d8c94f8','Vek od (roky):','9'),(64832,'a82b3f72-a712-4f01-8b87-e4971358906c','attribute_24','46008'),(64833,'a82b3f72-a712-4f01-8b87-e4971358906c','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(64834,'a82b3f72-a712-4f01-8b87-e4971358906c','attribute_30','Asus'),(64835,'a82b3f72-a712-4f01-8b87-e4971358906c','attribute_4','13.63 €'),(64836,'a82b3f72-a712-4f01-8b87-e4971358906c','Farba:','?ierna'),(64837,'a82b3f72-a712-4f01-8b87-e4971358906c','Kód výrobcu:','90XB001P-BSL010'),(64838,'a82b3f72-a712-4f01-8b87-e4971358906c','Kompatibilita:','7 (skontrolujte vnútorné rozmery)'),(64839,'a82b3f72-a712-4f01-8b87-e4971358906c','Popis:','Puzdro pre 7\" pad umož?uje použi? v dvoch polohách a pri rôznych uhloch. Skladacia konštrukcia umož?uje jednoduché prezeranie videí a ponúka ergonómiu pri písaní. Soft-touch obloženie z polyuretánu a mikrovlákna.'),(64840,'a82b3f72-a712-4f01-8b87-e4971358906c','Typ :','puzdro'),(64841,'a82b3f72-a712-4f01-8b87-e4971358906c','Typ materiálu:','Polyuretán / Interiér: mikrovlákno'),(64842,'36fe85ed-970d-4675-9811-8f82bedcef19','attribute_24','59737'),(64843,'36fe85ed-970d-4675-9811-8f82bedcef19','domain_name','Eloshop.skTelefóny, Tablety a GPSTelefóny VoIP'),(64844,'36fe85ed-970d-4675-9811-8f82bedcef19','attribute_30','Grandstream'),(64845,'36fe85ed-970d-4675-9811-8f82bedcef19','attribute_4','113.39 €'),(64846,'4679d43f-1cdd-4a6e-b796-23e46e0fade3','attribute_24','68521'),(64847,'4679d43f-1cdd-4a6e-b796-23e46e0fade3','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(64848,'4679d43f-1cdd-4a6e-b796-23e46e0fade3','attribute_30','Lego'),(64849,'4679d43f-1cdd-4a6e-b796-23e46e0fade3','attribute_4','54.74 €'),(64850,'4679d43f-1cdd-4a6e-b796-23e46e0fade3','Kód výrobcu:','70814'),(64851,'add07922-23f9-4d27-8697-8d193da6426a','attribute_24','3111'),(64852,'add07922-23f9-4d27-8697-8d193da6426a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(64853,'add07922-23f9-4d27-8697-8d193da6426a','attribute_30','GEMBIRD'),(64854,'add07922-23f9-4d27-8697-8d193da6426a','attribute_4','0.40 €'),(64855,'add07922-23f9-4d27-8697-8d193da6426a','D?žka:','1,5 m'),(64856,'add07922-23f9-4d27-8697-8d193da6426a','Farba:','?ierny'),(64857,'add07922-23f9-4d27-8697-8d193da6426a','Kód výrobcu:','CCA-423'),(64858,'add07922-23f9-4d27-8697-8d193da6426a','Koncovky:','mini jack (3,5 mm) stereo koncovka - mini jack (3,5 mm) stereo koncovka'),(64859,'db9e37ae-45f7-4a61-8c6b-e794533427ed','?íta?ka odtla?kov prstov:','Nie'),(64860,'db9e37ae-45f7-4a61-8c6b-e794533427ed','?íta?ka pamä?ových kariet (popis):','2 v 1 (SD, MMC)'),(64861,'db9e37ae-45f7-4a61-8c6b-e794533427ed','?íta?ka pamä?ových kariet:','Áno'),(64862,'db9e37ae-45f7-4a61-8c6b-e794533427ed','?íta?ka Smart Card:','Nie'),(64863,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Akumulátor (kapacita):','2200'),(64864,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Akumulátor (technológia):','4-cell'),(64865,'db9e37ae-45f7-4a61-8c6b-e794533427ed','attribute_24','70612'),(64866,'db9e37ae-45f7-4a61-8c6b-e794533427ed','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64867,'db9e37ae-45f7-4a61-8c6b-e794533427ed','attribute_30','Lenovo'),(64868,'db9e37ae-45f7-4a61-8c6b-e794533427ed','attribute_4','248.67 €'),(64869,'db9e37ae-45f7-4a61-8c6b-e794533427ed','AV-in (Tuner TV):','Nie'),(64870,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Bezdrôtová sie?ová karta (popis):','Non-Intel BGN'),(64871,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Bezdrôtová sie?ová karta:','Áno'),(64872,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Bluetooth (popis):','4.0'),(64873,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Bluetooth:','Áno'),(64874,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Display Port:','Nie'),(64875,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Displej (popis):','HD LED 3,2mm eDP, 200 nit'),(64876,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Displej (povrch):','lesklý'),(64877,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(64878,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Displej (uhloprie?ka):','15,6'),(64879,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Dotykový displej:','Nie'),(64880,'db9e37ae-45f7-4a61-8c6b-e794533427ed','DVI-D:','Nie'),(64881,'db9e37ae-45f7-4a61-8c6b-e794533427ed','E-SATA:','Nie'),(64882,'db9e37ae-45f7-4a61-8c6b-e794533427ed','ExpressCard 34:','Nie'),(64883,'db9e37ae-45f7-4a61-8c6b-e794533427ed','ExpressCard 54:','Nie'),(64884,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Fax modem:','Nie'),(64885,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Fire-Wire (IEEE1394):','Nie'),(64886,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Grafická karta (model):','Radeon R2'),(64887,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Grafická karta (výrobca):','AMD'),(64888,'db9e37ae-45f7-4a61-8c6b-e794533427ed','HDMI:','Áno'),(64889,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Hmotnos?:','2,5'),(64890,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Intel Form Factor:','Notebook'),(64891,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(64892,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Kensington Lock:','Nie'),(64893,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Kód výrobcu:','80E300BMPB'),(64894,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Konektory replikátora portov:','Nie'),(64895,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Line-in:','Nie'),(64896,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Line-out:','Áno'),(64897,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(64898,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Modem 3G:','Nie'),(64899,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Nainštalovaná pamä? RAM (kapacita):','4'),(64900,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Opera?ný systém (ver. Jazyková):','multilanguage'),(64901,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Opera?ný systém:','Windows 8.1 64-bit'),(64902,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Pamä? (max. kapacita):','8'),(64903,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Pamä? (obsadené / vo?né sloty):','1/1'),(64904,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Pamä? (technológia):','DDR3'),(64905,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Panel multimediálnych kláves:','Nie'),(64906,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Pevný disk (kapacita):','500'),(64907,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Pevný disk (rozhranie):','SATA'),(64908,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Pevný disk (rýchlos?):','5400'),(64909,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Platforma so šifrovaním TPM:','Nie'),(64910,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Podsvietená klávesnica:','Nie'),(64911,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Polohovacie zariadenie:','TouchPad'),(64912,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Procesor (pamä? cache):','1024'),(64913,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Procesor (popis):','AMD E1-6010'),(64914,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Procesor (taktovanie):','1,35'),(64915,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Procesor (typ):','Dual Core'),(64916,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Procesor (výrobca):','AMD®'),(64917,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Reproduktory:','2'),(64918,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Rozmery (h?bka):','265'),(64919,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Rozmery (šírka):','384'),(64920,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Rozmery (výška):','25'),(64921,'db9e37ae-45f7-4a61-8c6b-e794533427ed','RS232 (sériový):','Nie'),(64922,'db9e37ae-45f7-4a61-8c6b-e794533427ed','S-video/TV-out:','Nie'),(64923,'db9e37ae-45f7-4a61-8c6b-e794533427ed','S/PDIF:','Nie'),(64924,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Technológia Intel vPro:','Nie'),(64925,'db9e37ae-45f7-4a61-8c6b-e794533427ed','USB 2.0:','2'),(64926,'db9e37ae-45f7-4a61-8c6b-e794533427ed','USB 3.0:','1'),(64927,'db9e37ae-45f7-4a61-8c6b-e794533427ed','VGA (RGB):','Áno'),(64928,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Vstavaná kamera (popis):','720p'),(64929,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Vstavaná kamera:','Áno'),(64930,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Vstavaný mikrofón:','Áno'),(64931,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Vstup mikrofónu:','Áno'),(64932,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Výdrž batérie:','4'),(64933,'db9e37ae-45f7-4a61-8c6b-e794533427ed','Zvuková karta:','integrovaná'),(64934,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','?as zálohovania (stredný):','5,0 až 20,0'),(64935,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','?as zálohovania pri 100% zá?aži:','6'),(64936,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','?as zálohovania pri 50% zá?aži:','10'),(64937,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','attribute_24','10417'),(64938,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(64939,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','attribute_30','ActiveJet'),(64940,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','attribute_4','71.95 €'),(64941,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','H?bka:','330'),(64942,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Hmotnos?:','2,6 kg'),(64943,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Kód výrobcu:','BAC 121'),(64944,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Platné predpisy a certifikáty:','CE'),(64945,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Po?et výstupných konektorov:','3'),(64946,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(64947,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Pracovné podmienky:','Teplota: 0-40stopni C, vlhkos? 0-90%'),(64948,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Rozhranie:','SATA II'),(64949,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Signalizácia prevádzky:','LCD Zvuk'),(64950,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Šírka:','100'),(64951,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Skuto?ný výkon:','360'),(64952,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Spínací ?as:','2'),(64953,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Štandard:','Vo?ne stojace'),(64954,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Stránka výrobcu:','http://www.activepower.pl'),(64955,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Topológia:','Line interaktívne (VI)'),(64956,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Typ akumulátora:','12V / 7,2 Ah x 1 ks.'),(64957,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Vstupné napätie (rozsah):','162 až 290'),(64958,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Vstupné napätie:','230'),(64959,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Výkon:','650'),(64960,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Výška v priemyselnom stojane:','Nevz?ahuje sa'),(64961,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Výška:','840'),(64962,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Výstupné napätie:','230'),(64963,'0a343b79-1867-4e9e-811c-32f8d7aa44b5','Zabezpe?enia:','Self-test a ochrana proti hlbokému vybitiu akumuletora, pre?aženiu, filtrácie.,  filter. RFI / EMI'),(64964,'5bbdff5a-3cff-4319-8e28-08903e51d27c','attribute_24','38629'),(64965,'5bbdff5a-3cff-4319-8e28-08903e51d27c','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(64966,'5bbdff5a-3cff-4319-8e28-08903e51d27c','attribute_30','Lego'),(64967,'5bbdff5a-3cff-4319-8e28-08903e51d27c','attribute_4','27.90 €'),(64968,'5bbdff5a-3cff-4319-8e28-08903e51d27c','Kód výrobcu:','42007'),(64969,'5bbdff5a-3cff-4319-8e28-08903e51d27c','Po?et dielov:','253'),(64970,'5bbdff5a-3cff-4319-8e28-08903e51d27c','Popis:','Stavebnice Lego Technic sú ur?ené pre všetkých milovníkov strojov a techniky.Séria Lego Technic sa vyzna?uje precíznym spracovaním i tých najmenších detailov a zárove? vysokou funk?oa?ou  a pohyblivos?ou modelov. Pus? sa do terénu na tejto úžasnej motokrosovej motorke! Táto odolná terénna motorka LEGO® Technic má celý rad autentických detailov, ako je re?azový pohon, funk?né piesty, predné a zadné zavesenie a terénne pneumatiky. Tento skvelý model 2 v 1 vyzerá ako skuto?ný stroj! Možné prestava? na pretekársku motorku s predným zavesením, zadným zavesením a motorom s funk?nými piestami.'),(64971,'5bbdff5a-3cff-4319-8e28-08903e51d27c','Séria:','Technic'),(64972,'5bbdff5a-3cff-4319-8e28-08903e51d27c','Vek do (roky):','16'),(64973,'5bbdff5a-3cff-4319-8e28-08903e51d27c','Vek od (roky):','9'),(64974,'4426fbe7-1163-4fe8-a53f-d727fb3d46ef','attribute_24','72182'),(64975,'4426fbe7-1163-4fe8-a53f-d727fb3d46ef','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64976,'4426fbe7-1163-4fe8-a53f-d727fb3d46ef','attribute_30','Lenovo'),(64977,'4426fbe7-1163-4fe8-a53f-d727fb3d46ef','attribute_4','263.78 €'),(64978,'32f7a1e1-763e-48ae-bf32-11b72e310f54','attribute_24','57772'),(64979,'32f7a1e1-763e-48ae-bf32-11b72e310f54','domain_name','Eloshop.skPre najmenšíchHra?kyLEGO'),(64980,'32f7a1e1-763e-48ae-bf32-11b72e310f54','attribute_30','Lego'),(64981,'32f7a1e1-763e-48ae-bf32-11b72e310f54','attribute_4','53.22 €'),(64982,'32f7a1e1-763e-48ae-bf32-11b72e310f54','Kód výrobcu:','70705'),(64983,'32f7a1e1-763e-48ae-bf32-11b72e310f54','Po?et dielov:','711'),(64984,'32f7a1e1-763e-48ae-bf32-11b72e310f54','Séria:','Galaxy Squad'),(64985,'32f7a1e1-763e-48ae-bf32-11b72e310f54','Vek do (roky):','14'),(64986,'32f7a1e1-763e-48ae-bf32-11b72e310f54','Vek od (roky):','8'),(64987,'4baf99a2-9ee1-4019-ae62-87eca6074a4c','attribute_24','79187'),(64988,'4baf99a2-9ee1-4019-ae62-87eca6074a4c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(64989,'4baf99a2-9ee1-4019-ae62-87eca6074a4c','attribute_30','Toshiba'),(64990,'4baf99a2-9ee1-4019-ae62-87eca6074a4c','attribute_4','54.70 €'),(64991,'4baf99a2-9ee1-4019-ae62-87eca6074a4c','Kód výrobcu:','HDTB310EK3AA'),(64992,'560648bd-472d-4c14-950e-0020d878e10c','attribute_24','69694'),(64993,'560648bd-472d-4c14-950e-0020d878e10c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(64994,'560648bd-472d-4c14-950e-0020d878e10c','attribute_30','Lenovo'),(64995,'560648bd-472d-4c14-950e-0020d878e10c','attribute_4','258.90 €'),(64996,'72672deb-32a8-4381-b5b3-c53bbf41725e','?alšie informácie:','• Výstupný prúd - 10A • vstupné napätie - AC 90-264V • rozmery - 177 x 63,5 x 40 mm (d?žka x šírka x výška) • Hmotnos? - 906 g'),(64997,'72672deb-32a8-4381-b5b3-c53bbf41725e','attribute_24','5892'),(64998,'72672deb-32a8-4381-b5b3-c53bbf41725e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(64999,'72672deb-32a8-4381-b5b3-c53bbf41725e','attribute_30','No name'),(65000,'72672deb-32a8-4381-b5b3-c53bbf41725e','attribute_4','35.77 €'),(65001,'72672deb-32a8-4381-b5b3-c53bbf41725e','Napájací prúd (sekundárny):','10'),(65002,'72672deb-32a8-4381-b5b3-c53bbf41725e','Napájacie napätie (sekundárne):','12'),(65003,'72672deb-32a8-4381-b5b3-c53bbf41725e','Po?et v kartóne - orienta?ne :','10'),(65004,'72672deb-32a8-4381-b5b3-c53bbf41725e','Popis:','Zariadenie sa používa pre napájanie CCTV kamier v súlade so smernicou RoHS'),(65005,'72672deb-32a8-4381-b5b3-c53bbf41725e','Vstupné napätie:','264'),(65006,'72672deb-32a8-4381-b5b3-c53bbf41725e','Výstupné napätie:','12'),(65007,'72672deb-32a8-4381-b5b3-c53bbf41725e','Výstupný prúd:','10'),(65008,'bee51c90-40e3-415b-a819-23feb4bdb136','attribute_24','57149'),(65009,'bee51c90-40e3-415b-a819-23feb4bdb136','domain_name','Eloshop.skPC a NotebookyHerné konzolyPlaystation 4 - príslušenstvo'),(65010,'bee51c90-40e3-415b-a819-23feb4bdb136','attribute_30','Sony'),(65011,'bee51c90-40e3-415b-a819-23feb4bdb136','attribute_4','54.10 €'),(65012,'68d7ae1d-4603-4472-ad7d-938906287b8c','attribute_24','78622'),(65013,'68d7ae1d-4603-4472-ad7d-938906287b8c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(65014,'68d7ae1d-4603-4472-ad7d-938906287b8c','attribute_30','Western Digital'),(65015,'68d7ae1d-4603-4472-ad7d-938906287b8c','attribute_4','265.69 €'),(65016,'748b04bb-2d4a-4af7-8899-32c3ad38f51f','attribute_24','71835'),(65017,'748b04bb-2d4a-4af7-8899-32c3ad38f51f','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65018,'748b04bb-2d4a-4af7-8899-32c3ad38f51f','attribute_30','Beurer'),(65019,'748b04bb-2d4a-4af7-8899-32c3ad38f51f','attribute_4','30.45 €'),(65020,'748b04bb-2d4a-4af7-8899-32c3ad38f51f','Kód výrobcu:','BM 40'),(65021,'6a025db2-7f0b-4f4f-8fb4-fe6acf39d8b5','attribute_24','62576'),(65022,'6a025db2-7f0b-4f4f-8fb4-fe6acf39d8b5','domain_name','Eloshop.skPre najmenšíchNábytokPostie?ky'),(65023,'6a025db2-7f0b-4f4f-8fb4-fe6acf39d8b5','attribute_30','Klup?'),(65024,'6a025db2-7f0b-4f4f-8fb4-fe6acf39d8b5','attribute_4','78.78 €'),(65025,'6a025db2-7f0b-4f4f-8fb4-fe6acf39d8b5','Kód výrobcu:','3520'),(65026,'6a025db2-7f0b-4f4f-8fb4-fe6acf39d8b5','Rozmery:','60 x 120'),(65027,'4f0cbda1-ef71-4088-ab1c-400c946a30a5','attribute_24','78651'),(65028,'4f0cbda1-ef71-4088-ab1c-400c946a30a5','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65029,'4f0cbda1-ef71-4088-ab1c-400c946a30a5','attribute_30','Beurer'),(65030,'4f0cbda1-ef71-4088-ab1c-400c946a30a5','attribute_4','58.83 €'),(65031,'4f0cbda1-ef71-4088-ab1c-400c946a30a5','Kód výrobcu:','FCE 79'),(65032,'f79a8391-7c86-4b99-8c71-bd6219a42e0e','attribute_24','62577'),(65033,'f79a8391-7c86-4b99-8c71-bd6219a42e0e','domain_name','Eloshop.skPre najmenšíchNábytokPostie?ky'),(65034,'f79a8391-7c86-4b99-8c71-bd6219a42e0e','attribute_30','Klup?'),(65035,'f79a8391-7c86-4b99-8c71-bd6219a42e0e','attribute_4','78.78 €'),(65036,'d23bee8f-c0f6-4aed-90f6-8057b27e4414','attribute_24','78623'),(65037,'d23bee8f-c0f6-4aed-90f6-8057b27e4414','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(65038,'d23bee8f-c0f6-4aed-90f6-8057b27e4414','attribute_30','Western Digital'),(65039,'d23bee8f-c0f6-4aed-90f6-8057b27e4414','attribute_4','265.69 €'),(65040,'e2822afc-cefe-4fff-a1cc-8c9da0b8362b','attribute_24','73175'),(65041,'e2822afc-cefe-4fff-a1cc-8c9da0b8362b','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65042,'e2822afc-cefe-4fff-a1cc-8c9da0b8362b','attribute_30','Beurer'),(65043,'e2822afc-cefe-4fff-a1cc-8c9da0b8362b','attribute_4','21.58 €'),(65044,'e2822afc-cefe-4fff-a1cc-8c9da0b8362b','Kód výrobcu:','BC 31'),(65045,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','attribute_24','35147'),(65046,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','domain_name','Eloshop.skAutodoplnkyReproduktory'),(65047,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','attribute_30','KENWOOD'),(65048,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','attribute_4','45.98 €'),(65049,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Certifikáty:','CE'),(65050,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','H?bka:','77'),(65051,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Impedancia:','4'),(65052,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Kód výrobcu:','DCX690.3'),(65053,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Maximálny výkon :','180'),(65054,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Menovitý výkon:','90'),(65055,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Mriežka sú?as?ou balenia:','áno'),(65056,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Po?et reproduktorov v balení:','2'),(65057,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Popis:','Reproduktor do auta'),(65058,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Prenosové pásmo:','45 Hz do 21000 Hz'),(65059,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Typ reproduktora:','Trojpásmový'),(65060,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Ú?innos?:','93'),(65061,'79aed343-0c09-429a-a1fe-af0e9f7f4c73','Vyhradený do auta:','áno'),(65062,'ff210b8a-b9b5-4381-8120-c6f3cd0cc01b','attribute_24','66305'),(65063,'ff210b8a-b9b5-4381-8120-c6f3cd0cc01b','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65064,'ff210b8a-b9b5-4381-8120-c6f3cd0cc01b','attribute_30','GLOBAL TECHNOLOGY'),(65065,'ff210b8a-b9b5-4381-8120-c6f3cd0cc01b','attribute_4','2.51 €'),(65066,'f9330db5-fa71-491f-a7f4-f47a35bbb85a','attribute_24','78647'),(65067,'f9330db5-fa71-491f-a7f4-f47a35bbb85a','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65068,'f9330db5-fa71-491f-a7f4-f47a35bbb85a','attribute_30','Beurer'),(65069,'f9330db5-fa71-491f-a7f4-f47a35bbb85a','attribute_4','22.17 €'),(65070,'f9330db5-fa71-491f-a7f4-f47a35bbb85a','Kód výrobcu:','BM 26'),(65071,'930bc334-b917-4bb1-b1f8-19537c4cf843','?alšie informácie:','Púzdro na GPS 3,5\" - 4,3\" so zipsom'),(65072,'930bc334-b917-4bb1-b1f8-19537c4cf843','attribute_24','7373'),(65073,'930bc334-b917-4bb1-b1f8-19537c4cf843','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre GPSObaly'),(65074,'930bc334-b917-4bb1-b1f8-19537c4cf843','attribute_30','Case Logic'),(65075,'930bc334-b917-4bb1-b1f8-19537c4cf843','attribute_4','4.92 €'),(65076,'930bc334-b917-4bb1-b1f8-19537c4cf843','Farba:','?ierna'),(65077,'930bc334-b917-4bb1-b1f8-19537c4cf843','Kód výrobcu:','EGPS1'),(65078,'930bc334-b917-4bb1-b1f8-19537c4cf843','Popis:','-'),(65079,'930bc334-b917-4bb1-b1f8-19537c4cf843','Typ materiálu:','EVA/NYLON'),(65080,'930bc334-b917-4bb1-b1f8-19537c4cf843','Vnútorné rozmery:','1140x90x17'),(65081,'930bc334-b917-4bb1-b1f8-19537c4cf843','Vonkajšie rozmery:','150x100x17'),(65082,'ee20d7c2-78e9-4458-8ac9-2f56992c4397','attribute_24','79254'),(65083,'ee20d7c2-78e9-4458-8ac9-2f56992c4397','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(65084,'ee20d7c2-78e9-4458-8ac9-2f56992c4397','attribute_30','Gainward'),(65085,'ee20d7c2-78e9-4458-8ac9-2f56992c4397','attribute_4','342.58 €'),(65086,'73526480-3ae0-43f3-be00-d3e58268d700','attribute_24','78657'),(65087,'73526480-3ae0-43f3-be00-d3e58268d700','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65088,'73526480-3ae0-43f3-be00-d3e58268d700','attribute_30','Beurer'),(65089,'73526480-3ae0-43f3-be00-d3e58268d700','attribute_4','11.83 €'),(65090,'73526480-3ae0-43f3-be00-d3e58268d700','Kód výrobcu:','MG 17'),(65091,'549f8da3-5029-415c-9352-b7d3337b4e84','attribute_24','59806'),(65092,'549f8da3-5029-415c-9352-b7d3337b4e84','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65093,'549f8da3-5029-415c-9352-b7d3337b4e84','attribute_30','eXc mobile'),(65094,'549f8da3-5029-415c-9352-b7d3337b4e84','attribute_4','2.57 €'),(65095,'1c26e99b-1ca8-47f5-98d8-23de517c7914','attribute_24','67886'),(65096,'1c26e99b-1ca8-47f5-98d8-23de517c7914','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65097,'1c26e99b-1ca8-47f5-98d8-23de517c7914','attribute_30','Beurer'),(65098,'1c26e99b-1ca8-47f5-98d8-23de517c7914','attribute_4','15.97 €'),(65099,'1c26e99b-1ca8-47f5-98d8-23de517c7914','Kód výrobcu:','EM 20'),(65100,'90f1d02a-2fda-43c2-92ef-a61ea681b293','attribute_24','18133'),(65101,'90f1d02a-2fda-43c2-92ef-a61ea681b293','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(65102,'90f1d02a-2fda-43c2-92ef-a61ea681b293','attribute_30','Kingston'),(65103,'90f1d02a-2fda-43c2-92ef-a61ea681b293','attribute_4','5.87 €'),(65104,'90f1d02a-2fda-43c2-92ef-a61ea681b293','Kapacita:','16 GB'),(65105,'90f1d02a-2fda-43c2-92ef-a61ea681b293','Kód výrobcu:','DTSE9H/16GB'),(65106,'90f1d02a-2fda-43c2-92ef-a61ea681b293','Typ pamäte:','USB 2.0 Flash'),(65107,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','?alšie informácie:','Vhodný pre tieto typy: Asus F series:\nAsus F5\nAsus F5C\nAsus F5GL\nAsus F5M\nAsus F5N\nAsus F5R\nAsus F5RL\nAsus F5SL\nAsus F5SR\nAsus F5V\nAsus F5VL\nAsus F5Z\n\nAsus X series:\nAsus X50\nAsus X50GL\nAsus X50SI\nAsus X59GL'),(65108,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','attribute_24','25927'),(65109,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(65110,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','attribute_30','Qoltec'),(65111,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','attribute_4','31.31 €'),(65112,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','Kapacita:','4400'),(65113,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','Kód výrobcu:','7202.AS-F5'),(65114,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','Po?et ?lánkov:','6'),(65115,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','Popis:','Rozmery: 145.00 x 72.00 x 15.00 mm,'),(65116,'6d115903-8af1-40d0-a6c7-29d775ee4a9d','Vyhradený do notebookov:','ASUS F5'),(65117,'db2ea12c-4e07-4b11-acc9-7eedb66633a4','attribute_24','67406'),(65118,'db2ea12c-4e07-4b11-acc9-7eedb66633a4','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(65119,'db2ea12c-4e07-4b11-acc9-7eedb66633a4','attribute_30','Sony'),(65120,'db2ea12c-4e07-4b11-acc9-7eedb66633a4','attribute_4','101.50 €'),(65121,'db2ea12c-4e07-4b11-acc9-7eedb66633a4','Kód výrobcu:','Nikdy nebolo jednoduchšie sníma? detailné fotografie a videá vo vysokom rozlíšení. Model W830, ktorý je v?aka kompaktnému dizajnu dos? malý, aby sa Vám zmestil do vrecka, je vybavený viacerými funkciami vrátane sníma?a s rozlíšením 20.1 Mpx, objektívu ZEISS s 8x optickou transfokáciou, rýchleho automatického zaostrenia a stabilizácie Optical SteadyShot.'),(65122,'ce6ff233-7d85-4333-8cf6-91fb813d4b8f','attribute_24','59857'),(65123,'ce6ff233-7d85-4333-8cf6-91fb813d4b8f','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65124,'ce6ff233-7d85-4333-8cf6-91fb813d4b8f','attribute_30','eXc mobile'),(65125,'ce6ff233-7d85-4333-8cf6-91fb813d4b8f','attribute_4','2.22 €'),(65126,'ce236b7b-2dda-4a23-b726-48e224166046','attribute_24','78756'),(65127,'ce236b7b-2dda-4a23-b726-48e224166046','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(65128,'ce236b7b-2dda-4a23-b726-48e224166046','attribute_30','Nikon'),(65129,'ce236b7b-2dda-4a23-b726-48e224166046','attribute_4','270.67 €'),(65130,'90bbcfa8-0440-4d5b-aba0-28b628b56b35','attribute_24','78654'),(65131,'90bbcfa8-0440-4d5b-aba0-28b628b56b35','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65132,'90bbcfa8-0440-4d5b-aba0-28b628b56b35','attribute_30','Beurer'),(65133,'90bbcfa8-0440-4d5b-aba0-28b628b56b35','attribute_4','49.37 €'),(65134,'90bbcfa8-0440-4d5b-aba0-28b628b56b35','Kód výrobcu:','HK 115 COSY'),(65135,'5ce3711c-c73b-497d-b637-bf726af3bd23','?íta?ka pamä?ových kariet:','Nie'),(65136,'5ce3711c-c73b-497d-b637-bf726af3bd23','attribute_24','63571'),(65137,'5ce3711c-c73b-497d-b637-bf726af3bd23','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(65138,'5ce3711c-c73b-497d-b637-bf726af3bd23','attribute_30','Panasonic'),(65139,'5ce3711c-c73b-497d-b637-bf726af3bd23','attribute_4','208.69 €'),(65140,'5ce3711c-c73b-497d-b637-bf726af3bd23','Certifikáty:','CE'),(65141,'5ce3711c-c73b-497d-b637-bf726af3bd23','Dodávané reproduktory:','2'),(65142,'5ce3711c-c73b-497d-b637-bf726af3bd23','Grafický ekvalizér (EQ):','Áno'),(65143,'5ce3711c-c73b-497d-b637-bf726af3bd23','Kód výrobcu:','SC-PMX7EG-S'),(65144,'5ce3711c-c73b-497d-b637-bf726af3bd23','Meni? platní:','Nie'),(65145,'5ce3711c-c73b-497d-b637-bf726af3bd23','Moznos? napájania z batérie:','Nie'),(65146,'5ce3711c-c73b-497d-b637-bf726af3bd23','Ostatné sloty:','Dock pre iPhone touch 5 / iPod 5'),(65147,'5ce3711c-c73b-497d-b637-bf726af3bd23','Ovláda?:','Áno'),(65148,'5ce3711c-c73b-497d-b637-bf726af3bd23','Po?et diskov v meni?i:','1'),(65149,'5ce3711c-c73b-497d-b637-bf726af3bd23','Port USB:','Áno'),(65150,'5ce3711c-c73b-497d-b637-bf726af3bd23','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Nie'),(65151,'5ce3711c-c73b-497d-b637-bf726af3bd23','Prehrávanie MP3:','Áno'),(65152,'5ce3711c-c73b-497d-b637-bf726af3bd23','Progresívne skenovanie:','Nie'),(65153,'5ce3711c-c73b-497d-b637-bf726af3bd23','RDS:','Áno'),(65154,'5ce3711c-c73b-497d-b637-bf726af3bd23','Tuner:','FM / AM(MW)'),(65155,'5ce3711c-c73b-497d-b637-bf726af3bd23','Typ výstupov:','Slúchadlá'),(65156,'5ce3711c-c73b-497d-b637-bf726af3bd23','Vstavaná mechanika :','Prehráva? CD'),(65157,'5ce3711c-c73b-497d-b637-bf726af3bd23','Vstavaný pevný disk HDD:','Nie'),(65158,'5ce3711c-c73b-497d-b637-bf726af3bd23','Výkon zosil?ova?a:','120 W'),(65159,'be09e545-071e-4a36-8573-29df52979429','attribute_24','8316'),(65160,'be09e545-071e-4a36-8573-29df52979429','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(65161,'be09e545-071e-4a36-8573-29df52979429','attribute_30','Whirlpool'),(65162,'be09e545-071e-4a36-8573-29df52979429','attribute_4','179.87 €'),(65163,'be09e545-071e-4a36-8573-29df52979429','Detský zámok:','Áno'),(65164,'be09e545-071e-4a36-8573-29df52979429','Displej :','Áno'),(65165,'be09e545-071e-4a36-8573-29df52979429','Displej:','Áno'),(65166,'be09e545-071e-4a36-8573-29df52979429','Farba:','INOX'),(65167,'be09e545-071e-4a36-8573-29df52979429','Funkcia rozmrazovania:','Áno'),(65168,'be09e545-071e-4a36-8573-29df52979429','Gril:','Áno'),(65169,'be09e545-071e-4a36-8573-29df52979429','H?bka skrinky:','320'),(65170,'be09e545-071e-4a36-8573-29df52979429','H?bka:','320 mm'),(65171,'be09e545-071e-4a36-8573-29df52979429','Hmotnos? s obalom:','21,5 kg'),(65172,'be09e545-071e-4a36-8573-29df52979429','Hmotnos? výrobku :','20 kg'),(65173,'be09e545-071e-4a36-8573-29df52979429','Hmotnos?:','21'),(65174,'be09e545-071e-4a36-8573-29df52979429','Inštalácia:','Vstavaná mikrovlnná rúra'),(65175,'be09e545-071e-4a36-8573-29df52979429','Kapacita:','22 l'),(65176,'be09e545-071e-4a36-8573-29df52979429','Kód výrobcu:','AMW 492 IX'),(65177,'be09e545-071e-4a36-8573-29df52979429','Maximálny výkon mikrovlnky :','750 W'),(65178,'be09e545-071e-4a36-8573-29df52979429','Napájacie napätie:','220-230 V'),(65179,'be09e545-071e-4a36-8573-29df52979429','Oto?ný tanier:','Áno'),(65180,'be09e545-071e-4a36-8573-29df52979429','Ovládanie:','Elektronické'),(65181,'be09e545-071e-4a36-8573-29df52979429','Pomocné funkcie:','Hodiny, ?asova?'),(65182,'be09e545-071e-4a36-8573-29df52979429','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','370x187x-- mm'),(65183,'be09e545-071e-4a36-8573-29df52979429','Priemer taniera:','250 mm'),(65184,'be09e545-071e-4a36-8573-29df52979429','Programátor:','Elektronický'),(65185,'be09e545-071e-4a36-8573-29df52979429','Regulácia výkonu:','Áno'),(65186,'be09e545-071e-4a36-8573-29df52979429','Rozmery balenia (Šírka x Výška x H?bka):','685x505x460 mm'),(65187,'be09e545-071e-4a36-8573-29df52979429','Šírka skrinky:','595 mm'),(65188,'be09e545-071e-4a36-8573-29df52979429','Šírka:','595 mm'),(65189,'be09e545-071e-4a36-8573-29df52979429','Termo-obeh:','Áno'),(65190,'be09e545-071e-4a36-8573-29df52979429','Výkon grilu:','700 W'),(65191,'be09e545-071e-4a36-8573-29df52979429','Výkon pripojenia:','1900 W'),(65192,'be09e545-071e-4a36-8573-29df52979429','Výška skrinky:','382 mm'),(65193,'be09e545-071e-4a36-8573-29df52979429','Výška:','382 mm'),(65194,'be09e545-071e-4a36-8573-29df52979429','Zabudovate?ný spotrebi?:','Áno'),(65195,'be09e545-071e-4a36-8573-29df52979429','Zvukový signál ukon?enia práce:','Áno'),(65196,'19093672-588b-4fba-b193-77abf6e819e6','attribute_24','68934'),(65197,'19093672-588b-4fba-b193-77abf6e819e6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(65198,'19093672-588b-4fba-b193-77abf6e819e6','attribute_30','Seagate'),(65199,'19093672-588b-4fba-b193-77abf6e819e6','attribute_4','87.22 €'),(65200,'19093672-588b-4fba-b193-77abf6e819e6','Formát:','2,5 \"'),(65201,'19093672-588b-4fba-b193-77abf6e819e6','Kapacita:','2000 GB'),(65202,'19093672-588b-4fba-b193-77abf6e819e6','Kód výrobcu:','STBX2000401'),(65203,'19093672-588b-4fba-b193-77abf6e819e6','Konektor:','USB'),(65204,'19093672-588b-4fba-b193-77abf6e819e6','Napájanie:','USB'),(65205,'19093672-588b-4fba-b193-77abf6e819e6','NCQ:','Nie'),(65206,'19093672-588b-4fba-b193-77abf6e819e6','Rozhranie:','USB 3.0'),(65207,'19093672-588b-4fba-b193-77abf6e819e6','Typ :','Externý HDD disk'),(65208,'b48ee414-a138-441f-a70d-5eec810f6bff','?alšie systémy:','Bass Boost, X-Bass'),(65209,'b48ee414-a138-441f-a70d-5eec810f6bff','?íta?ka pamä?ových kariet:','Nie'),(65210,'b48ee414-a138-441f-a70d-5eec810f6bff','attribute_24','35158'),(65211,'b48ee414-a138-441f-a70d-5eec810f6bff','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(65212,'b48ee414-a138-441f-a70d-5eec810f6bff','attribute_30','KENWOOD'),(65213,'b48ee414-a138-441f-a70d-5eec810f6bff','attribute_4','95.24 €'),(65214,'b48ee414-a138-441f-a70d-5eec810f6bff','Auto-revers:','Nie'),(65215,'b48ee414-a138-441f-a70d-5eec810f6bff','Dodávané reproduktory:','2'),(65216,'b48ee414-a138-441f-a70d-5eec810f6bff','Grafický ekvalizér (EQ):','Áno'),(65217,'b48ee414-a138-441f-a70d-5eec810f6bff','Kazeta (po?et miest):','-'),(65218,'b48ee414-a138-441f-a70d-5eec810f6bff','Kód výrobcu:','M-515B'),(65219,'b48ee414-a138-441f-a70d-5eec810f6bff','Konektor SCART (SCART EURO) - (po?et):','-'),(65220,'b48ee414-a138-441f-a70d-5eec810f6bff','Meni? platní:','Nie'),(65221,'b48ee414-a138-441f-a70d-5eec810f6bff','Moznos? napájania z batérie:','Nie'),(65222,'b48ee414-a138-441f-a70d-5eec810f6bff','Ostatné sloty:','Dokovacia stanica pre iPod'),(65223,'b48ee414-a138-441f-a70d-5eec810f6bff','Ovláda?:','-'),(65224,'b48ee414-a138-441f-a70d-5eec810f6bff','Po?et diskov v meni?i:','1'),(65225,'b48ee414-a138-441f-a70d-5eec810f6bff','Popis:','X-Bass, Bass Boost a RMS Výkon 2 x 20 W ktorý poskytuje príjemný zvuk, bohaté basy a jasný zvuk.'),(65226,'b48ee414-a138-441f-a70d-5eec810f6bff','Port USB:','Áno'),(65227,'b48ee414-a138-441f-a70d-5eec810f6bff','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Nie'),(65228,'b48ee414-a138-441f-a70d-5eec810f6bff','Prehrávanie MP3:','Áno'),(65229,'b48ee414-a138-441f-a70d-5eec810f6bff','Progresívne skenovanie:','Nie'),(65230,'b48ee414-a138-441f-a70d-5eec810f6bff','RDS:','Áno'),(65231,'b48ee414-a138-441f-a70d-5eec810f6bff','Rozmery systému:','165 x 250 x 226 mm'),(65232,'b48ee414-a138-441f-a70d-5eec810f6bff','Tuner:','FM'),(65233,'b48ee414-a138-441f-a70d-5eec810f6bff','Typ výstupov:','Slúchadlový'),(65234,'b48ee414-a138-441f-a70d-5eec810f6bff','Vstavaná mechanika :','CD prehráva?'),(65235,'b48ee414-a138-441f-a70d-5eec810f6bff','Vstavaný pevný disk HDD:','Nie'),(65236,'b48ee414-a138-441f-a70d-5eec810f6bff','Vstup audio / video:','Áno/Nie'),(65237,'b48ee414-a138-441f-a70d-5eec810f6bff','Výkon zosil?ova?a:','2 x 20 W'),(65238,'b48ee414-a138-441f-a70d-5eec810f6bff','Výstup RGB:','-'),(65239,'530e49b3-203c-4cdf-b110-ea21ff982d27','attribute_24','5178'),(65240,'530e49b3-203c-4cdf-b110-ea21ff982d27','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(65241,'530e49b3-203c-4cdf-b110-ea21ff982d27','attribute_30','GEMBIRD'),(65242,'530e49b3-203c-4cdf-b110-ea21ff982d27','attribute_4','0.36 €'),(65243,'530e49b3-203c-4cdf-b110-ea21ff982d27','D?žka:','0,35 m'),(65244,'530e49b3-203c-4cdf-b110-ea21ff982d27','Farba:','4 farby'),(65245,'530e49b3-203c-4cdf-b110-ea21ff982d27','Kód výrobcu:','CC-PSU-1'),(65246,'530e49b3-203c-4cdf-b110-ea21ff982d27','Koncovky:','5,25\" samec - 2x 5,25\" samica'),(65247,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','attribute_24','47496'),(65248,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(65249,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','attribute_30','Polar'),(65250,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','attribute_4','50.10 €'),(65251,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Celkový výkon:','1800'),(65252,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Certifikáty:','CE'),(65253,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Detský zámok:','Nie'),(65254,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Displej:','Áno'),(65255,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Farba:','Biela'),(65256,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Funkcia rozmrazovania:','Áno'),(65257,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Gril:','Áno'),(65258,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','H?bka skrinky:','306'),(65259,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Kapacita:','Nie'),(65260,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Kód výrobcu:','MWP618WH'),(65261,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Napájanie:','230-240'),(65262,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Oto?ný tanier:','Áno'),(65263,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Priemer taniera:','245'),(65264,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Programátor:','Mechanický'),(65265,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Regulácia výkonu:','Áno'),(65266,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Rozmery komory:','433 x 330 x 258'),(65267,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Šírka skrinky:','306'),(65268,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Termo-obeh:','Nie'),(65269,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Výkon grilu:','1000'),(65270,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Výkon mikrovlnky:','800'),(65271,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Výška skrinky:','208'),(65272,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Zabudovate?ný spotrebi?:','Nie'),(65273,'b39712c4-e02a-4055-84d8-9ba66c7de9e4','Zvukový signál ukon?enia práce:','Áno'),(65274,'16b2a3f7-2d59-49ad-b09c-3f2403aef52f','attribute_24','78748'),(65275,'16b2a3f7-2d59-49ad-b09c-3f2403aef52f','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(65276,'16b2a3f7-2d59-49ad-b09c-3f2403aef52f','attribute_30','Nikon'),(65277,'16b2a3f7-2d59-49ad-b09c-3f2403aef52f','attribute_4','73.26 €'),(65278,'5bb2a352-cdc5-44cf-bb42-92b455ca7d21','attribute_24','67059'),(65279,'5bb2a352-cdc5-44cf-bb42-92b455ca7d21','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65280,'5bb2a352-cdc5-44cf-bb42-92b455ca7d21','attribute_30','HTC'),(65281,'5bb2a352-cdc5-44cf-bb42-92b455ca7d21','attribute_4','17.50 €'),(65282,'65963f62-e89b-402c-bda9-ddc55c2a1458','attribute_24','61347'),(65283,'65963f62-e89b-402c-bda9-ddc55c2a1458','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(65284,'65963f62-e89b-402c-bda9-ddc55c2a1458','attribute_30','Nikon'),(65285,'65963f62-e89b-402c-bda9-ddc55c2a1458','attribute_4','55.60 €'),(65286,'65963f62-e89b-402c-bda9-ddc55c2a1458','Citlivos? ISO:','ISO 80–1600'),(65287,'65963f62-e89b-402c-bda9-ddc55c2a1458','Clona objektívu:','Elektronicky riadená ND filter (-2,7 EV)'),(65288,'65963f62-e89b-402c-bda9-ddc55c2a1458','Digitálny zoom (max.):','4'),(65289,'65963f62-e89b-402c-bda9-ddc55c2a1458','Displej LCD:','LCD TFT technológia s uhloprie?kou 6,7 cm (2,7 palca) a rozlíšením cca 230 tis. body, s 5-stup?ovým nastavite?ným jasom'),(65290,'65963f62-e89b-402c-bda9-ddc55c2a1458','Farba :','Strieborná'),(65291,'65963f62-e89b-402c-bda9-ddc55c2a1458','Formát obrazového záznamu:','JPEG'),(65292,'65963f62-e89b-402c-bda9-ddc55c2a1458','Formát video záznamu:','AVI'),(65293,'65963f62-e89b-402c-bda9-ddc55c2a1458','Hmotnos?:','160 g'),(65294,'65963f62-e89b-402c-bda9-ddc55c2a1458','Kód výrobcu:','VNA680E1'),(65295,'65963f62-e89b-402c-bda9-ddc55c2a1458','Konektory:','Hi-Speed USB'),(65296,'65963f62-e89b-402c-bda9-ddc55c2a1458','Možnos? inštalácie externého blesku:','Áno'),(65297,'65963f62-e89b-402c-bda9-ddc55c2a1458','Názov produktu:','Fotoaparát NIKON COOLPIX L29 strieborný'),(65298,'65963f62-e89b-402c-bda9-ddc55c2a1458','Obrazový sníma?:','16,44'),(65299,'65963f62-e89b-402c-bda9-ddc55c2a1458','Ohnisková vzdialenos? objektívu:','4,6–23,0 mm'),(65300,'65963f62-e89b-402c-bda9-ddc55c2a1458','Optický zoom (max.):','5'),(65301,'65963f62-e89b-402c-bda9-ddc55c2a1458','Podporované pamä?ové karty:','SD/SDHC/SDXC'),(65302,'65963f62-e89b-402c-bda9-ddc55c2a1458','Režim blesku:','automatický TTL blesk'),(65303,'65963f62-e89b-402c-bda9-ddc55c2a1458','Rozmery (v x š x h):','59,4 x 96,4 x 28,9 mm'),(65304,'65963f62-e89b-402c-bda9-ddc55c2a1458','Rýchlos? uzávierky:','1/2000–1 s, 4 s'),(65305,'65963f62-e89b-402c-bda9-ddc55c2a1458','Sada obsahuje::','Nikon Coolpix L29, remienok fotoaparátu, dve alkalické batérie LR6/L40 (AA), USB kábel UC-E16.\n\n** ?ahko ovládate?ný 16-megapixelový fotoaparát COOLPIX L29 sa pohodlne drží a je šikovný v práci so snímkami – takže vy už nemusíte by?. Jednoduché ovládanie a inteligentná automatická technológia vytvárajú ostré snímky a zaru?ujú, že zachytíte portréty s usmievavými tvárami a otvorenými o?ami prostredníctvom širokouhlého objektívu NIKKOR s 5-násobným optickým priblížením. Ve?ký 6,7-centimetrový/2,7-palcový displej LCD zobrazuje snímky vo vynikajúcej kvalite kedyko?vek po?as d?a alebo noci. Okrem toho môžete jediným stla?ením tla?idla prepnú? na natá?anie akcie alebo nastavi? jednoduchý automatický režim fotoaparátu a bezstarostne zachytáva? nádherné fotografie.'),(65306,'65963f62-e89b-402c-bda9-ddc55c2a1458','Samospúš?:','cca 10 s'),(65307,'65963f62-e89b-402c-bda9-ddc55c2a1458','Typ aparátu:','Kompakt'),(65308,'65963f62-e89b-402c-bda9-ddc55c2a1458','Typ napájania:','Dve AA alkalické LR6/L40 (AA). Dve FR6/L91 lítiové batérie (AA). Dve Ni-MH batérie EN-MH2 (volite?né príslušenstvo). Sie?ový zdroj EH-65A (k dispozícii samostatne)'),(65309,'65963f62-e89b-402c-bda9-ddc55c2a1458','Ve?kos? LCD:','2,7 \"'),(65310,'65963f62-e89b-402c-bda9-ddc55c2a1458','Vstavaná pamä?:','20'),(65311,'65963f62-e89b-402c-bda9-ddc55c2a1458','Vstavaný blesk:','Áno'),(65312,'65963f62-e89b-402c-bda9-ddc55c2a1458','Záznam zvuku:','Nie'),(65313,'76ef8074-3fa5-4200-9e77-dfca6559feb1','attribute_24','78655'),(65314,'76ef8074-3fa5-4200-9e77-dfca6559feb1','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65315,'76ef8074-3fa5-4200-9e77-dfca6559feb1','attribute_30','Beurer'),(65316,'76ef8074-3fa5-4200-9e77-dfca6559feb1','attribute_4','49.97 €'),(65317,'ee469efb-a72e-4601-be6d-ba632d307410','attribute_24','59858'),(65318,'ee469efb-a72e-4601-be6d-ba632d307410','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65319,'ee469efb-a72e-4601-be6d-ba632d307410','attribute_30','eXc mobile'),(65320,'ee469efb-a72e-4601-be6d-ba632d307410','attribute_4','2.22 €'),(65321,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','?alšie informácie:','Možnos? pripravi? 2 štvorcové sendvi?e, termostat reguluje teplotu.'),(65322,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','attribute_24','803'),(65323,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTuostova?e'),(65324,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','attribute_30','MPM'),(65325,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','attribute_4','15.15 €'),(65326,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Celkový výkon:','750 W'),(65327,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Farba:','Nerezová oce? s ?iernymi prvkami'),(65328,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Funkcia:','Toustova? (Sandwich / Toast)'),(65329,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Kód výrobcu:','MOP-09M'),(65330,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Kontrolka napájania:','Áno'),(65331,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Kontrolka teploty:','Áno'),(65332,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Nepriliehavý povrch:','Áno'),(65333,'6a2d78f4-9c82-4b84-ad24-6bc61a2a4df6','Skrinka:','Kovová'),(65334,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','attribute_24','26067'),(65335,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(65336,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','attribute_30','MAXI-COSI'),(65337,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','attribute_4','17.76 €'),(65338,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','D?žka kábla (m):','1.2 m'),(65339,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','Farba:','Biela'),(65340,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','Komunikácia so zariadením:','káblová'),(65341,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','Konektor:','3.5mm jack + 1/4 redukcia'),(65342,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','Prenosové pásmo:','20Hz- 20kHz'),(65343,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','Regulácia hlasitosti:','nie'),(65344,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','Typ mikrofónu:','nie'),(65345,'4b9473ab-5ecd-43ed-9007-a70694f4bae6','Ú?innos? slúchadiel:','95dB'),(65346,'cfa90679-b22e-4424-8e4a-7fc5fa0a8ef5','attribute_24','67893'),(65347,'cfa90679-b22e-4424-8e4a-7fc5fa0a8ef5','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65348,'cfa90679-b22e-4424-8e4a-7fc5fa0a8ef5','attribute_30','Beurer'),(65349,'cfa90679-b22e-4424-8e4a-7fc5fa0a8ef5','attribute_4','22.47 €'),(65350,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','attribute_24','5781'),(65351,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(65352,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','attribute_30','Microsoft'),(65353,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','attribute_4','36.96 €'),(65354,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Mini Joystick:','Nie'),(65355,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Po?et tla?idiel:','9'),(65356,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Pozi?ný bod:','Nie'),(65357,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Prepína? zobrazení:','Nie'),(65358,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Priepustnos?:','Nie'),(65359,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Programovanie tla?idiel:','Nie'),(65360,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Stojan s pedálmi:','Nie'),(65361,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Úrove? zmeny priebehov:','Nie'),(65362,'21cb23ff-842c-4a1a-9d1b-11ef115ad058','Vibrácie:','Áno'),(65363,'b4e003ef-3188-4702-9fe2-efa067bd5f52','attribute_24','79503'),(65364,'b4e003ef-3188-4702-9fe2-efa067bd5f52','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(65365,'b4e003ef-3188-4702-9fe2-efa067bd5f52','attribute_30','Gigabyte'),(65366,'b4e003ef-3188-4702-9fe2-efa067bd5f52','attribute_4','562.30 €'),(65367,'b4e003ef-3188-4702-9fe2-efa067bd5f52','Kód výrobcu:','GV-N980WF3OC-4GD'),(65368,'24cb59c9-dc66-4fe9-9f44-f6b6fd99dd2d','attribute_24','72898'),(65369,'24cb59c9-dc66-4fe9-9f44-f6b6fd99dd2d','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65370,'24cb59c9-dc66-4fe9-9f44-f6b6fd99dd2d','attribute_30','Beurer'),(65371,'24cb59c9-dc66-4fe9-9f44-f6b6fd99dd2d','attribute_4','25.72 €'),(65372,'24cb59c9-dc66-4fe9-9f44-f6b6fd99dd2d','Kód výrobcu:','TS 19'),(65373,'97a76c40-455e-42b7-a962-d757c0fd41b2','attribute_24','40010'),(65374,'97a76c40-455e-42b7-a962-d757c0fd41b2','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65375,'97a76c40-455e-42b7-a962-d757c0fd41b2','attribute_30','GLOBAL TECHNOLOGY'),(65376,'97a76c40-455e-42b7-a962-d757c0fd41b2','attribute_4','2.40 €'),(65377,'25b86c53-7130-4230-b83a-88f50483ba35','attribute_24','78749'),(65378,'25b86c53-7130-4230-b83a-88f50483ba35','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(65379,'25b86c53-7130-4230-b83a-88f50483ba35','attribute_30','Nikon'),(65380,'25b86c53-7130-4230-b83a-88f50483ba35','attribute_4','73.26 €'),(65381,'d15dec02-3bef-4a67-825a-82d7c8920b69','attribute_24','23519'),(65382,'d15dec02-3bef-4a67-825a-82d7c8920b69','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(65383,'d15dec02-3bef-4a67-825a-82d7c8920b69','attribute_30','Philips'),(65384,'d15dec02-3bef-4a67-825a-82d7c8920b69','attribute_4','31.77 €'),(65385,'d15dec02-3bef-4a67-825a-82d7c8920b69','Automatické vypnutie:','nie'),(65386,'d15dec02-3bef-4a67-825a-82d7c8920b69','D?žka sie?ového kábla:','3m'),(65387,'d15dec02-3bef-4a67-825a-82d7c8920b69','Farba:','modrá'),(65388,'d15dec02-3bef-4a67-825a-82d7c8920b69','Funkcia \"Parný šok\" :','áno'),(65389,'d15dec02-3bef-4a67-825a-82d7c8920b69','Kód výrobcu:','GC 3320'),(65390,'d15dec02-3bef-4a67-825a-82d7c8920b69','Kontrolka prevádzky:','áno'),(65391,'d15dec02-3bef-4a67-825a-82d7c8920b69','Miesto na navinutie sie?ového kábla:','nie'),(65392,'d15dec02-3bef-4a67-825a-82d7c8920b69','Napájanie:','univerzálny zdroj napájania'),(65393,'d15dec02-3bef-4a67-825a-82d7c8920b69','Objem nádoby na vodu:','300ml'),(65394,'d15dec02-3bef-4a67-825a-82d7c8920b69','Oto?ný kábel:','nie'),(65395,'d15dec02-3bef-4a67-825a-82d7c8920b69','Postrekova?:','áno'),(65396,'d15dec02-3bef-4a67-825a-82d7c8920b69','Systém odváp?ovania:','áno'),(65397,'d15dec02-3bef-4a67-825a-82d7c8920b69','Termostat (regulácia teploty):','áno'),(65398,'d15dec02-3bef-4a67-825a-82d7c8920b69','Typ vody:','možnos? používa? vodu z vodovodu'),(65399,'d15dec02-3bef-4a67-825a-82d7c8920b69','Typ žehli?ky:','naparovacia'),(65400,'d15dec02-3bef-4a67-825a-82d7c8920b69','Ú?innos? pary:','35'),(65401,'d15dec02-3bef-4a67-825a-82d7c8920b69','Vertikálne žehlenie:','áno'),(65402,'d15dec02-3bef-4a67-825a-82d7c8920b69','Výkon:','2200W'),(65403,'d15dec02-3bef-4a67-825a-82d7c8920b69','Žehliaca plocha - popis:','SteamGlide'),(65404,'e2de8314-84ae-4637-9b7e-6d43454826d9','?alšie informácie:','Špeciálne silikónové prísavky, aby sa zabránilo pošmyknutiu po?as prevádzky'),(65405,'e2de8314-84ae-4637-9b7e-6d43454826d9','attribute_24','6904'),(65406,'e2de8314-84ae-4637-9b7e-6d43454826d9','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské roboty'),(65407,'e2de8314-84ae-4637-9b7e-6d43454826d9','attribute_30','BOSCH'),(65408,'e2de8314-84ae-4637-9b7e-6d43454826d9','attribute_4','75.16 €'),(65409,'e2de8314-84ae-4637-9b7e-6d43454826d9','Celkový výkon:','800'),(65410,'e2de8314-84ae-4637-9b7e-6d43454826d9','Farba:','biela / antracit'),(65411,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Drvenie:','Áno'),(65412,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Mixér:','Áno'),(65413,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Mletie mäsa:','Nie'),(65414,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Mlyn?ek na kávu, orechy:','Nie'),(65415,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Odš?avova?:','Nie'),(65416,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Rezanie na plátky:','Áno'),(65417,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Š?aha?:','Áno'),(65418,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Tretie zemiakov:','Áno'),(65419,'e2de8314-84ae-4637-9b7e-6d43454826d9','Funkcia: Výroba cesta:','Áno'),(65420,'e2de8314-84ae-4637-9b7e-6d43454826d9','Kód výrobcu:','MCM 4100'),(65421,'e2de8314-84ae-4637-9b7e-6d43454826d9','Obsah balenia:','-'),(65422,'e2de8314-84ae-4637-9b7e-6d43454826d9','Po?et rýchlostí:','2'),(65423,'e2de8314-84ae-4637-9b7e-6d43454826d9','Popis funkcie:','krájanie, strúhanie, sekanie, miešanie, hnetenie, ut?kanie, príprava pyré'),(65424,'e2de8314-84ae-4637-9b7e-6d43454826d9','Pulzujúca práca:','Áno'),(65425,'e2de8314-84ae-4637-9b7e-6d43454826d9','Regulácia otá?iek:','Skokovité'),(65426,'e2de8314-84ae-4637-9b7e-6d43454826d9','Skrinka:','Plastové'),(65427,'e2de8314-84ae-4637-9b7e-6d43454826d9','Stránka výrobcu:','http://bosch-home.pl/MCM4100.html?source=search'),(65428,'25583d5e-5ed7-4226-9f2b-83f7b1a0ae83','attribute_24','72901'),(65429,'25583d5e-5ed7-4226-9f2b-83f7b1a0ae83','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65430,'25583d5e-5ed7-4226-9f2b-83f7b1a0ae83','attribute_30','Beurer'),(65431,'25583d5e-5ed7-4226-9f2b-83f7b1a0ae83','attribute_4','26.02 €'),(65432,'eccca199-716c-42dd-beb2-92e635e5ed20','attribute_24','59941'),(65433,'eccca199-716c-42dd-beb2-92e635e5ed20','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65434,'eccca199-716c-42dd-beb2-92e635e5ed20','attribute_30','Hewlett-Packard'),(65435,'eccca199-716c-42dd-beb2-92e635e5ed20','attribute_4','91.83 €'),(65436,'78332bf6-9924-431c-b667-35f41901df4c','attribute_24','29469'),(65437,'78332bf6-9924-431c-b667-35f41901df4c','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65438,'78332bf6-9924-431c-b667-35f41901df4c','attribute_30','Hewlett-Packard'),(65439,'78332bf6-9924-431c-b667-35f41901df4c','attribute_4','86.54 €'),(65440,'78332bf6-9924-431c-b667-35f41901df4c','Kód výrobcu:','B4J92AA'),(65441,'78332bf6-9924-431c-b667-35f41901df4c','Popis:','Skvelý výkon\n\n    Zvýšte grafický výkon 2D a 3D* a spúš?ajte viaceré displeje z jednej grafickej karty. V?aka špi?kovým grafickým a vizualiza?ným funkciám sa môžete zapája? do webových konferencií**, upravova? video a fotografie, ako aj zvýši? úrove? každodennej práce s po?íta?om.\n    Používajte po?íta? na vyššej úrovni – doprajte si technológiu NVIDIA surround s flexibilitou pre nové aplikácie a rozšírený výkon. Využite výhody plnej podpory zbernice PCI Express Generation 3 s podporou maximálnej šírky pásma.\n    Spúš?ajte sú?asne viac displejov s portom Dual-link DVI-I a s dvomi viacrežimovými konektormi DisplayPort – s podporou technológie HDCP. Uchovávajte funk?nos? starších displejov pomocou priložených adaptérov DVI-I na VGA a HP DisplayPort na DVI-D.\n\nTechnické špecifikácie\n\n    Display:  Grafický radi? Keplerova architektúra NVIDIA, Rozlíšenie (max. analógové) 2560 x 1600, Rozlíšenie (max. digitálne) 2 048 × 1 536 @ 60 Hz.\n    Porty: 1 Dual link DVI; 2 viacrežimové porty DisplayPort.\n\n?o je v krabici\n\n    Karta NVIDIA GeForce GT630 DP (2GB) PCIe x16; adaptér HP Display Port na DVI-D;\n    adaptér DVII na VGA;\n    disk CD s ovláda?mi grafiky; dokumentácia k záruke.'),(65442,'43da6c52-5460-4726-8d3b-01063b7b6396','attribute_24','72869'),(65443,'43da6c52-5460-4726-8d3b-01063b7b6396','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65444,'43da6c52-5460-4726-8d3b-01063b7b6396','attribute_30','Beurer'),(65445,'43da6c52-5460-4726-8d3b-01063b7b6396','attribute_4','9.76 €'),(65446,'43da6c52-5460-4726-8d3b-01063b7b6396','Kód výrobcu:','MG 16 Green'),(65447,'a3426898-a025-4cd3-aa93-04765c762cef','attribute_24','78658'),(65448,'a3426898-a025-4cd3-aa93-04765c762cef','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(65449,'a3426898-a025-4cd3-aa93-04765c762cef','attribute_30','Beurer'),(65450,'a3426898-a025-4cd3-aa93-04765c762cef','attribute_4','69.18 €'),(65451,'a3426898-a025-4cd3-aa93-04765c762cef','Kód výrobcu:','FM 60'),(65452,'db3d248a-468f-4e2c-bc25-e3cf6089f0a4','attribute_24','69676'),(65453,'db3d248a-468f-4e2c-bc25-e3cf6089f0a4','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65454,'db3d248a-468f-4e2c-bc25-e3cf6089f0a4','attribute_30','Philips'),(65455,'db3d248a-468f-4e2c-bc25-e3cf6089f0a4','attribute_4','1.18 €'),(65456,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','attribute_24','32303'),(65457,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(65458,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','attribute_30','Philips'),(65459,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','attribute_4','29.56 €'),(65460,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','D?žka kábla (m):','Pripojenie kábla :  jednostranný . \nD?žka kábla :  1,0  m .\nVyhotovenie konektorov :  pozlátené . \nTyp kábla :  OFC .'),(65461,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Farba:','Sivo - oranžové'),(65462,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Kód výrobcu:','Slúchadlá so športovým záhlavným oblúkom SHQ4200/10'),(65463,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Komunikácia so zariadením:','Kábel. \nSlúchadlá ActionFit sú špeciálne navrhnuté na odolnos? a silu. Kábel s kevlarovou povrchovou vrstvou je chránený proti roztrhnutiu a zlomeniu a dokáže odola? extrémnym podmienkam – aj tréningom.'),(65464,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Konektor:','Jack 3,5mm'),(65465,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Popis:','* Ni? nie je lepšie ako dynamická melódia, ktorá vás dostane do správneho tréningového tempa. V?aka slúchadlám ActionFit je táto melódia podporená špi?kovo hlbokými a dynamickými basmi, ktoré podporia akýko?vek tréningový program a pomôžu vám dosahova? nové osobné rekordy. \n*  Slúchadlá ActionFit sú špeciálne navrhnuté pre aktívny životný štýl. Nech už ob?ubujete akýko?vek šport alebo typ tréningu, tieto slúchadlá zvládnu teplo, vlhko aj pot! Ke?že sú vyrobené zo špi?kových vodeodolných materiálov, vaše slúchadlá sú pohodlné a odolné vo?i potu aj daž?u. \n*  vážia len 8 gramov, takže sú ultra ?ahké a mimoriadne príjemné na nosenie. Po?as tréningu ich budete sotva cíti?. Môžete si teda vychutnáva? kvalitný a výkonný zvuk, v?aka ktorému budete sústredení a motivovaní. \n*  Reflexná zarážka na kábli\n*  Spona na kábel a ochranné puzdro na jednoduché používanie a odkladanie.'),(65466,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Prenosové pásmo:','22000 Hz'),(65467,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Regulácia hlasitosti:','Nie'),(65468,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Typ mikrofónu:','Bez mikrofónu .'),(65469,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Typ slúchadiel:','Slúchadlá ActionFit sa môžu popýši? špi?kovo vyladenými 9 mm budi?mi, ktoré sú špeciálne navrhnuté na vytváranie vynikajúceho zvuku. Zvuk je tak krištá?ovo ?istý a plný energie, že sa naplno oddáte svojmu tréningu – a vy?ažíte zo seba aj svojej hudby maximum. \n*  Záhlavný oblúk vašich slúchadiel ActionFit je vyrobený z ohybného kábla, ktorý je navrhnutý na prirodzené a optimálne prispôsobenie. ?ahké pogumované há?iky na uši a elastický gumený záhlavný oblúk poskytnú pocit bezpe?ného nosenia, ktoré je zárove? pohodlné po?as akéhoko?vek tréningu. \n*  Slúchadlá ActionFit sa dodávajú s mimoriadne mäkkými silikónovými náušníkmi, ktoré sú navrhnuté špeciálne tak, aby sadli presne do vášho ucha. Sú také pohodlné, že si ich už nebudete chcie? vybra? von.'),(65470,'548bf31b-2dd7-45ca-b2d7-f9189ce49397','Ú?innos? slúchadiel:','Membrána :    Mylarová kupola . \nFrekven?ná odozva :  15 - 22 000  Hz . \nImpedancia :   16  ohm . \nTyp magnetu :  Neodýmiová . \nMaximálny príkon :   20  mW . \nCitlivos? :  102  dB  .\nPriemer reproduktora :  9  mm . \nTyp :  Dynamický . \nHlasová cievka :  CCAW . \nAkustický systém :  Uzatvorený .'),(65471,'d5d4e97d-f482-48c9-8225-c78dd27ac9dc','attribute_24','59865'),(65472,'d5d4e97d-f482-48c9-8225-c78dd27ac9dc','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(65473,'d5d4e97d-f482-48c9-8225-c78dd27ac9dc','attribute_30','eXc mobile'),(65474,'d5d4e97d-f482-48c9-8225-c78dd27ac9dc','attribute_4','2.22 €'),(65475,'c6caf6a0-6627-4113-8598-a78e28cfc15c','attribute_24','73292'),(65476,'c6caf6a0-6627-4113-8598-a78e28cfc15c','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65477,'c6caf6a0-6627-4113-8598-a78e28cfc15c','attribute_30','Hewlett-Packard'),(65478,'c6caf6a0-6627-4113-8598-a78e28cfc15c','attribute_4','418.82 €'),(65479,'65346d69-b4e6-4023-9c0c-44b3802ad4ec','attribute_24','73016'),(65480,'65346d69-b4e6-4023-9c0c-44b3802ad4ec','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65481,'65346d69-b4e6-4023-9c0c-44b3802ad4ec','attribute_30','Hewlett-Packard'),(65482,'65346d69-b4e6-4023-9c0c-44b3802ad4ec','attribute_4','2926.04 €'),(65483,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','attribute_24','47022'),(65484,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(65485,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','attribute_30','Samsung'),(65486,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','attribute_4','59.49 €'),(65487,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Certifikáty:','CE'),(65488,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Detský zámok:','Nie'),(65489,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Displej :','Áno'),(65490,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Displej:','Nie'),(65491,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Farba:','?ierno - biela'),(65492,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Funkcia rozmrazovania:','Áno'),(65493,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Gril:','Áno'),(65494,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','H?bka:','343 mm'),(65495,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Hmotnos? s obalom:','12,5 kg'),(65496,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Hmotnos? výrobku :','11 kg'),(65497,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Inštalácia:','Vo?ne stojaca mikrovlnná rúra'),(65498,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Kapacita:','20 l'),(65499,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Kód výrobcu:','GE711K'),(65500,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Maximálny výkon mikrovlnky :','750 W'),(65501,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Napájacie napätie:','220-230 V'),(65502,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Oto?ný tanier:','Áno'),(65503,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Ovládanie:','Elektronické'),(65504,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Po?et úrovní výkonu:','7'),(65505,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Pomocné funkcie:','Hodiny, Smaltovaný interiér'),(65506,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Programátor:','Mechanický'),(65507,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Regulácia výkonu:','Áno'),(65508,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Rozmery balenia (Šírka x Výška x H?bka):','552x329x413 mm'),(65509,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Šírka:','489 mm'),(65510,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Termo-obeh:','Nie'),(65511,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Výkon grilu:','1100 W'),(65512,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Výkon pripojenia:','2250 W'),(65513,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Výška:','275 mm'),(65514,'2a0cdf1f-f089-4696-92e5-d084811bb0ba','Zvukový signál ukon?enia práce:','Nie'),(65515,'fa7b7555-89ea-4ee9-8da9-4b5b7deae781','attribute_24','47401'),(65516,'fa7b7555-89ea-4ee9-8da9-4b5b7deae781','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65517,'fa7b7555-89ea-4ee9-8da9-4b5b7deae781','attribute_30','Hewlett-Packard'),(65518,'fa7b7555-89ea-4ee9-8da9-4b5b7deae781','attribute_4','769.02 €'),(65519,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','?alšie funkcie:','Možnos? použi? každý ohrev samostatne alebo oba naraz.'),(65520,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','?alšie informácie:','Ochrana proti prehriatiu'),(65521,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','?asova? - programátor:','?asova? so zvukovým oznámením'),(65522,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','attribute_24','844'),(65523,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(65524,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','attribute_30','MPM'),(65525,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','attribute_4','72.52 €'),(65526,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Celkový výkon:','1600 W'),(65527,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Certifikáty:','CE'),(65528,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Farba:','?ierna'),(65529,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Kapacita:','34 l'),(65530,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Kód výrobcu:','KT-H34/T'),(65531,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Kontrolka:','Áno'),(65532,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Napájanie:','230 V'),(65533,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Obsah balenia:','Rošt, plech, 2 úchyty'),(65534,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Ovládanie:','Mechanické'),(65535,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Po?et vykurovacích telies:','Ohrieva? v hornej a dolnej ?asti komory'),(65536,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Regulácia teploty:','od 100 do 250 stup?ov'),(65537,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Rota?ný gril:','Áno'),(65538,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Teplovzdušná rúra:','Áno'),(65539,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Typ zariadenia:','Elektrická rúra'),(65540,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Vnútorné rozmery:','36,5 x 34,5 x 27 cm'),(65541,'16ea70ea-1e19-4ccd-8a44-d8f4bdd72889','Vonkajšie rozmery:','56,5 x 40 x 33 cm'),(65542,'d3273a9f-8c9d-4fde-8818-fbac5089e665','attribute_24','74137'),(65543,'d3273a9f-8c9d-4fde-8818-fbac5089e665','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(65544,'d3273a9f-8c9d-4fde-8818-fbac5089e665','attribute_30','Samsung'),(65545,'d3273a9f-8c9d-4fde-8818-fbac5089e665','attribute_4','382.16 €'),(65546,'b337079e-8d89-4268-b63a-e8eb54a4f4db','attribute_24','71277'),(65547,'b337079e-8d89-4268-b63a-e8eb54a4f4db','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyUltrabooky'),(65548,'b337079e-8d89-4268-b63a-e8eb54a4f4db','attribute_30','Apple'),(65549,'b337079e-8d89-4268-b63a-e8eb54a4f4db','attribute_4','1153.04 €'),(65550,'f36c277e-b28f-4e5d-bf6e-fa110e54d4ec','attribute_24','73291'),(65551,'f36c277e-b28f-4e5d-bf6e-fa110e54d4ec','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65552,'f36c277e-b28f-4e5d-bf6e-fa110e54d4ec','attribute_30','Hewlett-Packard'),(65553,'f36c277e-b28f-4e5d-bf6e-fa110e54d4ec','attribute_4','161.16 €'),(65554,'9be84324-a9ab-4989-9558-18a47142cca5','attribute_24','14966'),(65555,'9be84324-a9ab-4989-9558-18a47142cca5','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(65556,'9be84324-a9ab-4989-9558-18a47142cca5','attribute_30','Hyundai'),(65557,'9be84324-a9ab-4989-9558-18a47142cca5','attribute_4','47.34 €'),(65558,'9be84324-a9ab-4989-9558-18a47142cca5','Detský zámok:','Nie'),(65559,'9be84324-a9ab-4989-9558-18a47142cca5','Displej:','Nie'),(65560,'9be84324-a9ab-4989-9558-18a47142cca5','Farba:','biela'),(65561,'9be84324-a9ab-4989-9558-18a47142cca5','Funkcia rozmrazovania:','Áno'),(65562,'9be84324-a9ab-4989-9558-18a47142cca5','Gril:','Nie'),(65563,'9be84324-a9ab-4989-9558-18a47142cca5','H?bka skrinky:','350'),(65564,'9be84324-a9ab-4989-9558-18a47142cca5','Kapacita:','17'),(65565,'9be84324-a9ab-4989-9558-18a47142cca5','Kód výrobcu:','MWM 1417W'),(65566,'9be84324-a9ab-4989-9558-18a47142cca5','Oto?ný tanier:','Áno'),(65567,'9be84324-a9ab-4989-9558-18a47142cca5','Priemer taniera:','245'),(65568,'9be84324-a9ab-4989-9558-18a47142cca5','Programátor:','Mechanický'),(65569,'9be84324-a9ab-4989-9558-18a47142cca5','Regulácia výkonu:','Áno'),(65570,'9be84324-a9ab-4989-9558-18a47142cca5','Šírka skrinky:','440'),(65571,'9be84324-a9ab-4989-9558-18a47142cca5','Termo-obeh:','Nie'),(65572,'9be84324-a9ab-4989-9558-18a47142cca5','Výkon mikrovlnky:','700'),(65573,'9be84324-a9ab-4989-9558-18a47142cca5','Výška skrinky:','260'),(65574,'9be84324-a9ab-4989-9558-18a47142cca5','Zabudovate?ný spotrebi?:','Nie'),(65575,'9be84324-a9ab-4989-9558-18a47142cca5','Zvukový signál ukon?enia práce:','Nie'),(65576,'67a7d809-e527-46b8-9010-eebd18fe0b3e','attribute_24','68430'),(65577,'67a7d809-e527-46b8-9010-eebd18fe0b3e','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyUltrabooky'),(65578,'67a7d809-e527-46b8-9010-eebd18fe0b3e','attribute_30','Apple'),(65579,'67a7d809-e527-46b8-9010-eebd18fe0b3e','attribute_4','848.52 €'),(65580,'67a7d809-e527-46b8-9010-eebd18fe0b3e','Kód výrobcu:','MD711PL-B'),(65581,'f4c11742-75a7-42c9-8dc6-20637ed62076','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla'),(65582,'f4c11742-75a7-42c9-8dc6-20637ed62076','attribute_24','13230'),(65583,'f4c11742-75a7-42c9-8dc6-20637ed62076','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(65584,'f4c11742-75a7-42c9-8dc6-20637ed62076','attribute_30','Ariston'),(65585,'f4c11742-75a7-42c9-8dc6-20637ed62076','attribute_4','197.80 €'),(65586,'f4c11742-75a7-42c9-8dc6-20637ed62076','Displej :','Nie'),(65587,'f4c11742-75a7-42c9-8dc6-20637ed62076','Displej:','Nie'),(65588,'f4c11742-75a7-42c9-8dc6-20637ed62076','Energetická trieda:','A'),(65589,'f4c11742-75a7-42c9-8dc6-20637ed62076','Farba prednej ?asti:','Biela'),(65590,'f4c11742-75a7-42c9-8dc6-20637ed62076','Funkcia oneskorený štart:','Nie'),(65591,'f4c11742-75a7-42c9-8dc6-20637ed62076','H?bka:','570'),(65592,'f4c11742-75a7-42c9-8dc6-20637ed62076','Hlu?nos? :','49 dB'),(65593,'f4c11742-75a7-42c9-8dc6-20637ed62076','Hmotnos? s obalom:','32,5 kg'),(65594,'f4c11742-75a7-42c9-8dc6-20637ed62076','Indikátor skon?enia programu:','Áno'),(65595,'f4c11742-75a7-42c9-8dc6-20637ed62076','Indikátor úrovne leštidla:','Áno'),(65596,'f4c11742-75a7-42c9-8dc6-20637ed62076','Indikátor úrovne soli:','Áno'),(65597,'f4c11742-75a7-42c9-8dc6-20637ed62076','Inštalácia:','Vstavaná umýva?ka riadu'),(65598,'f4c11742-75a7-42c9-8dc6-20637ed62076','Kód výrobcu:','LST 216 A/HA'),(65599,'f4c11742-75a7-42c9-8dc6-20637ed62076','Max. napájacie napätie:','230 V'),(65600,'f4c11742-75a7-42c9-8dc6-20637ed62076','Min. napájacie napätie:','220 V'),(65601,'f4c11742-75a7-42c9-8dc6-20637ed62076','Odložený štart:','Nie'),(65602,'f4c11742-75a7-42c9-8dc6-20637ed62076','Ovládací panel:','Interný'),(65603,'f4c11742-75a7-42c9-8dc6-20637ed62076','Ovládanie:','Elektronické'),(65604,'f4c11742-75a7-42c9-8dc6-20637ed62076','Po?et jedálenských súprav:','10'),(65605,'f4c11742-75a7-42c9-8dc6-20637ed62076','Po?et programov:','6'),(65606,'f4c11742-75a7-42c9-8dc6-20637ed62076','Po?et sád:','10'),(65607,'f4c11742-75a7-42c9-8dc6-20637ed62076','Po?et teplôt:','5'),(65608,'f4c11742-75a7-42c9-8dc6-20637ed62076','Regulácia výšky horného koša:','Áno'),(65609,'f4c11742-75a7-42c9-8dc6-20637ed62076','Rozmery balenia (Šírka x Výška x H?bka):','500x890x675 mm'),(65610,'f4c11742-75a7-42c9-8dc6-20637ed62076','Rozmery zariadenia (Šírka x Výška x H?bka):','450x820x570 mm'),(65611,'f4c11742-75a7-42c9-8dc6-20637ed62076','Rozsah teplôt umývania:','40-70 °C'),(65612,'f4c11742-75a7-42c9-8dc6-20637ed62076','Šetriaci program (funkcia 1 / 2 dávky):','Nie'),(65613,'f4c11742-75a7-42c9-8dc6-20637ed62076','Šírka:','445'),(65614,'f4c11742-75a7-42c9-8dc6-20637ed62076','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(65615,'f4c11742-75a7-42c9-8dc6-20637ed62076','Špeciálny program pre tablety (3v1):','Áno'),(65616,'f4c11742-75a7-42c9-8dc6-20637ed62076','Spotreba energie - štandardný program:','0,92 kWh'),(65617,'f4c11742-75a7-42c9-8dc6-20637ed62076','Spotreba energie:','1,01'),(65618,'f4c11742-75a7-42c9-8dc6-20637ed62076','Spotreba vody, štandardný program:','10 litrov'),(65619,'f4c11742-75a7-42c9-8dc6-20637ed62076','Spotreba vody:','10'),(65620,'f4c11742-75a7-42c9-8dc6-20637ed62076','Štandard šírky:','45'),(65621,'f4c11742-75a7-42c9-8dc6-20637ed62076','Systém Aqua-Stop / Aqua-Control:','Áno'),(65622,'f4c11742-75a7-42c9-8dc6-20637ed62076','Teplotné rozsahy - popis:','40-45-50-65-70°C'),(65623,'f4c11742-75a7-42c9-8dc6-20637ed62076','Trieda ?istiaceho výkonu:','A'),(65624,'f4c11742-75a7-42c9-8dc6-20637ed62076','Trieda sušiacej ú?innosti:','A'),(65625,'f4c11742-75a7-42c9-8dc6-20637ed62076','Umývacie programy :','Opláchnutie, Normal, Eco, Jemný'),(65626,'f4c11742-75a7-42c9-8dc6-20637ed62076','Úrove? hladiny zvuku:','49'),(65627,'f4c11742-75a7-42c9-8dc6-20637ed62076','Výška:','820'),(65628,'f4c11742-75a7-42c9-8dc6-20637ed62076','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(65629,'f4c11742-75a7-42c9-8dc6-20637ed62076','Zabudovate?ný spotrebi?:','Áno'),(65630,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','attribute_24','19116'),(65631,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(65632,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','attribute_30','Zelmer'),(65633,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','attribute_4','52.45 €'),(65634,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Celkový výkon:','1800'),(65635,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Detský zámok:','Nie'),(65636,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Displej:','Nie'),(65637,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Funkcia rozmrazovania:','Áno'),(65638,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Gril:','Áno'),(65639,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','H?bka skrinky:','386'),(65640,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Kapacita:','20'),(65641,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Oto?ný tanier:','Nie'),(65642,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Priemer taniera:','245'),(65643,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Regulácia výkonu:','Áno'),(65644,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Šírka skrinky:','452'),(65645,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Termo-obeh:','Nie'),(65646,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Výkon grilu:','1000'),(65647,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Výkon mikrovlnky:','800'),(65648,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Výška skrinky:','262'),(65649,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Zabudovate?ný spotrebi?:','Nie'),(65650,'f4e89865-7be0-4666-8cd7-86d3d0b3dacf','Zvukový signál ukon?enia práce:','Áno'),(65651,'fab471b2-8048-410f-a195-bd956d303f40','attribute_24','74135'),(65652,'fab471b2-8048-410f-a195-bd956d303f40','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(65653,'fab471b2-8048-410f-a195-bd956d303f40','attribute_30','Samsung'),(65654,'fab471b2-8048-410f-a195-bd956d303f40','attribute_4','382.16 €'),(65655,'cd255fab-c106-4e0b-8ab0-d87676b69369','attribute_24','73856'),(65656,'cd255fab-c106-4e0b-8ab0-d87676b69369','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(65657,'cd255fab-c106-4e0b-8ab0-d87676b69369','attribute_30','Nikon'),(65658,'cd255fab-c106-4e0b-8ab0-d87676b69369','attribute_4','520.74 €'),(65659,'4e50f968-736a-4051-b954-f7581c0e7574','attribute_24','51087'),(65660,'4e50f968-736a-4051-b954-f7581c0e7574','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(65661,'4e50f968-736a-4051-b954-f7581c0e7574','attribute_30','Ariston'),(65662,'4e50f968-736a-4051-b954-f7581c0e7574','attribute_4','269.60 €'),(65663,'4e50f968-736a-4051-b954-f7581c0e7574','Certifikáty:','CE'),(65664,'4e50f968-736a-4051-b954-f7581c0e7574','Detský zámok:','Áno'),(65665,'4e50f968-736a-4051-b954-f7581c0e7574','Displej :','Áno'),(65666,'4e50f968-736a-4051-b954-f7581c0e7574','Displej:','Áno'),(65667,'4e50f968-736a-4051-b954-f7581c0e7574','Farba:','?ierna'),(65668,'4e50f968-736a-4051-b954-f7581c0e7574','Funkcia rozmrazovania:','Áno'),(65669,'4e50f968-736a-4051-b954-f7581c0e7574','Gril:','Áno'),(65670,'4e50f968-736a-4051-b954-f7581c0e7574','Hmotnos? s obalom:','27 kg'),(65671,'4e50f968-736a-4051-b954-f7581c0e7574','Inštalácia:','Vstavaná mikrovlná rúra'),(65672,'4e50f968-736a-4051-b954-f7581c0e7574','Kapacita:','24 l'),(65673,'4e50f968-736a-4051-b954-f7581c0e7574','Kód výrobcu:','MWK 222 X/HA'),(65674,'4e50f968-736a-4051-b954-f7581c0e7574','Maximálny výkon mikrovlnky :','900 W'),(65675,'4e50f968-736a-4051-b954-f7581c0e7574','Napájacie napätie:','220-230 V'),(65676,'4e50f968-736a-4051-b954-f7581c0e7574','Obsah balenia:','Rošt'),(65677,'4e50f968-736a-4051-b954-f7581c0e7574','Oto?ný tanier:','Áno'),(65678,'4e50f968-736a-4051-b954-f7581c0e7574','Ovládanie:','Elektronické'),(65679,'4e50f968-736a-4051-b954-f7581c0e7574','Po?et úrovní výkonu:','7'),(65680,'4e50f968-736a-4051-b954-f7581c0e7574','Pomocné funkcie:','Vnútorné osvetlenie, ?asova?, zvuková signalizácia, Rodi?ovský zámok.'),(65681,'4e50f968-736a-4051-b954-f7581c0e7574','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x360x550 mm'),(65682,'4e50f968-736a-4051-b954-f7581c0e7574','Priemer taniera:','300 mm'),(65683,'4e50f968-736a-4051-b954-f7581c0e7574','Programátor:','Mechanický'),(65684,'4e50f968-736a-4051-b954-f7581c0e7574','Regulácia výkonu:','Áno'),(65685,'4e50f968-736a-4051-b954-f7581c0e7574','Rozmery balenia (Šírka x Výška x H?bka):','655x500x465 mm'),(65686,'4e50f968-736a-4051-b954-f7581c0e7574','Šírka skrinky:','595'),(65687,'4e50f968-736a-4051-b954-f7581c0e7574','Šírka:','595 mm'),(65688,'4e50f968-736a-4051-b954-f7581c0e7574','Termo-obeh:','Nie'),(65689,'4e50f968-736a-4051-b954-f7581c0e7574','Výkon grilu:','1200 W'),(65690,'4e50f968-736a-4051-b954-f7581c0e7574','Výkon mikrovlnky:','750'),(65691,'4e50f968-736a-4051-b954-f7581c0e7574','Výkon pripojenia:','2775 W'),(65692,'4e50f968-736a-4051-b954-f7581c0e7574','Výška skrinky:','371'),(65693,'4e50f968-736a-4051-b954-f7581c0e7574','Výška:','371 mm'),(65694,'4e50f968-736a-4051-b954-f7581c0e7574','Zabudovate?ný spotrebi?:','Áno'),(65695,'4e50f968-736a-4051-b954-f7581c0e7574','Zvukový signál ukon?enia práce:','Áno'),(65696,'330a1845-b00b-43cf-8b2d-0da8ff898479','attribute_24','57274'),(65697,'330a1845-b00b-43cf-8b2d-0da8ff898479','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65698,'330a1845-b00b-43cf-8b2d-0da8ff898479','attribute_30','Hewlett-Packard'),(65699,'330a1845-b00b-43cf-8b2d-0da8ff898479','attribute_4','31.04 €'),(65700,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','attribute_24','34252'),(65701,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(65702,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','attribute_30','Kingston'),(65703,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','attribute_4','22.75 €'),(65704,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','Kapacita:','64 GB'),(65705,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','Kód výrobcu:','DTSE9H/64GB'),(65706,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','Max. presnos? ?ítania:','10'),(65707,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','Max. rýchlos? zápisu:','5'),(65708,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','Popis:','USB k?ú? DataTraveler SE9 od spolo?nosti Kingston prichádza so štýlovým kovovým puzdrom s ve?kým oblúkom na konci, takže sa bude jednoducho upína? na re?az, šnúrku ?i k?ú?e. Jeho malá ve?kos? robí z neho ideálneho partnera k Vašemu notebooku, poprípade tabletu, ktorý obsahuje aj USB rozhranie. Jeho odolné puzdro Vám umožní, že si ho budete môc? bráva? so sebou kamko?vek.'),(65709,'f82fd3c1-bdcb-4b57-bb2c-2746c4ed2c13','Typ pamäte:','USB 2,0 Flash'),(65710,'dd622a09-5977-4a36-a136-1bf39f3286f1','attribute_24','45564'),(65711,'dd622a09-5977-4a36-a136-1bf39f3286f1','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(65712,'dd622a09-5977-4a36-a136-1bf39f3286f1','attribute_30','ART'),(65713,'dd622a09-5977-4a36-a136-1bf39f3286f1','attribute_4','6.80 €'),(65714,'dd622a09-5977-4a36-a136-1bf39f3286f1','Farba:','?ervená'),(65715,'dd622a09-5977-4a36-a136-1bf39f3286f1','Kód výrobcu:','AB-101C'),(65716,'dd622a09-5977-4a36-a136-1bf39f3286f1','Kompatibilita:','7'),(65717,'dd622a09-5977-4a36-a136-1bf39f3286f1','Popis:','7\" púzdro na tablet s rozhraním micro USB i mini USB'),(65718,'dd622a09-5977-4a36-a136-1bf39f3286f1','Typ :','púzdro'),(65719,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','attribute_24','61373'),(65720,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(65721,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','attribute_30','Nikon'),(65722,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','attribute_4','600.17 €'),(65723,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Citlivos? ISO:','ISO 100–12800.'),(65724,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Displej LCD:','LCD s rozmerom 8,1 cm (3,2\")'),(65725,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Farba :','?íerna'),(65726,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Formát obrazového záznamu:','JPEG, RAW (NEF)'),(65727,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Formát video záznamu:','MOV'),(65728,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Hmotnos?:','530'),(65729,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Kód výrobcu:','VBA370K003'),(65730,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Konektory:','Hi-Speed USB'),(65731,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Možnos? inštalácie externého blesku:','áno'),(65732,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Názov produktu:','NIKON D5300 + OBIEKTYW 18-55VR II ?ierny'),(65733,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Obrazový sníma?:','24,78'),(65734,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Podporované pamä?ové karty:','SD, SDHC, SDXC'),(65735,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Režim regulácie ostrosti:','automat a manual'),(65736,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Rozmery (v x š x h):','98 x 125 x 76'),(65737,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Samospúš?:','2 s, 5 s, 10 s, 20 s'),(65738,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Typ aparátu:','SLR'),(65739,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Typ napájania:','akumulátor EN-EL14a'),(65740,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Ve?kos? LCD:','3,2'),(65741,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Vstavaný blesk:','áno'),(65742,'7e1b7e7f-eb2c-4f8a-806c-f7330d96904e','Záznam zvuku:','áno'),(65743,'164af4cc-b9a8-4b92-af25-0a0659bc0106','attribute_24','14002'),(65744,'164af4cc-b9a8-4b92-af25-0a0659bc0106','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(65745,'164af4cc-b9a8-4b92-af25-0a0659bc0106','attribute_30','Reflecta'),(65746,'164af4cc-b9a8-4b92-af25-0a0659bc0106','attribute_4','91.36 €'),(65747,'164af4cc-b9a8-4b92-af25-0a0659bc0106','Bezdrôtové ovládanie:','Nie'),(65748,'164af4cc-b9a8-4b92-af25-0a0659bc0106','Kód výrobcu:','87663'),(65749,'164af4cc-b9a8-4b92-af25-0a0659bc0106','Šírka:','240'),(65750,'164af4cc-b9a8-4b92-af25-0a0659bc0106','Upevnenie na stene:','Áno'),(65751,'164af4cc-b9a8-4b92-af25-0a0659bc0106','Upevnenie na strope:','Áno'),(65752,'164af4cc-b9a8-4b92-af25-0a0659bc0106','Upevnenie na trojnožke:','Nie'),(65753,'164af4cc-b9a8-4b92-af25-0a0659bc0106','Výška:','240'),(65754,'594f6f1c-5d3f-4652-98be-7f9a83cccafc','attribute_24','73950'),(65755,'594f6f1c-5d3f-4652-98be-7f9a83cccafc','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(65756,'594f6f1c-5d3f-4652-98be-7f9a83cccafc','attribute_30','Samsung'),(65757,'594f6f1c-5d3f-4652-98be-7f9a83cccafc','attribute_4','314.84 €'),(65758,'6986d178-5420-4acc-90c7-21b9bb741689','attribute_24','73951'),(65759,'6986d178-5420-4acc-90c7-21b9bb741689','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(65760,'6986d178-5420-4acc-90c7-21b9bb741689','attribute_30','Samsung'),(65761,'6986d178-5420-4acc-90c7-21b9bb741689','attribute_4','314.84 €'),(65762,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','attribute_24','15602'),(65763,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(65764,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','attribute_30','Samsung'),(65765,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','attribute_4','60.95 €'),(65766,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Detský zámok:','Nie'),(65767,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Displej:','Nie'),(65768,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Farba:','strieborný'),(65769,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Funkcia rozmrazovania:','Áno'),(65770,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Gril:','Áno'),(65771,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','H?bka skrinky:','361'),(65772,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Kapacita:','20'),(65773,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Kód výrobcu:','GE712K-S'),(65774,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Oto?ný tanier:','Nie'),(65775,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Programátor:','Mechanický'),(65776,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Regulácia výkonu:','Áno'),(65777,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Šírka skrinky:','489'),(65778,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Stránka výrobcu:','www.samsung.com'),(65779,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Termo-obeh:','Nie'),(65780,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Výška skrinky:','275'),(65781,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Zabudovate?ný spotrebi?:','Nie'),(65782,'0a77d41a-9369-4b78-9a55-557dccfcbc5b','Zvukový signál ukon?enia práce:','Nie'),(65783,'99ba837f-5ab9-4eb0-94d4-6f1633973acf','attribute_24','61788'),(65784,'99ba837f-5ab9-4eb0-94d4-6f1633973acf','domain_name','Eloshop.skPC a NotebookyPC ZostavyPríslušenstvo'),(65785,'99ba837f-5ab9-4eb0-94d4-6f1633973acf','attribute_30','Hewlett-Packard'),(65786,'99ba837f-5ab9-4eb0-94d4-6f1633973acf','attribute_4','15.58 €'),(65787,'3e4e7706-8015-431c-a6d7-224b451dd048','attribute_24','71504'),(65788,'3e4e7706-8015-431c-a6d7-224b451dd048','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyUltrabooky'),(65789,'3e4e7706-8015-431c-a6d7-224b451dd048','attribute_30','Apple'),(65790,'3e4e7706-8015-431c-a6d7-224b451dd048','attribute_4','1430.96 €'),(65791,'43523d75-0168-44a0-9917-4b54ca79a9f0','attribute_24','71469'),(65792,'43523d75-0168-44a0-9917-4b54ca79a9f0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(65793,'43523d75-0168-44a0-9917-4b54ca79a9f0','attribute_30','Whirlpool'),(65794,'43523d75-0168-44a0-9917-4b54ca79a9f0','attribute_4','162.46 €'),(65795,'43523d75-0168-44a0-9917-4b54ca79a9f0','Displej :','Áno'),(65796,'43523d75-0168-44a0-9917-4b54ca79a9f0','Farba:','?ierna'),(65797,'43523d75-0168-44a0-9917-4b54ca79a9f0','Gril:','Áno'),(65798,'43523d75-0168-44a0-9917-4b54ca79a9f0','H?bka:','343 mm'),(65799,'43523d75-0168-44a0-9917-4b54ca79a9f0','Hmotnos? s obalom:','17,4 kg'),(65800,'43523d75-0168-44a0-9917-4b54ca79a9f0','Hmotnos? výrobku :','15,4 kg'),(65801,'43523d75-0168-44a0-9917-4b54ca79a9f0','Inštalácia:','Vstavaná mikrovlnná rúra'),(65802,'43523d75-0168-44a0-9917-4b54ca79a9f0','Kapacita:','20 l'),(65803,'43523d75-0168-44a0-9917-4b54ca79a9f0','Kód výrobcu:','AMW 140 NB'),(65804,'43523d75-0168-44a0-9917-4b54ca79a9f0','Materiál prednej ?asti :','Nerez'),(65805,'43523d75-0168-44a0-9917-4b54ca79a9f0','Maximálny výkon mikrovlnky :','800 W'),(65806,'43523d75-0168-44a0-9917-4b54ca79a9f0','Napájacie napätie:','220-230 V'),(65807,'43523d75-0168-44a0-9917-4b54ca79a9f0','Oto?ný tanier:','Áno'),(65808,'43523d75-0168-44a0-9917-4b54ca79a9f0','Ovládanie:','Elektronické'),(65809,'43523d75-0168-44a0-9917-4b54ca79a9f0','Po?et úrovní výkonu:','5'),(65810,'43523d75-0168-44a0-9917-4b54ca79a9f0','Pomocné funkcie:','Rodi?ovský zámok, Kombinované vykurovanie, Quick Start, ?asova?, Hodiny'),(65811,'43523d75-0168-44a0-9917-4b54ca79a9f0','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x380x500 mm'),(65812,'43523d75-0168-44a0-9917-4b54ca79a9f0','Rozmery balenia (Šírka x Výška x H?bka):','650x400x440 mm'),(65813,'43523d75-0168-44a0-9917-4b54ca79a9f0','Šírka:','595 mm'),(65814,'43523d75-0168-44a0-9917-4b54ca79a9f0','Výkon grilu:','1000 W'),(65815,'43523d75-0168-44a0-9917-4b54ca79a9f0','Výška:','388 mm'),(65816,'b80d680e-ee2a-4044-a609-c373691df0b6','attribute_24','53768'),(65817,'b80d680e-ee2a-4044-a609-c373691df0b6','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(65818,'b80d680e-ee2a-4044-a609-c373691df0b6','attribute_30','ART'),(65819,'b80d680e-ee2a-4044-a609-c373691df0b6','attribute_4','3.99 €'),(65820,'b80d680e-ee2a-4044-a609-c373691df0b6','Farba:','modrá'),(65821,'b80d680e-ee2a-4044-a609-c373691df0b6','Kód výrobcu:','T-17B'),(65822,'b80d680e-ee2a-4044-a609-c373691df0b6','Kompatibilita:','7'),(65823,'b80d680e-ee2a-4044-a609-c373691df0b6','Typ :','púzdro'),(65824,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','?íta?ka kariet:','Nie'),(65825,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','attribute_24','53383'),(65826,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(65827,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','attribute_30','Manta Multimedia Sp. z o.o.'),(65828,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','attribute_4','190.00 €'),(65829,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Digitálny koaxiálny výstup:','Nie'),(65830,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Digitálny optický výstup:','Nie'),(65831,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','DLNA:','Nie'),(65832,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','EURO vstup:','1'),(65833,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Farba :','?ierna'),(65834,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Formát obrazu:','16:9'),(65835,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','HDMI vstup:','1'),(65836,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Hotelový režim :','Nie'),(65837,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Kód výrobcu:','LED3201'),(65838,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Komponentový vstup:','Nie'),(65839,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Konektor CI:','Áno'),(65840,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','LAN vstup:','Nie'),(65841,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Maximálne rozlíšenie:','HD ready'),(65842,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Napájacie napätie:','AC 220 – 240 V 50 / 60 Hz'),(65843,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Osvieženie :','50'),(65844,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Ovláda?:','Áno'),(65845,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Smart TV:','Nie'),(65846,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Štandartná montáž:','Vesa'),(65847,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Technológia 3D:','Nie'),(65848,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Teletext:','Áno'),(65849,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Tuner DVB-C ( Digitálny kábel ):','Áno'),(65850,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Tuner DVB-S ( Satelitný ):','Nie'),(65851,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Tuner DVB-T:','Áno'),(65852,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Tuner HBB TV:','Nie'),(65853,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Typ 3D technológie:','-'),(65854,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','USB vstup:','1'),(65855,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Ve?kos? obrazovky:','32'),(65856,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','VGA vstup:','Áno'),(65857,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Vstavaná kamera:','Nie'),(65858,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Vstavaný mikrofón:','Nie'),(65859,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Vstup slúchadlá:','Áno'),(65860,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','Výkon reproduktorov:','24W'),(65861,'94dc64e6-5f06-4d27-881c-c7205e1ef73d','WiFi:','Nie'),(65862,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','?alšie funkcie:','Regulácia výšky horného koša, indikátor soli'),(65863,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','attribute_24','72302'),(65864,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(65865,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','attribute_30','Ariston'),(65866,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','attribute_4','213.18 €'),(65867,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Displej :','Nie'),(65868,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Doba štandardného programu :','170 min'),(65869,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Energetická trieda:','A'),(65870,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Farba :','Biela'),(65871,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Farba ovládacieho panela:','Biela'),(65872,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Farba prednej ?asti:','Biela'),(65873,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Hlu?nos? :','49 dB'),(65874,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Hmotnos? s obalom:','37 kg'),(65875,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Inštalácia:','Vo?ne stojaca umýva?ka riadu'),(65876,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Kód výrobcu:','LSF 723 EU'),(65877,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Max. napájacie napätie:','230 V'),(65878,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Maximálne ?asové oneskorenie:','9 hodín'),(65879,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Min. napájacie napätie:','220 V'),(65880,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Odložený štart:','Áno'),(65881,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Ovládací panel:','Externý'),(65882,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Ovládanie:','Elektronické'),(65883,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Po?et programov:','7'),(65884,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Po?et sád:','10'),(65885,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Ro?ná spotreba energie:','268  kWh'),(65886,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Ro?ná spotreba vody:','2800 litrov'),(65887,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Rozmery balenia (Šírka x Výška x H?bka):','500x890x675 mm'),(65888,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Rozmery zariadenia (Šírka x Výška x H?bka):','450x850x600 mm'),(65889,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Rozsah teplôt umývania:','40-70 °C'),(65890,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Spotreba energie - štandardný program:','0,92 kWh'),(65891,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Spotreba energie v pohotovostnom režime:','3  kWh'),(65892,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Spotreba energie vypnutého prístroja :','1,3  kWh'),(65893,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Spotreba vody, štandardný program:','10 litrov'),(65894,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Trieda ?istiaceho výkonu:','A'),(65895,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Trieda sušiacej ú?innosti:','A'),(65896,'d5cf892a-6068-46d6-893b-13b5fd7c5edc','Umývacie programy :','Každodenný, Jemný, Ekonomický, Intenzívny, Normálny, Rýchly, Opláchnutie'),(65897,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','attribute_24','45545'),(65898,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(65899,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','attribute_30','ART'),(65900,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','attribute_4','3.84 €'),(65901,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','Farba:','?ierna'),(65902,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','Kód výrobcu:','T-04'),(65903,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','Kompatibilita:','8\"'),(65904,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','Typ :','púzdro'),(65905,'bb2354b0-9ac8-4bf7-99f5-48e0d79b0abe','Vnútorné rozmery:','maximálne rozmery tabletu: 225 x 140-165 x 15mm'),(65906,'1b881ce2-3619-4647-b5c4-c89e1ddc7f6f','attribute_24','68431'),(65907,'1b881ce2-3619-4647-b5c4-c89e1ddc7f6f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyUltrabooky'),(65908,'1b881ce2-3619-4647-b5c4-c89e1ddc7f6f','attribute_30','Apple'),(65909,'1b881ce2-3619-4647-b5c4-c89e1ddc7f6f','attribute_4','1141.22 €'),(65910,'c112063a-2739-4c31-a0bc-19865d0a4f85','?íta?ka pamä?ových kariet (popis):','4 in1 Card Reader supporting (MS/MS Pro/SD/SDXC)'),(65911,'c112063a-2739-4c31-a0bc-19865d0a4f85','?íta?ka pamä?ových kariet:','Áno'),(65912,'c112063a-2739-4c31-a0bc-19865d0a4f85','Akumulátor (kapacita):','2840'),(65913,'c112063a-2739-4c31-a0bc-19865d0a4f85','Akumulátor (technológia):','Lithium polymer battery 4-cell'),(65914,'c112063a-2739-4c31-a0bc-19865d0a4f85','attribute_24','57366'),(65915,'c112063a-2739-4c31-a0bc-19865d0a4f85','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyUltrabooky'),(65916,'c112063a-2739-4c31-a0bc-19865d0a4f85','attribute_30','Fujitsu'),(65917,'c112063a-2739-4c31-a0bc-19865d0a4f85','attribute_4','965.60 €'),(65918,'c112063a-2739-4c31-a0bc-19865d0a4f85','Bezdrôtová sie?ová karta (popis):','Intel® Dual Band Wireless-N 7260 2x2 AGN'),(65919,'c112063a-2739-4c31-a0bc-19865d0a4f85','Bezdrôtová sie?ová karta:','Áno'),(65920,'c112063a-2739-4c31-a0bc-19865d0a4f85','Bluetooth (popis):','4.0'),(65921,'c112063a-2739-4c31-a0bc-19865d0a4f85','Bluetooth:','Áno'),(65922,'c112063a-2739-4c31-a0bc-19865d0a4f85','Displej (popis):','33.8 cm (13.3-inch), LED backlight, (HD), Anti-glare touchscreen, 1366 x 768 pixel, 220 cd/m2'),(65923,'c112063a-2739-4c31-a0bc-19865d0a4f85','Displej (povrch):','Matný'),(65924,'c112063a-2739-4c31-a0bc-19865d0a4f85','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(65925,'c112063a-2739-4c31-a0bc-19865d0a4f85','Displej (uhloprie?ka):','13,3'),(65926,'c112063a-2739-4c31-a0bc-19865d0a4f85','Dotykový displej:','Áno'),(65927,'c112063a-2739-4c31-a0bc-19865d0a4f85','Grafická karta (model):','Intel® HD Graphics 4400'),(65928,'c112063a-2739-4c31-a0bc-19865d0a4f85','Grafická karta (výrobca):','Intel®'),(65929,'c112063a-2739-4c31-a0bc-19865d0a4f85','HDMI:','Áno'),(65930,'c112063a-2739-4c31-a0bc-19865d0a4f85','Hmotnos?:','1,6 kg'),(65931,'c112063a-2739-4c31-a0bc-19865d0a4f85','Kensington Lock:','Áno'),(65932,'c112063a-2739-4c31-a0bc-19865d0a4f85','Kód výrobcu:','LKN:U5740M0001PL'),(65933,'c112063a-2739-4c31-a0bc-19865d0a4f85','Konektory replikátora portov:','Nie'),(65934,'c112063a-2739-4c31-a0bc-19865d0a4f85','Line-in:','Áno'),(65935,'c112063a-2739-4c31-a0bc-19865d0a4f85','Line-out:','Áno'),(65936,'c112063a-2739-4c31-a0bc-19865d0a4f85','Modem 3G (popis):','Sierra Wireless EM8805 (Downlink speed 42 Mbit/s, Uplink speed 5.76 Mbit/s)'),(65937,'c112063a-2739-4c31-a0bc-19865d0a4f85','Modem 3G:','Áno'),(65938,'c112063a-2739-4c31-a0bc-19865d0a4f85','Nainštalovaná pamä? RAM (kapacita):','4 GB'),(65939,'c112063a-2739-4c31-a0bc-19865d0a4f85','Obsah balenia:','Sie?ový adaptér s USB'),(65940,'c112063a-2739-4c31-a0bc-19865d0a4f85','Opera?ný systém (ver. Jazyková):','Multilanguage'),(65941,'c112063a-2739-4c31-a0bc-19865d0a4f85','Opera?ný systém:','Licencia pre Windows 8.1 Professional a nainštalovaný Windows 7 Professional 64-bit'),(65942,'c112063a-2739-4c31-a0bc-19865d0a4f85','Pamä? (max. kapacita):','8 GB'),(65943,'c112063a-2739-4c31-a0bc-19865d0a4f85','Pamä? (obsadené / vo?né sloty):','1/0'),(65944,'c112063a-2739-4c31-a0bc-19865d0a4f85','Pamä? (technológia):','DDR3 1600'),(65945,'c112063a-2739-4c31-a0bc-19865d0a4f85','Pevný disk (kapacita):','128'),(65946,'c112063a-2739-4c31-a0bc-19865d0a4f85','Pevný disk (popis):','SSD SATA III, 128 GB, 2.5-inch'),(65947,'c112063a-2739-4c31-a0bc-19865d0a4f85','Platforma so šifrovaním TPM:','Áno'),(65948,'c112063a-2739-4c31-a0bc-19865d0a4f85','Polohovacie zariadenie:','Multi gesture touchpad'),(65949,'c112063a-2739-4c31-a0bc-19865d0a4f85','Procesor (pamä? cache):','3000'),(65950,'c112063a-2739-4c31-a0bc-19865d0a4f85','Procesor (popis):','Intel® Core™ i5-i5-4200U (3M Cache, up to 2.60 GHz)'),(65951,'c112063a-2739-4c31-a0bc-19865d0a4f85','Procesor (taktovanie):','1,6'),(65952,'c112063a-2739-4c31-a0bc-19865d0a4f85','Procesor (typ):','Core™ i5'),(65953,'c112063a-2739-4c31-a0bc-19865d0a4f85','Procesor (výrobca):','Intel®'),(65954,'c112063a-2739-4c31-a0bc-19865d0a4f85','Reproduktory:','2'),(65955,'c112063a-2739-4c31-a0bc-19865d0a4f85','Rozmery (h?bka):','225'),(65956,'c112063a-2739-4c31-a0bc-19865d0a4f85','Rozmery (šírka):','322'),(65957,'c112063a-2739-4c31-a0bc-19865d0a4f85','Rozmery (výška):','20'),(65958,'c112063a-2739-4c31-a0bc-19865d0a4f85','USB 2.0:','1'),(65959,'c112063a-2739-4c31-a0bc-19865d0a4f85','USB 3.0:','2'),(65960,'c112063a-2739-4c31-a0bc-19865d0a4f85','Vstavaná kamera:','Áno'),(65961,'c112063a-2739-4c31-a0bc-19865d0a4f85','Vstavaný mikrofón:','Áno'),(65962,'c112063a-2739-4c31-a0bc-19865d0a4f85','Vstup mikrofónu:','Áno'),(65963,'c112063a-2739-4c31-a0bc-19865d0a4f85','Výdrž batérie:','11'),(65964,'c112063a-2739-4c31-a0bc-19865d0a4f85','Záruka :','12'),(65965,'c112063a-2739-4c31-a0bc-19865d0a4f85','Zvuková karta:','Realtek ALC283'),(65966,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','attribute_24','8321'),(65967,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(65968,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','attribute_30','Whirlpool'),(65969,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','attribute_4','266.90 €'),(65970,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','D?žka sie?ového kábla:','1,35 m'),(65971,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Detský zámok:','Áno'),(65972,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Displej :','Áno'),(65973,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Displej:','Áno'),(65974,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Farba:','INOX'),(65975,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Funkcia rozmrazovania:','Nie'),(65976,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Gril:','Nie'),(65977,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','H?bka skrinky:','468'),(65978,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','H?bka:','468 mm'),(65979,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Hmotnos? s obalom:','29 kg'),(65980,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Hmotnos? výrobku :','27 kg'),(65981,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Hmotnos?:','22'),(65982,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Inštalácia:','Vstavaná mikrovlnnú rúra'),(65983,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Kapacita:','31 l'),(65984,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Kód výrobcu:','AMW 712 IX'),(65985,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Materiál prednej ?asti :','Z nerezovej ocele potiahnutý Silver Ice'),(65986,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Maximálny výkon mikrovlnky :','1000 W'),(65987,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Napájacie napätie:','220-230 V'),(65988,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Oto?ný tanier:','Áno'),(65989,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Ovládanie:','Elektronické'),(65990,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Pomocné funkcie:','Hodiny, ?asova?, Rýchly štart'),(65991,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','556x380x550 mm'),(65992,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Programátor:','Elektronický'),(65993,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Regulácia výkonu:','Áno'),(65994,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Rozmery balenia (Šírka x Výška x H?bka):','635x506x628 mm'),(65995,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Šírka skrinky:','595'),(65996,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Šírka:','595 mm'),(65997,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Stránka výrobcu:','www.whirlpool.pl'),(65998,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Termo-obeh:','Nie'),(65999,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Výkon mikrovlnky:','1000'),(66000,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Výkon pripojenia:','1800 W'),(66001,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Výška skrinky:','385'),(66002,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Výška:','385 mm'),(66003,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Zabudovate?ný spotrebi?:','Áno'),(66004,'9ef8bf2b-b70e-48fd-b3b3-eabf3cbb9ce7','Zvukový signál ukon?enia práce:','Áno'),(66005,'c2cbc489-e035-45b8-b659-dae77dfbc3bd','attribute_24','78750'),(66006,'c2cbc489-e035-45b8-b659-dae77dfbc3bd','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(66007,'c2cbc489-e035-45b8-b659-dae77dfbc3bd','attribute_30','Nikon'),(66008,'c2cbc489-e035-45b8-b659-dae77dfbc3bd','attribute_4','336.57 €'),(66009,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','attribute_24','70101'),(66010,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(66011,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','attribute_30','BOSCH'),(66012,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','attribute_4','385.85 €'),(66013,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Energetická trieda:','A+'),(66014,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Inštalácia:','na zabudovanie'),(66015,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Kód výrobcu:','SPI 53M55EU'),(66016,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Maximálne ?asové oneskorenie:','24'),(66017,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Ovládací panel:','vonkajší'),(66018,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Ovládanie:','elektronické'),(66019,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Po?et programov:','5'),(66020,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Ro?ná spotreba energie:','220'),(66021,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Rozmery zariadenia (Šírka x Výška x H?bka):','448x815x573 mm'),(66022,'25cc29d6-0b31-4178-90ff-8e7a443f1d1a','Trieda sušiacej ú?innosti:','A'),(66023,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','attribute_24','25249'),(66024,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(66025,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','attribute_30','CROCO'),(66026,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','attribute_4','3.64 €'),(66027,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','Farba:','?ierna'),(66028,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','Kompatibilita (detaily):','Tablet a e-book s maximálnymi rozmermi 195 x 140 x 18 mm.'),(66029,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','Kompatibilita:','7\"'),(66030,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','Typ :','Púzdro'),(66031,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','Typ materiálu:','EVA + PU'),(66032,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','Vnútorné rozmery:','15x140x195 mm'),(66033,'21a1af9e-c328-4f54-a0ac-12eee43d8b88','Vonkajšie rozmery:','20x145x205 mm'),(66034,'5085d308-aced-4663-ae45-20e3f4cbe94f','?alšie doplnkové funkcie:','Skladacie rukoväte na taniere v dolnom koši.'),(66035,'5085d308-aced-4663-ae45-20e3f4cbe94f','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla, ukazovate? ?asu do konca programu, Zvukový signál, polovi?ná nápl?, systém zmäk?ovania vody , možnos? pripoji? teplú vodu, Regulácia výšky horného koša.'),(66036,'5085d308-aced-4663-ae45-20e3f4cbe94f','?alšie informácie:','3 úrovne striekania'),(66037,'5085d308-aced-4663-ae45-20e3f4cbe94f','attribute_24','7462'),(66038,'5085d308-aced-4663-ae45-20e3f4cbe94f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(66039,'5085d308-aced-4663-ae45-20e3f4cbe94f','attribute_30','Beko'),(66040,'5085d308-aced-4663-ae45-20e3f4cbe94f','attribute_4','246.60 €'),(66041,'5085d308-aced-4663-ae45-20e3f4cbe94f','Celkový výkon:','2000'),(66042,'5085d308-aced-4663-ae45-20e3f4cbe94f','Certifikáty:','CE'),(66043,'5085d308-aced-4663-ae45-20e3f4cbe94f','Displej :','Áno'),(66044,'5085d308-aced-4663-ae45-20e3f4cbe94f','Displej:','Áno'),(66045,'5085d308-aced-4663-ae45-20e3f4cbe94f','Energetická trieda:','A'),(66046,'5085d308-aced-4663-ae45-20e3f4cbe94f','Farba :','Biela'),(66047,'5085d308-aced-4663-ae45-20e3f4cbe94f','Farba prednej ?asti:','Biela'),(66048,'5085d308-aced-4663-ae45-20e3f4cbe94f','Funkcia oneskorený štart:','Áno'),(66049,'5085d308-aced-4663-ae45-20e3f4cbe94f','H?bka:','548'),(66050,'5085d308-aced-4663-ae45-20e3f4cbe94f','Hlu?nos? :','49 dB'),(66051,'5085d308-aced-4663-ae45-20e3f4cbe94f','Hmotnos? s obalom:','31,5 kg'),(66052,'5085d308-aced-4663-ae45-20e3f4cbe94f','Hmotnos? výrobku :','31,5 kg'),(66053,'5085d308-aced-4663-ae45-20e3f4cbe94f','Hmotnos?:','40'),(66054,'5085d308-aced-4663-ae45-20e3f4cbe94f','Indikátor skon?enia programu:','Áno'),(66055,'5085d308-aced-4663-ae45-20e3f4cbe94f','Indikátor úrovne leštidla:','Áno'),(66056,'5085d308-aced-4663-ae45-20e3f4cbe94f','Indikátor úrovne soli:','Áno'),(66057,'5085d308-aced-4663-ae45-20e3f4cbe94f','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(66058,'5085d308-aced-4663-ae45-20e3f4cbe94f','Inštalácia:','Vstavaná umýva?ka riadu'),(66059,'5085d308-aced-4663-ae45-20e3f4cbe94f','Kód výrobcu:','DIS 1522'),(66060,'5085d308-aced-4663-ae45-20e3f4cbe94f','Max. napájacie napätie:','240 V'),(66061,'5085d308-aced-4663-ae45-20e3f4cbe94f','Maximálne ?asové oneskorenie:','9'),(66062,'5085d308-aced-4663-ae45-20e3f4cbe94f','Min. napájacie napätie:','220 V'),(66063,'5085d308-aced-4663-ae45-20e3f4cbe94f','Odložený štart:','Áno'),(66064,'5085d308-aced-4663-ae45-20e3f4cbe94f','Ovládací panel:','Interný'),(66065,'5085d308-aced-4663-ae45-20e3f4cbe94f','Ovládanie / Programátor:','Elektronické'),(66066,'5085d308-aced-4663-ae45-20e3f4cbe94f','Ovládanie:','Elektronické'),(66067,'5085d308-aced-4663-ae45-20e3f4cbe94f','Panel ovládania:','Zatiahnute?ný'),(66068,'5085d308-aced-4663-ae45-20e3f4cbe94f','Po?et jedálenských súprav:','10'),(66069,'5085d308-aced-4663-ae45-20e3f4cbe94f','Po?et programov:','5'),(66070,'5085d308-aced-4663-ae45-20e3f4cbe94f','Po?et sád:','10'),(66071,'5085d308-aced-4663-ae45-20e3f4cbe94f','Po?et teplôt:','6'),(66072,'5085d308-aced-4663-ae45-20e3f4cbe94f','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','450x820-920x570 mm'),(66073,'5085d308-aced-4663-ae45-20e3f4cbe94f','Regulácia výšky horného koša:','Áno'),(66074,'5085d308-aced-4663-ae45-20e3f4cbe94f','Ro?ná spotreba energie:','259'),(66075,'5085d308-aced-4663-ae45-20e3f4cbe94f','Ro?ná spotreba vody:','3360'),(66076,'5085d308-aced-4663-ae45-20e3f4cbe94f','Rozmery balenia (Šírka x Výška x H?bka):','490x860x660 mm'),(66077,'5085d308-aced-4663-ae45-20e3f4cbe94f','Rozmery zariadenia (Šírka x Výška x H?bka):','448x820x548 mm'),(66078,'5085d308-aced-4663-ae45-20e3f4cbe94f','Rozsah teplôt umývania:','40-70 °C'),(66079,'5085d308-aced-4663-ae45-20e3f4cbe94f','Šetriaci program (funkcia 1 / 2 dávky):','Áno'),(66080,'5085d308-aced-4663-ae45-20e3f4cbe94f','Šírka:','448'),(66081,'5085d308-aced-4663-ae45-20e3f4cbe94f','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(66082,'5085d308-aced-4663-ae45-20e3f4cbe94f','Spotreba energie - štandardný program:','0,91'),(66083,'5085d308-aced-4663-ae45-20e3f4cbe94f','Spotreba energie:','0,85'),(66084,'5085d308-aced-4663-ae45-20e3f4cbe94f','Spotreba vody, štandardný program:','12'),(66085,'5085d308-aced-4663-ae45-20e3f4cbe94f','Spotreba vody:','12'),(66086,'5085d308-aced-4663-ae45-20e3f4cbe94f','Štandard šírky:','45'),(66087,'5085d308-aced-4663-ae45-20e3f4cbe94f','Stránka výrobcu:','www.beko.com.pl'),(66088,'5085d308-aced-4663-ae45-20e3f4cbe94f','Systém Aqua-Stop / Aqua-Control:','Áno'),(66089,'5085d308-aced-4663-ae45-20e3f4cbe94f','Teplotné rozsahy - popis:','35-70'),(66090,'5085d308-aced-4663-ae45-20e3f4cbe94f','Trieda ?istiaceho výkonu:','A'),(66091,'5085d308-aced-4663-ae45-20e3f4cbe94f','Trieda sušiacej ú?innosti:','A'),(66092,'5085d308-aced-4663-ae45-20e3f4cbe94f','Umývacie programy :','Quick&Clean 60°C , Eco 50°C , Intenzívny 70°C , Auto 40-65°C'),(66093,'5085d308-aced-4663-ae45-20e3f4cbe94f','Vnútro z nerezovej ocele:','Áno'),(66094,'5085d308-aced-4663-ae45-20e3f4cbe94f','Výška:','820'),(66095,'5085d308-aced-4663-ae45-20e3f4cbe94f','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(66096,'5085d308-aced-4663-ae45-20e3f4cbe94f','Zabudovate?ný spotrebi?:','Áno'),(66097,'c95e0a2f-0de9-461d-9c2a-f74212997dac','attribute_24','30434'),(66098,'c95e0a2f-0de9-461d-9c2a-f74212997dac','domain_name','Eloshop.skPC a NotebookyPC ZostavyTerminale'),(66099,'c95e0a2f-0de9-461d-9c2a-f74212997dac','attribute_30','Hewlett-Packard'),(66100,'c95e0a2f-0de9-461d-9c2a-f74212997dac','attribute_4','252.14 €'),(66101,'0efb0453-4842-4786-bfc0-40ec25703ea2','attribute_24','14304'),(66102,'0efb0453-4842-4786-bfc0-40ec25703ea2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66103,'0efb0453-4842-4786-bfc0-40ec25703ea2','attribute_30','Ariston'),(66104,'0efb0453-4842-4786-bfc0-40ec25703ea2','attribute_4','254.36 €'),(66105,'0efb0453-4842-4786-bfc0-40ec25703ea2','Certifikáty:','CE'),(66106,'0efb0453-4842-4786-bfc0-40ec25703ea2','Dvere:','3 sklá v dvierkach rúry - studený front'),(66107,'0efb0453-4842-4786-bfc0-40ec25703ea2','Elektrický gril:','Áno'),(66108,'0efb0453-4842-4786-bfc0-40ec25703ea2','Energetická trieda:','A'),(66109,'0efb0453-4842-4786-bfc0-40ec25703ea2','Farba prednej ?asti:','Krémová'),(66110,'0efb0453-4842-4786-bfc0-40ec25703ea2','H?bka:','545'),(66111,'0efb0453-4842-4786-bfc0-40ec25703ea2','Hodiny - ?asova?:','Áno'),(66112,'0efb0453-4842-4786-bfc0-40ec25703ea2','Hriankova?:','Áno'),(66113,'0efb0453-4842-4786-bfc0-40ec25703ea2','Kapacita:','56'),(66114,'0efb0453-4842-4786-bfc0-40ec25703ea2','Kód výrobcu:','FT 95V C.1 (OW) /HA'),(66115,'0efb0453-4842-4786-bfc0-40ec25703ea2','Osvetlenie rúry:','Áno'),(66116,'0efb0453-4842-4786-bfc0-40ec25703ea2','Oto?ný raže? :','Nie'),(66117,'0efb0453-4842-4786-bfc0-40ec25703ea2','Ovládanie rúry:','Mechanické'),(66118,'0efb0453-4842-4786-bfc0-40ec25703ea2','Ovládanie varnej dosky:','Nie'),(66119,'0efb0453-4842-4786-bfc0-40ec25703ea2','Program samo?istenia:','Áno'),(66120,'0efb0453-4842-4786-bfc0-40ec25703ea2','Rúra - podrobnosti:','Analógové hodiny'),(66121,'0efb0453-4842-4786-bfc0-40ec25703ea2','Šírka:','595'),(66122,'0efb0453-4842-4786-bfc0-40ec25703ea2','Spôsob varenia v rúre:','Horné a dolné'),(66123,'0efb0453-4842-4786-bfc0-40ec25703ea2','Stránka výrobcu:','www.hotpoint-ariston.pl'),(66124,'0efb0453-4842-4786-bfc0-40ec25703ea2','Teplovzdušná rúra:','Áno'),(66125,'0efb0453-4842-4786-bfc0-40ec25703ea2','Termosonda:','Nie'),(66126,'0efb0453-4842-4786-bfc0-40ec25703ea2','Typ ko?ajni?iek v rúre:','Rebríky'),(66127,'0efb0453-4842-4786-bfc0-40ec25703ea2','Typ rúry:','Elektrický'),(66128,'0efb0453-4842-4786-bfc0-40ec25703ea2','Ukon?enie prednej ?asti:','Skla a nerezovej ocele'),(66129,'0efb0453-4842-4786-bfc0-40ec25703ea2','Ventilátor:','Áno'),(66130,'0efb0453-4842-4786-bfc0-40ec25703ea2','Vstavaný spotrebi?:','Áno'),(66131,'0efb0453-4842-4786-bfc0-40ec25703ea2','Výška:','595'),(66132,'0efb0453-4842-4786-bfc0-40ec25703ea2','Zásuvka:','Žiadne'),(66133,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','attribute_24','9051'),(66134,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(66135,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','attribute_30','Whirlpool'),(66136,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','attribute_4','170.30 €'),(66137,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Detský zámok:','Áno'),(66138,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Displej :','Áno'),(66139,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Displej:','Áno'),(66140,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Farba:','Nerez'),(66141,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Funkcia rozmrazovania:','Nie'),(66142,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Gril:','Nie'),(66143,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','H?bka:','595 mm'),(66144,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Hmotnos? s obalom:','21,5 kg'),(66145,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Hmotnos? výrobku :','21 kg'),(66146,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Hmotnos?:','19 kg'),(66147,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Inštalácia:','Vstavaná mikrovlnná rúra'),(66148,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Kapacita:','22 l'),(66149,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Kód výrobcu:','AMW 494 IX'),(66150,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Maximálny výkon mikrovlnky :','750 W'),(66151,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Napájacie napätie:','220-230 V'),(66152,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Oto?ný tanier:','Áno'),(66153,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Ovládanie:','Elektronické'),(66154,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Pomocné funkcie:','Hodiny, ?asova?.'),(66155,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','370x187x-- mm'),(66156,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Priemer taniera:','25 mm'),(66157,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Programátor:','Elektronický'),(66158,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Regulácia výkonu:','Áno'),(66159,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Rozmery balenia (Šírka x Výška x H?bka):','686x450x456 mm'),(66160,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Šírka skrinky:','595 mm'),(66161,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Šírka:','595 mm'),(66162,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Termo-obeh:','Nie'),(66163,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Výkon mikrovlnky:','750 W'),(66164,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Výkon pripojenia:','1300 W'),(66165,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Výška:','382 mm'),(66166,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Zabudovate?ný spotrebi?:','Áno'),(66167,'1fd8a6aa-bf0d-4fa7-8415-9290f3dbb83f','Zvukový signál ukon?enia práce:','Áno'),(66168,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','?alšie funkcie:','Polovi?ná nápl?, Indikátor nedostatku soli, Indikátor nedostatku leštidla, akustický signál, systém zmäk?ovania vody, možno pripoji? teplú vodu'),(66169,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','?alšie špeciálne programy:','Eco 50 ° C, Mini 30 \'35 ° C, Quick & Clean 60 ° C, Predumytie'),(66170,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','attribute_24','62894'),(66171,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(66172,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','attribute_30','Beko'),(66173,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','attribute_4','234.99 €'),(66174,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Certifikáty:','CE'),(66175,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Displej :','Áno'),(66176,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Displej:','Áno'),(66177,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Energetická trieda:','AA (A+)'),(66178,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Farba :','Biela'),(66179,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Farba ovládacieho panela:','?ierna'),(66180,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Farba prednej ?asti:','Biela'),(66181,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Funkcia oneskorený štart:','Áno'),(66182,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','H?bka:','548'),(66183,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Hlu?nos? :','49 dB'),(66184,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Hmotnos? s obalom:','36 kg'),(66185,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Hmotnos? výrobku :','33 kg'),(66186,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Hmotnos?:','33'),(66187,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Indikátor skon?enia programu:','Nie'),(66188,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Indikátor úrovne leštidla:','Áno'),(66189,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Indikátor úrovne soli:','Áno'),(66190,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Inštalácia:','Vstavaná umýva?ka riadu'),(66191,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Kód výrobcu:','DIN 4520'),(66192,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Max. napájacie napätie:','230 V'),(66193,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Maximálne ?asové oneskorenie:','9'),(66194,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Min. napájacie napätie:','220 V'),(66195,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Odložený štart:','Áno'),(66196,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Ovládací panel:','Interný'),(66197,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Ovládanie / Programátor:','Elektronické'),(66198,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Ovládanie:','Elektronické'),(66199,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Po?et jedálenských súprav:','12'),(66200,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Po?et programov:','5'),(66201,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Po?et sád:','15'),(66202,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Po?et teplôt:','4'),(66203,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600x820-920x570 mm'),(66204,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Regulácia výšky horného koša:','Nie'),(66205,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Ro?ná spotreba energie:','291 kWh'),(66206,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Ro?ná spotreba vody:','3920 litrov'),(66207,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Rozmery balenia (Šírka x Výška x H?bka):','660x860x650 mm'),(66208,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Rozmery zariadenia (Šírka x Výška x H?bka):','598x820x548 mm'),(66209,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Rozsah teplôt umývania:','35-70 °C'),(66210,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Šetriaci program (funkcia 1 / 2 dávky):','Áno'),(66211,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Šírka:','598'),(66212,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(66213,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Spotreba energie - štandardný program:','1,02 kWh'),(66214,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Spotreba energie:','1,02'),(66215,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Spotreba vody, štandardný program:','14 litrov'),(66216,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Spotreba vody:','14'),(66217,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Štandard šírky:','60 cm'),(66218,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Systém Aqua-Stop / Aqua-Control:','Áno'),(66219,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Teplotné rozsahy - popis:','35/50/60/70'),(66220,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Trieda ?istiaceho výkonu:','A'),(66221,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Trieda sušiacej ú?innosti:','A'),(66222,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Úrove? hladiny zvuku:','49'),(66223,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Výška:','820'),(66224,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(66225,'a82f69e2-860a-4d1a-8b1d-60f14f132a6c','Zabudovate?ný spotrebi?:','Áno'),(66226,'8f3f9515-29bf-4ad3-8031-0528f6f87159','attribute_24','74136'),(66227,'8f3f9515-29bf-4ad3-8031-0528f6f87159','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(66228,'8f3f9515-29bf-4ad3-8031-0528f6f87159','attribute_30','Samsung'),(66229,'8f3f9515-29bf-4ad3-8031-0528f6f87159','attribute_4','382.16 €'),(66230,'d545a46f-72be-4760-a069-9b9434c4ab03','3D Ready:','DLP 3D READY'),(66231,'d545a46f-72be-4760-a069-9b9434c4ab03','attribute_24','25179'),(66232,'d545a46f-72be-4760-a069-9b9434c4ab03','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(66233,'d545a46f-72be-4760-a069-9b9434c4ab03','attribute_30','Acer'),(66234,'d545a46f-72be-4760-a069-9b9434c4ab03','attribute_4','1082.09 €'),(66235,'d545a46f-72be-4760-a069-9b9434c4ab03','Bezdrôtové pripojenie:','Volite?né'),(66236,'d545a46f-72be-4760-a069-9b9434c4ab03','Digitálny zoom:','Áno'),(66237,'d545a46f-72be-4760-a069-9b9434c4ab03','Formát obrazu (štandard):','4:3'),(66238,'d545a46f-72be-4760-a069-9b9434c4ab03','Full HD:','Nie'),(66239,'d545a46f-72be-4760-a069-9b9434c4ab03','HD Ready:','Nie'),(66240,'d545a46f-72be-4760-a069-9b9434c4ab03','Hlasitos? (econo):','30 dB'),(66241,'d545a46f-72be-4760-a069-9b9434c4ab03','Hlasitos? (normál):','34 dB'),(66242,'d545a46f-72be-4760-a069-9b9434c4ab03','Hmotnos?:','7,1 kg'),(66243,'d545a46f-72be-4760-a069-9b9434c4ab03','Jas (lm):','6000 ANSI lumen (4800 v ECO režime)'),(66244,'d545a46f-72be-4760-a069-9b9434c4ab03','Kód výrobcu:','MR.JEK11.001'),(66245,'d545a46f-72be-4760-a069-9b9434c4ab03','Kompozitný video vstup RCA Cinch (po?et):','1'),(66246,'d545a46f-72be-4760-a069-9b9434c4ab03','Konektor RJ-45 sie?ový:','1'),(66247,'d545a46f-72be-4760-a069-9b9434c4ab03','Konektor RS-232:','1'),(66248,'d545a46f-72be-4760-a069-9b9434c4ab03','Konektor USB typ B (po?et):','1'),(66249,'d545a46f-72be-4760-a069-9b9434c4ab03','Kontrast:','2100'),(66250,'d545a46f-72be-4760-a069-9b9434c4ab03','Max. ve?kos? obrazu:','300\"'),(66251,'d545a46f-72be-4760-a069-9b9434c4ab03','Maximálne rozlíšenie :','HD 1080p (1920 x 1080)'),(66252,'d545a46f-72be-4760-a069-9b9434c4ab03','Min. ve?kos? obrazu:','31\"'),(66253,'d545a46f-72be-4760-a069-9b9434c4ab03','Obraz v obraze (PIP):','Nie'),(66254,'d545a46f-72be-4760-a069-9b9434c4ab03','Optický zoom:','1,2'),(66255,'d545a46f-72be-4760-a069-9b9434c4ab03','Ovláda?:','Áno s funkciou myši a laserovým ukazovátkom'),(66256,'d545a46f-72be-4760-a069-9b9434c4ab03','Podpora NTSC/PAL/SECAM:','Áno'),(66257,'d545a46f-72be-4760-a069-9b9434c4ab03','Popis:','Výkonný projektor, ktorý vám umožní vychutna? si video alebo hry v tej najvyššej kvalite a to aj vo svetlých miestnostiach.Projektor využíva technológiu DLP, ktorá mu poskytuje výborné zobrazenie a vysokú obnovovaciu frekvenciu.Projektor má natívne rozlíšenie 1024x768, ale bez problémov zvládne aj vysoká rozlíšenie až do 1680 x 1050.?alej disponuje vynikajúcim jasom až 6000 ANSI lm a to za použitia iba jednej lampy.Životnos? lampy dosahuje 1500 hodín av ekonomickom režime až 2000 hodín.Obraz zvládne premieta? vo vzdialenostiach od 1,2 m až do 9,8 ma ve?kostiach od 78 cm do výborných 762 cm.Štandardný pomer strán obrazu je nastavený na 4:3, ale k dispozícii je aj kompatibilný rozmer 16:9.Medzi ?alšie prednosti ur?ite patrí aj podpora 3D zobrazenia.Výhodou je aj široké spektrum konektorov pre pripojenie najrôznejších zariadení.V neposlednom rade potom stojí za zmienku dvojica 3W reproduktorov.'),(66258,'d545a46f-72be-4760-a069-9b9434c4ab03','Prezentácia bez po?íta?a:','Nie'),(66259,'d545a46f-72be-4760-a069-9b9434c4ab03','Reproduktory:','2 x 5 Watt'),(66260,'d545a46f-72be-4760-a069-9b9434c4ab03','Rozmery (š x h x v):','398 x 309 x 126 mm'),(66261,'d545a46f-72be-4760-a069-9b9434c4ab03','Taška v balení:','Áno'),(66262,'d545a46f-72be-4760-a069-9b9434c4ab03','Technológia:','DLP'),(66263,'d545a46f-72be-4760-a069-9b9434c4ab03','Vertikálna korekcia (Keystone):','+,-40'),(66264,'d545a46f-72be-4760-a069-9b9434c4ab03','Vstup (component) 3 * RCA Cinch (po?et):','1'),(66265,'d545a46f-72be-4760-a069-9b9434c4ab03','Vstup 3,5 mm stereo jack:','3'),(66266,'d545a46f-72be-4760-a069-9b9434c4ab03','Vstup D-Sub 15pin (po?et):','2'),(66267,'d545a46f-72be-4760-a069-9b9434c4ab03','Vstup DVI (po?et):','1'),(66268,'d545a46f-72be-4760-a069-9b9434c4ab03','Vstup HDMI (po?et):','1'),(66269,'d545a46f-72be-4760-a069-9b9434c4ab03','Vstup S-Video mini DIN (po?et):','1'),(66270,'d545a46f-72be-4760-a069-9b9434c4ab03','Výkon žiarovky:','330 W'),(66271,'d545a46f-72be-4760-a069-9b9434c4ab03','Výstup 12V(trigger):','Áno'),(66272,'d545a46f-72be-4760-a069-9b9434c4ab03','Výstup 3.5 mm Stereo Jack:','1'),(66273,'d545a46f-72be-4760-a069-9b9434c4ab03','Výstup D-Sub 15pin (po?et):','1'),(66274,'d545a46f-72be-4760-a069-9b9434c4ab03','Základné rozlíšenie :','XGA (1024 x 768)'),(66275,'d545a46f-72be-4760-a069-9b9434c4ab03','Životnos? žiarovky (econo):','2000 hodín'),(66276,'d545a46f-72be-4760-a069-9b9434c4ab03','Životnos? žiarovky (normal):','1500 hodín'),(66277,'f2c2fd10-a914-4773-ae0e-2ed6350dd8e1','attribute_24','67884'),(66278,'f2c2fd10-a914-4773-ae0e-2ed6350dd8e1','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(66279,'f2c2fd10-a914-4773-ae0e-2ed6350dd8e1','attribute_30','Beurer'),(66280,'f2c2fd10-a914-4773-ae0e-2ed6350dd8e1','attribute_4','21.58 €'),(66281,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','?alšie informácie:','jet-defrost, jet-start'),(66282,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','attribute_24','18182'),(66283,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(66284,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','attribute_30','Whirlpool'),(66285,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','attribute_4','62.64 €'),(66286,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Celkový výkon:','800'),(66287,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Detský zámok:','Nie'),(66288,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Displej:','Áno'),(66289,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Farba:','Biela'),(66290,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Funkcia rozmrazovania:','Áno'),(66291,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Gril:','Áno'),(66292,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','H?bka skrinky:','359'),(66293,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Hmotnos?:','11,58'),(66294,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Kapacita:','20'),(66295,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Kód výrobcu:','MWD 308 WH'),(66296,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Oto?ný tanier:','Áno'),(66297,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Programátor:','Elektronický'),(66298,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Regulácia výkonu:','Áno'),(66299,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Šírka skrinky:','456'),(66300,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Termo-obeh:','Nie'),(66301,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Výkon grilu:','800'),(66302,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Výkon mikrovlnky:','700'),(66303,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Výška skrinky:','285'),(66304,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Zabudovate?ný spotrebi?:','Áno'),(66305,'58fc551c-30de-4018-b8cc-b9c0d0eb40ee','Zvukový signál ukon?enia práce:','Nie'),(66306,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','attribute_24','51283'),(66307,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66308,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','attribute_30','Beko'),(66309,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','attribute_4','353.94 €'),(66310,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Certifikáty:','CE'),(66311,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Elektrický gril:','Áno'),(66312,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Energetická trieda:','A'),(66313,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Farba prednej ?asti:','inox'),(66314,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','H?bka:','567'),(66315,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Hodiny - ?asova?:','Áno'),(66316,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Hriankova?:','Áno'),(66317,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Kapacita:','65'),(66318,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Kód výrobcu:','OIM 25500X'),(66319,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Osvetlenie rúry:','Áno'),(66320,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Ovládanie rúry:','Elektronické'),(66321,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Ovládanie varnej dosky:','Nie'),(66322,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Program samo?istenia:','Áno'),(66323,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Šírka:','594'),(66324,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Spôsob varenia v rúre:','Horný a dolný'),(66325,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Teplovzdušná rúra:','Áno'),(66326,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Termosonda:','Nie'),(66327,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Typ ko?ajni?iek v rúre:','Teleskopické'),(66328,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Typ rúry:','Elektrický'),(66329,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(66330,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Ventilátor:','Áno'),(66331,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Vstavaný spotrebi?:','Áno'),(66332,'e8f7d77a-b475-4fc6-a2a8-175df9b37503','Výška:','595'),(66333,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','?alšie funkcie:','Automatické vypnutie po upe?ení predchádza zvukovým signálom'),(66334,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','?alšie informácie:','Nezávislé prepínanie a nútená cirkulácia vzduchu pre gril.'),(66335,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','?asova? - programátor:','?asova? až 60 minút'),(66336,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','attribute_24','17092'),(66337,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66338,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','attribute_30','Adler'),(66339,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','attribute_4','62.08 €'),(66340,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Celkový výkon:','1600'),(66341,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Certifikáty:','CE'),(66342,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Farba:','biela'),(66343,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Gril:','Áno'),(66344,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Kapacita:','34 l'),(66345,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Kód výrobcu:','AD 6001'),(66346,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Kontrolka:','Áno'),(66347,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Napájanie:','230 V AC / 50 Hz'),(66348,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Obsah balenia:','gril, pražiare? na pe?enie, príslušenstvo na grilovanie, držadlo roštu / peká?.'),(66349,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Ovládanie:','Mechanické'),(66350,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Po?et vykurovacích telies:','2. Vo?by: dole, hore, dole a hore k sebe.'),(66351,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Regulácia teploty:','100 až 250 ° C'),(66352,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Rota?ný gril:','Áno'),(66353,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Stránka výrobcu:','www.adler.com.pl'),(66354,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Teplovzdušná rúra:','Áno'),(66355,'ea28e5c3-b8c5-4988-9438-4f65a75a55d6','Typ zariadenia:','Rúra s grilom a horúcim vzduchom, rota?ná'),(66356,'67216ac5-4c87-4806-ac2e-ba1c7a49452d','attribute_24','54650'),(66357,'67216ac5-4c87-4806-ac2e-ba1c7a49452d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(66358,'67216ac5-4c87-4806-ac2e-ba1c7a49452d','attribute_30','Qoltec'),(66359,'67216ac5-4c87-4806-ac2e-ba1c7a49452d','attribute_4','3.85 €'),(66360,'07e63ec3-deb4-4076-8d7a-6c796b696b88','attribute_24','25250'),(66361,'07e63ec3-deb4-4076-8d7a-6c796b696b88','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(66362,'07e63ec3-deb4-4076-8d7a-6c796b696b88','attribute_30','CROCO'),(66363,'07e63ec3-deb4-4076-8d7a-6c796b696b88','attribute_4','3.64 €'),(66364,'07e63ec3-deb4-4076-8d7a-6c796b696b88','Farba:','?ervená'),(66365,'07e63ec3-deb4-4076-8d7a-6c796b696b88','Kompatibilita (detaily):','Tablet a e-book s maximálnymi rozmermi 195 x 140 x 18 mm.'),(66366,'07e63ec3-deb4-4076-8d7a-6c796b696b88','Kompatibilita:','7\"'),(66367,'07e63ec3-deb4-4076-8d7a-6c796b696b88','Typ :','Púzdro'),(66368,'07e63ec3-deb4-4076-8d7a-6c796b696b88','Typ materiálu:','EVA + PU'),(66369,'07e63ec3-deb4-4076-8d7a-6c796b696b88','Vnútorné rozmery:','15x140x195 mm'),(66370,'07e63ec3-deb4-4076-8d7a-6c796b696b88','Vonkajšie rozmery:','20x145x205 mm'),(66371,'3aa51983-4037-4b7b-877a-498ab5fd1747','attribute_24','75423'),(66372,'3aa51983-4037-4b7b-877a-498ab5fd1747','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66373,'3aa51983-4037-4b7b-877a-498ab5fd1747','attribute_30','MEGA CREATIVE'),(66374,'3aa51983-4037-4b7b-877a-498ab5fd1747','attribute_4','2.96 €'),(66375,'db5b4880-2c11-4f6c-a90b-45b596150c5a','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla, ukazovate? ?asu do konca programu, Zvukový signál.'),(66376,'db5b4880-2c11-4f6c-a90b-45b596150c5a','?alšie informácie:','Efektívne ?istenie a Shusha, Self-?istenie z nerezovej ocele filter'),(66377,'db5b4880-2c11-4f6c-a90b-45b596150c5a','attribute_24','50761'),(66378,'db5b4880-2c11-4f6c-a90b-45b596150c5a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(66379,'db5b4880-2c11-4f6c-a90b-45b596150c5a','attribute_30','Hyundai'),(66380,'db5b4880-2c11-4f6c-a90b-45b596150c5a','attribute_4','197.72 €'),(66381,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Certifikáty:','CE'),(66382,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Displej :','Áno'),(66383,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Displej:','Áno'),(66384,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Doba štandardného programu :','170 min.'),(66385,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Energetická trieda:','AA (A+)'),(66386,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Farba :','Biela'),(66387,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Farba dosky:','Biela'),(66388,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Farba ovládacieho panela:','Biela'),(66389,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Farba prednej ?asti:','Biela'),(66390,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Funkcia oneskorený štart:','Áno'),(66391,'db5b4880-2c11-4f6c-a90b-45b596150c5a','H?bka:','510'),(66392,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Hlu?nos? :','55 dB'),(66393,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Hmotnos? s obalom:','27 kg'),(66394,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Hmotnos? výrobku :','23 kg'),(66395,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Indikátor skon?enia programu:','Nie'),(66396,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Indikátor úrovne leštidla:','Áno'),(66397,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Indikátor úrovne soli:','Áno'),(66398,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Inštalácia:','Samostatne stojaca stolná umýva?ka'),(66399,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Max. napájacie napätie:','240 V'),(66400,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Min. napájacie napätie:','220 V'),(66401,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Odložený štart:','Áno'),(66402,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Ovládací panel:','Externý'),(66403,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Ovládanie / Programátor:','Elektronické'),(66404,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Ovládanie:','Elektronické'),(66405,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Panel ovládania:','Externý'),(66406,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Po?et jedálenských súprav:','6'),(66407,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Po?et programov:','6'),(66408,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Po?et sád:','6'),(66409,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Po?et teplôt:','4'),(66410,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Regulácia výšky horného koša:','Nie'),(66411,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Ro?ná spotreba energie:','174 kWh'),(66412,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Ro?ná spotreba vody:','1960 l'),(66413,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Rozmery balenia (Šírka x Výška x H?bka):','610x520x560 mm'),(66414,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Rozmery zariadenia (Šírka x Výška x H?bka):','550x440x510 mm'),(66415,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Šetriaci program (funkcia 1 / 2 dávky):','Nie'),(66416,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Šírka:','550'),(66417,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(66418,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Špeciálny program pre tablety (3v1):','Nie'),(66419,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Špeciálny program SKLO 45 ° C:','Áno'),(66420,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Spotreba energie - štandardný program:','0,61 kWh'),(66421,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Spotreba energie v pohotovostnom režime:','0,4 kWh'),(66422,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Spotreba energie vypnutého prístroja :','0,3 kWh'),(66423,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Spotreba vody, štandardný program:','7 l'),(66424,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Spotreba vody:','7'),(66425,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Systém Aqua-Stop / Aqua-Control:','Nie'),(66426,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Trieda ?istiaceho výkonu:','A'),(66427,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Trieda sušiacej ú?innosti:','A'),(66428,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Umývacie programy :','Intenzívny, rýchly, Sklo, Eco 1 hodina'),(66429,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Úrove? hladiny zvuku:','53'),(66430,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Výkon pripojenia:','1280 W'),(66431,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Výška:','440'),(66432,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Zabezpe?enia:','Ochrana pred vyte?ením vody'),(66433,'db5b4880-2c11-4f6c-a90b-45b596150c5a','Zabudovate?ný spotrebi?:','Nie'),(66434,'099dec7c-4631-4f6d-a3b2-cec923aee6b2','attribute_24','75419'),(66435,'099dec7c-4631-4f6d-a3b2-cec923aee6b2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66436,'099dec7c-4631-4f6d-a3b2-cec923aee6b2','attribute_30','MEGA CREATIVE'),(66437,'099dec7c-4631-4f6d-a3b2-cec923aee6b2','attribute_4','2.96 €'),(66438,'0857c316-62e9-442e-b3ff-70e6074667d2','attribute_24','9918'),(66439,'0857c316-62e9-442e-b3ff-70e6074667d2','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(66440,'0857c316-62e9-442e-b3ff-70e6074667d2','attribute_30','Reflecta'),(66441,'0857c316-62e9-442e-b3ff-70e6074667d2','attribute_4','155.22 €'),(66442,'0857c316-62e9-442e-b3ff-70e6074667d2','Bezdrôtové ovládanie:','Áno'),(66443,'0857c316-62e9-442e-b3ff-70e6074667d2','Kód výrobcu:','87672'),(66444,'0857c316-62e9-442e-b3ff-70e6074667d2','Šírka:','200'),(66445,'0857c316-62e9-442e-b3ff-70e6074667d2','Upevnenie na stene:','Áno'),(66446,'0857c316-62e9-442e-b3ff-70e6074667d2','Upevnenie na strope:','Áno'),(66447,'0857c316-62e9-442e-b3ff-70e6074667d2','Upevnenie na trojnožke:','Nie'),(66448,'0857c316-62e9-442e-b3ff-70e6074667d2','Výška:','200'),(66449,'28fa8d4e-ca26-4218-a742-02bb773f4dd6','attribute_24','75422'),(66450,'28fa8d4e-ca26-4218-a742-02bb773f4dd6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66451,'28fa8d4e-ca26-4218-a742-02bb773f4dd6','attribute_30','MEGA CREATIVE'),(66452,'28fa8d4e-ca26-4218-a742-02bb773f4dd6','attribute_4','2.96 €'),(66453,'d596c441-2cbc-43cc-8fcb-e902557cd62a','attribute_24','76330'),(66454,'d596c441-2cbc-43cc-8fcb-e902557cd62a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66455,'d596c441-2cbc-43cc-8fcb-e902557cd62a','attribute_30','MEGA CREATIVE'),(66456,'d596c441-2cbc-43cc-8fcb-e902557cd62a','attribute_4','3.01 €'),(66457,'5afc4d71-e648-4f7c-9b70-1786d3fe651d','attribute_24','78899'),(66458,'5afc4d71-e648-4f7c-9b70-1786d3fe651d','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(66459,'5afc4d71-e648-4f7c-9b70-1786d3fe651d','attribute_30','Onkyo'),(66460,'5afc4d71-e648-4f7c-9b70-1786d3fe651d','attribute_4','988.66 €'),(66461,'6073dd98-f237-4772-9537-a6fee7fe2abe','?íta?ka pamä?ových kariet:','Nie'),(66462,'6073dd98-f237-4772-9537-a6fee7fe2abe','attribute_24','35115'),(66463,'6073dd98-f237-4772-9537-a6fee7fe2abe','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(66464,'6073dd98-f237-4772-9537-a6fee7fe2abe','attribute_30','Denon'),(66465,'6073dd98-f237-4772-9537-a6fee7fe2abe','attribute_4','191.07 €'),(66466,'6073dd98-f237-4772-9537-a6fee7fe2abe','Certifikáty:','CE'),(66467,'6073dd98-f237-4772-9537-a6fee7fe2abe','Digital Theater System DTS:','Nie'),(66468,'6073dd98-f237-4772-9537-a6fee7fe2abe','Dolby Digital AC-3:','Nie'),(66469,'6073dd98-f237-4772-9537-a6fee7fe2abe','Dolby ProLogic II:','Nie'),(66470,'6073dd98-f237-4772-9537-a6fee7fe2abe','Dolby ProLogic:','Nie'),(66471,'6073dd98-f237-4772-9537-a6fee7fe2abe','Dolby Surround:','Nie'),(66472,'6073dd98-f237-4772-9537-a6fee7fe2abe','Farba:','?ierna'),(66473,'6073dd98-f237-4772-9537-a6fee7fe2abe','Funkcie špecifické pre DVD:','-'),(66474,'6073dd98-f237-4772-9537-a6fee7fe2abe','H?bka:','279'),(66475,'6073dd98-f237-4772-9537-a6fee7fe2abe','Koaxiaálny digitálny výstup:','Áno'),(66476,'6073dd98-f237-4772-9537-a6fee7fe2abe','Kód výrobcu:','DCD-520'),(66477,'6073dd98-f237-4772-9537-a6fee7fe2abe','Optický digitálny výstup:','Áno'),(66478,'6073dd98-f237-4772-9537-a6fee7fe2abe','Ovláda?:','Vybavený'),(66479,'6073dd98-f237-4772-9537-a6fee7fe2abe','Port USB:','Nie'),(66480,'6073dd98-f237-4772-9537-a6fee7fe2abe','Prehrávanie - dopl?ujúce informácie:','Pre 32-bit / 192 kHz DAC s vysokou kvalitou a presnos?ou.'),(66481,'6073dd98-f237-4772-9537-a6fee7fe2abe','Prehrávanie CD, CD-R, CD-RW:','Áno'),(66482,'6073dd98-f237-4772-9537-a6fee7fe2abe','Prehrávanie DivX a XviD s titulkami:','Nie'),(66483,'6073dd98-f237-4772-9537-a6fee7fe2abe','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Nie'),(66484,'6073dd98-f237-4772-9537-a6fee7fe2abe','Prehrávanie DVD, DVD-R, DVD-RW:','Nie'),(66485,'6073dd98-f237-4772-9537-a6fee7fe2abe','Progressive Scan:','Nie'),(66486,'6073dd98-f237-4772-9537-a6fee7fe2abe','Šírka:','434'),(66487,'6073dd98-f237-4772-9537-a6fee7fe2abe','Slúchadlový výstup:','Nie'),(66488,'6073dd98-f237-4772-9537-a6fee7fe2abe','Štandard videa:','PAL / NTSC'),(66489,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výška:','107'),(66490,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výstup audio 5 + 1 (6 x RCA Cinch):','Nie'),(66491,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výstup audio L + R (2 x RCA Cinch):','Nie'),(66492,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výstup Composite video RCA Cinch :','Nie'),(66493,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výstup HDMI:','Nie'),(66494,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(66495,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výstup RGB:','Nie'),(66496,'6073dd98-f237-4772-9537-a6fee7fe2abe','Výstup S-Video mini DIN:','Nie'),(66497,'902c2aa6-3acd-4fa9-8253-36f088714d5a','?alšie informácie:','WD RED -  pre nepretržitú prevádzku 24 hodín..'),(66498,'902c2aa6-3acd-4fa9-8253-36f088714d5a','attribute_24','28650'),(66499,'902c2aa6-3acd-4fa9-8253-36f088714d5a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(66500,'902c2aa6-3acd-4fa9-8253-36f088714d5a','attribute_30','Western Digital'),(66501,'902c2aa6-3acd-4fa9-8253-36f088714d5a','attribute_4','93.01 €'),(66502,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Formát:','3,5\"'),(66503,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Hmotnos?:','635g'),(66504,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Kapacita:','2000GB'),(66505,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Kód výrobcu:','WD20EFRX'),(66506,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Napájanie:','SATA'),(66507,'902c2aa6-3acd-4fa9-8253-36f088714d5a','NCQ:','áno'),(66508,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Po?et hláv:','4'),(66509,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Po?et tanierov:','2'),(66510,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Rozhranie:','SATA III'),(66511,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Typ :','vnútorný'),(66512,'902c2aa6-3acd-4fa9-8253-36f088714d5a','Vyrovnávacia pamä?:','64MB'),(66513,'4046188b-36a8-45d6-81c8-770e12ee2a56','attribute_24','8446'),(66514,'4046188b-36a8-45d6-81c8-770e12ee2a56','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(66515,'4046188b-36a8-45d6-81c8-770e12ee2a56','attribute_30','TDK'),(66516,'4046188b-36a8-45d6-81c8-770e12ee2a56','attribute_4','6.56 €'),(66517,'4046188b-36a8-45d6-81c8-770e12ee2a56','Kapacita:','8,5 GB'),(66518,'4046188b-36a8-45d6-81c8-770e12ee2a56','Kód výrobcu:','DVD+R TDK 8.5GB 8x DOUBLE LAYER'),(66519,'4046188b-36a8-45d6-81c8-770e12ee2a56','Max. rýchlos? zápisu:','8'),(66520,'4046188b-36a8-45d6-81c8-770e12ee2a56','Po?et ks v balení:','10'),(66521,'4046188b-36a8-45d6-81c8-770e12ee2a56','Po?et v kartóne - orienta?ne :','10'),(66522,'4046188b-36a8-45d6-81c8-770e12ee2a56','Pre tla? (printable):','Nie'),(66523,'4046188b-36a8-45d6-81c8-770e12ee2a56','Rozmer:','Standard (12cm)'),(66524,'4046188b-36a8-45d6-81c8-770e12ee2a56','Technológia LabelFlash:','Nie'),(66525,'4046188b-36a8-45d6-81c8-770e12ee2a56','Technológia LightScribe:','Nie'),(66526,'4046188b-36a8-45d6-81c8-770e12ee2a56','Typ balenia:','Cake'),(66527,'4046188b-36a8-45d6-81c8-770e12ee2a56','Typ média:','DVD+R'),(66528,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','attribute_24','10589'),(66529,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66530,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','attribute_30','Whirlpool'),(66531,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','attribute_4','165.36 €'),(66532,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Displej :','Áno'),(66533,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Elektrický gril:','Áno'),(66534,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Energetická trieda:','A'),(66535,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Farba prednej ?asti:','Inox - nerezová'),(66536,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Gril:','Áno'),(66537,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','H?bka:','564'),(66538,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Hmotnos? s obalom:','35 kg'),(66539,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Hmotnos? výrobku :','33 kg'),(66540,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Hodiny - ?asova?:','Áno'),(66541,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Hriankova?:','Áno'),(66542,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Kapacita:','52 l'),(66543,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Kód výrobcu:','AKP 241 IX/05'),(66544,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Materiál prednej ?asti :','Nerez'),(66545,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Max. napájacie napätie:','230 V'),(66546,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Min. napájacie napätie:','220 V'),(66547,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Možnosti tepla:','Horúci vzduch - termoobeh, spodný ohrev, gril, rozmrazovanie, funkcia Pizza, horný ohrev.'),(66548,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Napájanie:','AC 220-240 V, 50 Hz'),(66549,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Obsah balenia:','Plech'),(66550,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Osvetlenie rúry:','Áno'),(66551,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Oto?ný raže? :','Nie'),(66552,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Ovládanie rúry:','Elektro - mechanické'),(66553,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Ovládanie varnej dosky:','Nie'),(66554,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Ovládanie:','Mechanické'),(66555,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Pomocné funkcie:','Akustický signál, ?asova?, osvetlenie interiéru.'),(66556,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Program samo?istenia:','Nie'),(66557,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Raže? :','Nie'),(66558,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Rozmery balenia (Šírka x Výška x H?bka):','630x690x650 mm'),(66559,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Rozmery zariadenia (Šírka x Výška x H?bka):','595x595x564 mm'),(66560,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Šírka:','595'),(66561,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Smer otvárania dverí:','Nadol'),(66562,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Spôsob varenia v rúre:','Horné a dolné'),(66563,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Teplovzdušná rúra:','Áno'),(66564,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Termosonda:','Nie'),(66565,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Typ :','Elektrická rúra'),(66566,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Typ ?istenia:','Ru?né'),(66567,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Typ ko?ajni?iek v rúre:','Rebríky'),(66568,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Typ rúry:','Elektrický'),(66569,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(66570,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Ventilátor:','Áno'),(66571,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Vnútro :','Vysoko lesklý smalt'),(66572,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Vstavaný spotrebi?:','Áno'),(66573,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Výkon pripojenia:','3200 W'),(66574,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Zabezpe?enia:','Detská poistka'),(66575,'f2b4124c-249a-4b2e-9594-6b5dadf2c3f7','Zásuvka:','-'),(66576,'0182b427-b090-43aa-8f70-35b7677b59c0','?alšie funkcie:','Automatické vypnutie po dokon?ení pe?enia signalizované zvukom'),(66577,'0182b427-b090-43aa-8f70-35b7677b59c0','?alšie informácie:','* Teplovzdušná rúra\n* Rota?ný gril\n* Pe?enie: horné, dolné alebo obidve naraz'),(66578,'0182b427-b090-43aa-8f70-35b7677b59c0','attribute_24','30750'),(66579,'0182b427-b090-43aa-8f70-35b7677b59c0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66580,'0182b427-b090-43aa-8f70-35b7677b59c0','attribute_30','Adler'),(66581,'0182b427-b090-43aa-8f70-35b7677b59c0','attribute_4','57.08 €'),(66582,'0182b427-b090-43aa-8f70-35b7677b59c0','Celkový výkon:','1500 W'),(66583,'0182b427-b090-43aa-8f70-35b7677b59c0','Gril:','Nie'),(66584,'0182b427-b090-43aa-8f70-35b7677b59c0','Hmotnos?:','8 kg'),(66585,'0182b427-b090-43aa-8f70-35b7677b59c0','Kapacita:','28 l'),(66586,'0182b427-b090-43aa-8f70-35b7677b59c0','Kód výrobcu:','AD 6009'),(66587,'0182b427-b090-43aa-8f70-35b7677b59c0','Kontrolka:','Áno'),(66588,'0182b427-b090-43aa-8f70-35b7677b59c0','Napájanie:','230 V'),(66589,'0182b427-b090-43aa-8f70-35b7677b59c0','Obsah balenia:','Vykurovacie telesá z nerezovej ocele.'),(66590,'0182b427-b090-43aa-8f70-35b7677b59c0','Ovládanie:','Elektronické + Regulácia teploty'),(66591,'0182b427-b090-43aa-8f70-35b7677b59c0','Po?et vykurovacích telies:','3'),(66592,'0182b427-b090-43aa-8f70-35b7677b59c0','Regulácia teploty:','Áno'),(66593,'0182b427-b090-43aa-8f70-35b7677b59c0','Rota?ný gril:','Áno'),(66594,'0182b427-b090-43aa-8f70-35b7677b59c0','Teplovzdušná rúra:','Áno'),(66595,'0182b427-b090-43aa-8f70-35b7677b59c0','Typ zariadenia:','Elektrická mini rúra je ideálny pomocník na chaty alebo do menších rodín. Je vybavená funkciou automatického vypnutia po dokon?ení pe?enia, ktoré je navyše signalizované zvukom.'),(66596,'0182b427-b090-43aa-8f70-35b7677b59c0','Vnútorné rozmery:','31,5 x 25 x 28 cm'),(66597,'0182b427-b090-43aa-8f70-35b7677b59c0','Vonkajšie rozmery:','51,2 x 29,4 x 32,5 cm'),(66598,'f9789e2d-ea3b-49dd-8814-dc24f41667d3','attribute_24','78897'),(66599,'f9789e2d-ea3b-49dd-8814-dc24f41667d3','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(66600,'f9789e2d-ea3b-49dd-8814-dc24f41667d3','attribute_30','Philips'),(66601,'f9789e2d-ea3b-49dd-8814-dc24f41667d3','attribute_4','48.96 €'),(66602,'31b2c570-f535-417b-8c6f-f2515813fc67','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla,'),(66603,'31b2c570-f535-417b-8c6f-f2515813fc67','attribute_24','73594'),(66604,'31b2c570-f535-417b-8c6f-f2515813fc67','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(66605,'31b2c570-f535-417b-8c6f-f2515813fc67','attribute_30','Whirlpool'),(66606,'31b2c570-f535-417b-8c6f-f2515813fc67','attribute_4','220.49 €'),(66607,'31b2c570-f535-417b-8c6f-f2515813fc67','Displej :','Nie'),(66608,'31b2c570-f535-417b-8c6f-f2515813fc67','Doba štandardného programu :','171 minút'),(66609,'31b2c570-f535-417b-8c6f-f2515813fc67','Energetická trieda:','A+'),(66610,'31b2c570-f535-417b-8c6f-f2515813fc67','Farba ovládacieho panela:','Strieborná'),(66611,'31b2c570-f535-417b-8c6f-f2515813fc67','Hlu?nos? :','52 dB'),(66612,'31b2c570-f535-417b-8c6f-f2515813fc67','Hmotnos? s obalom:','42 kg'),(66613,'31b2c570-f535-417b-8c6f-f2515813fc67','Hmotnos? výrobku :','37 kg'),(66614,'31b2c570-f535-417b-8c6f-f2515813fc67','Inštalácia:','Vstavaná umýva?ka riadu'),(66615,'31b2c570-f535-417b-8c6f-f2515813fc67','Kód výrobcu:','ADG 560 IX'),(66616,'31b2c570-f535-417b-8c6f-f2515813fc67','Max. napájacie napätie:','240 V'),(66617,'31b2c570-f535-417b-8c6f-f2515813fc67','Maximálne ?asové oneskorenie:','9 hodín'),(66618,'31b2c570-f535-417b-8c6f-f2515813fc67','Min. napájacie napätie:','220 V'),(66619,'31b2c570-f535-417b-8c6f-f2515813fc67','Obsah balenia:','Koše'),(66620,'31b2c570-f535-417b-8c6f-f2515813fc67','Odložený štart:','Áno'),(66621,'31b2c570-f535-417b-8c6f-f2515813fc67','Ovládací panel:','Externý'),(66622,'31b2c570-f535-417b-8c6f-f2515813fc67','Ovládanie:','Mechanické'),(66623,'31b2c570-f535-417b-8c6f-f2515813fc67','Po?et programov:','6'),(66624,'31b2c570-f535-417b-8c6f-f2515813fc67','Po?et sád:','9'),(66625,'31b2c570-f535-417b-8c6f-f2515813fc67','Ro?ná spotreba energie:','222 kWh'),(66626,'31b2c570-f535-417b-8c6f-f2515813fc67','Ro?ná spotreba vody:','2940 litrov'),(66627,'31b2c570-f535-417b-8c6f-f2515813fc67','Rozmery balenia (Šírka x Výška x H?bka):','490x890x620 mm'),(66628,'31b2c570-f535-417b-8c6f-f2515813fc67','Rozmery zariadenia (Šírka x Výška x H?bka):','450x820x550 mm'),(66629,'31b2c570-f535-417b-8c6f-f2515813fc67','Spotreba energie - štandardný program:','0,793 kWh'),(66630,'31b2c570-f535-417b-8c6f-f2515813fc67','Spotreba energie v pohotovostnom režime:','2,2 kWh'),(66631,'31b2c570-f535-417b-8c6f-f2515813fc67','Spotreba vody, štandardný program:','10,5 litrov'),(66632,'31b2c570-f535-417b-8c6f-f2515813fc67','Trieda ?istiaceho výkonu:','A'),(66633,'31b2c570-f535-417b-8c6f-f2515813fc67','Trieda sušiacej ú?innosti:','A'),(66634,'31b2c570-f535-417b-8c6f-f2515813fc67','Umývacie programy :','Rýchly, Intenzívny'),(66635,'31b2c570-f535-417b-8c6f-f2515813fc67','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(66636,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','?alšie informácie:','65 automatických programov, 18 režimov pe?enia, 2 x vykurovanie + 2 grilly + horný a spodný opeka?, varenie parou'),(66637,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','attribute_24','5526'),(66638,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66639,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','attribute_30','Samsung'),(66640,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','attribute_4','513.50 €'),(66641,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Elektrický gril:','Áno'),(66642,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Energetická trieda:','A'),(66643,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Farba prednej ?asti:','oce?'),(66644,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','H?bka:','572'),(66645,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Hodiny - ?asova?:','Áno'),(66646,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Hriankova?:','Áno'),(66647,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Kapacita:','65'),(66648,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Kód výrobcu:','BQ1VD6T131'),(66649,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Osvetlenie rúry:','Áno'),(66650,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Oto?ný raže? :','Nie'),(66651,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Ovládanie rúry:','Elektronické'),(66652,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Ovládanie varnej dosky:','Nie'),(66653,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Program samo?istenia:','Áno'),(66654,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Rúra - podrobnosti:','Multifunk?ná elektrická rúra s Twin Convection technológie katalytického ?istenia, vybavený teleskopickým sprievodcov, energetická trieda A.'),(66655,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Šírka:','595'),(66656,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Spôsob varenia v rúre:','Horný a dolný'),(66657,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Stránka výrobcu:','www.samsung.com'),(66658,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Teplovzdušná rúra:','Áno'),(66659,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Termosonda:','Nie'),(66660,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Typ ko?ajni?iek v rúre:','teleskopický'),(66661,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Typ rúry:','Elektronický'),(66662,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(66663,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Ventilátor:','Áno'),(66664,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Vstavaný spotrebi?:','Áno'),(66665,'00f20244-64ca-40c9-9ea4-9a4b42f3f022','Výška:','595'),(66666,'001c47ea-2e61-4838-b2df-fa27827656c0','attribute_24','75424'),(66667,'001c47ea-2e61-4838-b2df-fa27827656c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66668,'001c47ea-2e61-4838-b2df-fa27827656c0','attribute_30','MEGA CREATIVE'),(66669,'001c47ea-2e61-4838-b2df-fa27827656c0','attribute_4','2.96 €'),(66670,'54fc6aec-0342-4bfe-80ad-1900bffcfa95','attribute_24','75425'),(66671,'54fc6aec-0342-4bfe-80ad-1900bffcfa95','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66672,'54fc6aec-0342-4bfe-80ad-1900bffcfa95','attribute_30','MEGA CREATIVE'),(66673,'54fc6aec-0342-4bfe-80ad-1900bffcfa95','attribute_4','2.99 €'),(66674,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','?asova? - programátor:','Maximálne nastavenie ?asu 60 (min)'),(66675,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','attribute_24','62877'),(66676,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66677,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','attribute_30','HAIER'),(66678,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','attribute_4','40.60 €'),(66679,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Celkový výkon:','1380'),(66680,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Certifikáty:','CE'),(66681,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Farba:','?ierna/ nerezová oce?'),(66682,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Kapacita:','18'),(66683,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Kontrolka:','Áno'),(66684,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Napájanie:','220-240'),(66685,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Ovládanie:','Mechanické'),(66686,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Po?et vykurovacích telies:','horné, dolné, horné aj dolné'),(66687,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Regulácia teploty:','Regulácia teploty 100-250 °C'),(66688,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Typ zariadenia:','Mini rúra'),(66689,'d2d6ec11-5fde-40e1-b4d6-5134d91984aa','Vonkajšie rozmery:','výška x šírka x hrúbka: 3100 x 4200 x 2620 mm'),(66690,'4130e76d-c6b6-4333-b727-6a759c2f8cd6','attribute_24','78202'),(66691,'4130e76d-c6b6-4333-b727-6a759c2f8cd6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66692,'4130e76d-c6b6-4333-b727-6a759c2f8cd6','attribute_30','MEGA CREATIVE'),(66693,'4130e76d-c6b6-4333-b727-6a759c2f8cd6','attribute_4','3.20 €'),(66694,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla, Regulácia výšky horného koša.'),(66695,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','attribute_24','52039'),(66696,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(66697,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','attribute_30','Ariston'),(66698,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','attribute_4','225.64 €'),(66699,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Certifikáty:','CE'),(66700,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Displej :','Nie'),(66701,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Displej:','Áno'),(66702,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Doba štandardného programu :','190 minút'),(66703,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Energetická trieda:','AA (A +)'),(66704,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Farba prednej ?asti:','Biela'),(66705,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Funkcia oneskorený štart:','Nie'),(66706,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','H?bka:','570'),(66707,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Hlu?nos? :','49 dB'),(66708,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Hmotnos? s obalom:','40 kg'),(66709,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Indikátor skon?enia programu:','Nie'),(66710,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Indikátor úrovne leštidla:','Áno'),(66711,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Indikátor úrovne soli:','Áno'),(66712,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Inštalácia:','Vstavaná umýva?ka riadu'),(66713,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Kód výrobcu:','LTB 6B019 C EÚ'),(66714,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Max. napájacie napätie:','230 V'),(66715,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Min. napájacie napätie:','220 V'),(66716,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Odložený štart:','Nie'),(66717,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Ovládací panel:','Interný'),(66718,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Ovládanie / Programátor:','Elektronický'),(66719,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Ovládanie:','Elektronické'),(66720,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Po?et jedálenských súprav:','13'),(66721,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Po?et programov:','6'),(66722,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Po?et sád:','13'),(66723,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Po?et teplôt:','4'),(66724,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600x820x570 mm'),(66725,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Ro?ná spotreba energie:','295 kWh'),(66726,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Ro?ná spotreba vody:','3080 litrov'),(66727,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Rozmery balenia (Šírka x Výška x H?bka):','670x910x654 mm'),(66728,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Rozmery zariadenia (Šírka x Výška x H?bka):','595x820x570 mm'),(66729,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Rozsah teplôt umývania:','40-70 °C'),(66730,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Šírka:','595'),(66731,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Spotreba energie - štandardný program:','1,04 kWh'),(66732,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Spotreba energie v pohotovostnom režime:','5 kWh'),(66733,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Spotreba energie vypnutého prístroja :','0,5 kWh'),(66734,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Spotreba energie:','1.04'),(66735,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Spotreba vody, štandardný program:','11 litrov'),(66736,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Spotreba vody:','11'),(66737,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Štandard šírky:','60'),(66738,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Systém Aqua-Stop / Aqua-Control:','Áno'),(66739,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Teplotné rozsahy - popis:','40-70'),(66740,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Trieda ?istiaceho výkonu:','A'),(66741,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Trieda sušiacej ú?innosti:','A'),(66742,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Umývacie programy :','Namá?anie, normálny, Eco, ,intenzívny, Express 40'),(66743,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Úrove? hladiny zvuku:','49'),(66744,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Výška:','820'),(66745,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(66746,'a5b3e541-5c95-4c01-8ab2-0b8809a0ff41','Zabudovate?ný spotrebi?:','Áno'),(66747,'2b6d788a-daa2-4628-b2b6-d2fca77287ff','attribute_24','75421'),(66748,'2b6d788a-daa2-4628-b2b6-d2fca77287ff','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66749,'2b6d788a-daa2-4628-b2b6-d2fca77287ff','attribute_30','MEGA CREATIVE'),(66750,'2b6d788a-daa2-4628-b2b6-d2fca77287ff','attribute_4','2.96 €'),(66751,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','?íta?ka pamä?ových kariet:','Nie'),(66752,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','attribute_24','67989'),(66753,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(66754,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','attribute_30','Philips'),(66755,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','attribute_4','58.22 €'),(66756,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Certifikáty:','CE'),(66757,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Digital Theater System DTS:','Nie'),(66758,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Dolby Digital AC-3:','Nie'),(66759,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Dolby ProLogic II:','Nie'),(66760,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Dolby ProLogic:','Nie'),(66761,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Farba:','?ierna'),(66762,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','H?bka:','217 mm'),(66763,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Kód výrobcu:','Prehráva? diskov Blu-ray/DVD prehráva?  BDP2100/12.'),(66764,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Ostatné sloty:','Ethernet'),(66765,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Ostatné zvukové systémy:','Dolby Digital 5.1, Dolby Digital Plus, Dolby Tak HD: Technológia Dolby TrueHD poskytuje ten najkvalitnejší zvuk z diskov Blu-ray. Reprodukovaný zvuk je prakticky nerozpoznate?ný od štúdiovej nahrávky, takže budete po?u? presne to, ?o pre vás pripravili jeho tvorcovia. Technológia Dolby TrueHD je dokonalým vyvrcholením vášho zážitku zo zábavy vo vysokom rozlíšení.  \n * Posunutie titulkov je praktická funkcia, ktorá umož?uje používate?ovi upravi? polohu titulkov na obrazovke televízora alebo po?íta?a. Pomocou dia?kového ovládania môžu používatelia posúva? titulky nahor alebo nadol po obrazovke. Na širokouhlých obrazovkách, ako sú systémy 21:9 Cinema a projektory, sú niekedy titulky orezané. Ak ich chce používate? vidie? jasne, musí zmeni? pomer strán zobrazenia, ?o odporuje ú?elu širokouhlej obrazovky. Pomocou funkcie posunutia titulkov môže používate? zachova? správny pomer strán zobrazenia a sú?asne ma? titulky zobrazené na obrazovke v ideálnej polohe. \n*  V?aka funkcii Philips SimplyShare môžete prenáša? hudbu, filmy alebo fotografie z tabletu, inteligentného telefónu alebo po?íta?a do domáceho kina alebo prehráva?a diskov Blu-ray. Všetky médiá môžete prenáša? priamo zo svojho zariadenia s podporou DLNA alebo pomocou dia?kového ovládania ovláda? prehrávanie a prenáša? mediálne súbory z vášho po?íta?a. Ak si chcete vychutna? ten najlepší zážitok z bezdrôtového pripojenia, nainštalujte si do tabletu alebo inteligentného telefónu aplikáciu SimplyShare. Teraz ste už pripravení naplno si užíva? zábavu. \n*  Zvukový systém: \n        Dolby Digital 5.1,\n        Dolby Digital Plus,\n        Dolby True HD,\n        DTS 2.0 + digitálny výstup. \n\nFormát kompresie:\n\n        AAC,\n        MP3,\n        PCM,\n        WAV,\n        WMA.'),(66766,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Ovláda?:','Pripojenie EasyLink umož?uje pomocou jedného dia?kového ovládania ovláda? viacero zariadení, napríklad prehráva?e diskov DVD ?i Blu-ray, televízory a podobne. Používa protokol HDMI CEC, ?o je priemyselný štandard na zdie?anie funkcií medzi zariadeniami prostredníctvom kábla HDMI. Jedným dotykom tla?idla môžete sú?asne ovláda? všetky pripojené zariadenia podporujúce protokol HDMI CEC. Funkcie ako pohotovostný režim a prehrávanie možno teraz ovláda? úplne pohodlne. \n\n*   Aplikácia Philips MyRemote vám umožní používa? telefón typu smartphone – iPhone, iPod Touch alebo smartphone so systémom Android – ako dia?kové ovládanie k sie?ovo pripojeným AV výrobkom zna?ky Philips. Táto aplikácia automaticky rozpozná váš prehráva? Blu-ray, domáce kino alebo audio systém Streamium zna?ky Philips, ktoré sú pripojené k vašej domácej sieti Wi-Fi, a umožní vám okamžite ovláda? tieto zariadenia z akéhoko?vek miesta u vás doma. A ak máte v sieti pripojené viac ako jedno AV zariadenie zna?ky Philips, aplikácia vám ponúkne možnos? výberu medzi nimi a budete ich môc? ovláda? nezávisle od seba. Táto bezplatná aplikácia bolo vyvinutá exkluzívne spolo?nos?ou Philips.'),(66767,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Port USB:','Áno. Rozhranie USB 2.0 prehráva videá/hudbu z USB jednotky flash/pevného disku: Univerzálna sériová zbernica (USB) je priemyselný štandard, ktorý umož?uje ?ahké vysokorýchlostné pripojenie periférnych zariadení do po?íta?ov, spotrebnej elektroniky a mobilných zariadení. Rozhranie USB 2.0 poskytuje lepší a vyšší výkon – až 40-krát rýchlejší v porovnaní s rozhraním USB 1.0, a prenos dát rýchlos?ou až 480 Mb/s namiesto pôvodných 12 Mb/s. Ke? ho zapojíte, nakonfiguruje sa automaticky. Ak máte prenosné zariadenia alebo pevné disky s rozhraním USB 2.0, sta?í ich pripoji?, vybra? film, hudbu alebo fotografie a spusti? prehrávanie.'),(66768,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Prehrávanie Blu-ray:','Áno. \nBD-Live (Profile 2.0) umožní využíva? bonusový on-line obsah diskov Blu-ray : BD-Live vám ešte viac pootvorí dvere do sveta vysokého rozlíšenia. Prijímajte aktuálny obsah len tým, že pripojíte svoj prehráva? diskov Blu-ray k internetu. ?akajú na vás vzrušujúce nové zážitky, ako napríklad exkluzívny obsah na prevzatie, udalosti naživo, komunikácia naživo, hranie hier a on-line nakupovanie. Surfujte na vlne vysokého rozlíšenia pomocou prehrávania diskov Blu-ray a BD-Live\n\nDisky Blu-ray majú kapacitu na prenášanie údajov s vysokým rozlíšením spolu s obrazom v rozlíšení 1920 x 1080, ktorý definuje obraz s plným vysokým rozlíšením. Scény ožívajú, ke? na vás vysko?ia detaily, zjemnia sa pohyby a obraz sa zobrazí krištá?ovo ?istý. Blu-ray tiež zabezpe?uje nekomprimovaný priestorový zvuk - takže váš zážitok zo zvuku sa stane neuverite?ne realistickým. Vysoká ukladacia kapacita diskov Blu-ray tiež umož?uje vstavanie celej rady interaktívnych možností. Plynulá navigácia po?as prehrávania a iné vzrušujúce funkcie, ako napríklad rozba?ovacie ponuky prinášajú úplne nový rozmer do domácej zábavy'),(66769,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Prehrávanie CD, CD-R, CD-RW:','Áno'),(66770,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Prehrávanie DivX a XviD s titulkami:','Nie'),(66771,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Nie'),(66772,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Prehrávanie DVD, DVD-R/RW, DVD+R/RW:','Áno. + Zvýšenie rozlíšenia DVD videa na 1080p cez HDMI na obraz takmer na úrovni HD: \nPrevzorkovanie (tzv. upscaling) HDMI 1080p videa poskytuje obraz, ktorý je krištá?ovo ?istý. DVD filmy v bežnom rozlíšení si teraz budete môc? vychutna? vo vysokom rozlíšení - ?o zaistí viac detailov a realistickejší obraz. Progresívne riadkovanie (ozna?ené symbolom „p“ v „1080p“) odstráni riadkovú štruktúru ?asto používanú na TV obrazovkách, ?ím zaru?í skuto?ne ostré zobrazenie. Okrem toho rozhranie HDMI zais?uje priame digitálne pripojenie, ktoré dokáže prenáša? nekomprimované digitálne video s vysokým rozlíšením, ako aj digitálny viackanálový zvuk, a to bez konvertovania do analógového formátu - ?ím sa zaistí vynikajúca kvalita obrazu a zvuku, a to úplne bez šumu.'),(66773,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Progressive Scan:','Nie'),(66774,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Šírka:','310 mm'),(66775,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Štandard videa:','-'),(66776,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Stránka výrobcu:','http://www.philips.sk/c-p/BDP2100_12/prehravac-diskov-blu-ray-dvd-prehravac/specifications'),(66777,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Výška:','395 mm'),(66778,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Výstup HDMI:','Áno'),(66779,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(66780,'44b26fe7-5bc1-41e7-9a4a-dffcfb1c4264','Výstup RGB:','-'),(66781,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','?alšie informácie:','Trieda 10: minimálna rýchlos? prenosu dát 10 MB/s'),(66782,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','attribute_24','22882'),(66783,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(66784,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','attribute_30','Kingston'),(66785,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','attribute_4','8.20 €'),(66786,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','Kapacita:','16 GB'),(66787,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','Kód výrobcu:','MBLY10G2/16GB'),(66788,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','Popis:','Kompletná sada pre mobilné zariadenia, microSDHC karta Kingston, SD adaptér a USB adaptér, ktorý ponúka užívate?om mobilných telefónov univerzálne úložisko.'),(66789,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','Rozmery (v x š x h):','karta (11mm x 15mm x 1mm), adaptér SD (24mm x 32mm x 2,1mm), Adaptér USB (25mm x 12,14mm x 2,64mm)'),(66790,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','Stránka výrobcu:','http://www.kingston.com/datasheets/MBLY_us.pdf'),(66791,'637e58fb-1d21-47cb-ab78-00147f3f9e3f','Typ pamäte:','Micro SDHC'),(66792,'f5833df0-70e5-4649-8139-c7478bf305ca','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla, Regulácia výšky horného koša, Polovi?ná nápl?.'),(66793,'f5833df0-70e5-4649-8139-c7478bf305ca','attribute_24','14281'),(66794,'f5833df0-70e5-4649-8139-c7478bf305ca','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(66795,'f5833df0-70e5-4649-8139-c7478bf305ca','attribute_30','Ariston'),(66796,'f5833df0-70e5-4649-8139-c7478bf305ca','attribute_4','243.23 €'),(66797,'f5833df0-70e5-4649-8139-c7478bf305ca','Celkový výkon:','2000'),(66798,'f5833df0-70e5-4649-8139-c7478bf305ca','Certifikáty:','CE'),(66799,'f5833df0-70e5-4649-8139-c7478bf305ca','Displej :','Áno'),(66800,'f5833df0-70e5-4649-8139-c7478bf305ca','Displej:','Áno'),(66801,'f5833df0-70e5-4649-8139-c7478bf305ca','Doba štandardného programu :','175 minút'),(66802,'f5833df0-70e5-4649-8139-c7478bf305ca','Energetická trieda:','A'),(66803,'f5833df0-70e5-4649-8139-c7478bf305ca','Farba :','Zabudovate?ný spotrebi?'),(66804,'f5833df0-70e5-4649-8139-c7478bf305ca','Farba prednej ?asti:','Biela'),(66805,'f5833df0-70e5-4649-8139-c7478bf305ca','Funkcia oneskorený štart:','Áno'),(66806,'f5833df0-70e5-4649-8139-c7478bf305ca','H?bka:','550'),(66807,'f5833df0-70e5-4649-8139-c7478bf305ca','Hlu?nos? :','44 dB'),(66808,'f5833df0-70e5-4649-8139-c7478bf305ca','Hmotnos? s obalom:','37 kg'),(66809,'f5833df0-70e5-4649-8139-c7478bf305ca','Indikátor skon?enia programu:','Áno'),(66810,'f5833df0-70e5-4649-8139-c7478bf305ca','Indikátor úrovne leštidla:','Áno'),(66811,'f5833df0-70e5-4649-8139-c7478bf305ca','Indikátor úrovne soli:','Áno'),(66812,'f5833df0-70e5-4649-8139-c7478bf305ca','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(66813,'f5833df0-70e5-4649-8139-c7478bf305ca','Inštalácia:','Vstavaná umýva?ka riadu'),(66814,'f5833df0-70e5-4649-8139-c7478bf305ca','Kód výrobcu:','LST 329 AX/HA'),(66815,'f5833df0-70e5-4649-8139-c7478bf305ca','Max. napájacie napätie:','230 V'),(66816,'f5833df0-70e5-4649-8139-c7478bf305ca','Min. napájacie napätie:','220 V'),(66817,'f5833df0-70e5-4649-8139-c7478bf305ca','Odložený štart:','Áno'),(66818,'f5833df0-70e5-4649-8139-c7478bf305ca','Ovládací panel:','Interný'),(66819,'f5833df0-70e5-4649-8139-c7478bf305ca','Ovládanie / Programátor:','Elektronické'),(66820,'f5833df0-70e5-4649-8139-c7478bf305ca','Ovládanie:','Elektronické'),(66821,'f5833df0-70e5-4649-8139-c7478bf305ca','Panel ovládania:','Zatiahnute?ný'),(66822,'f5833df0-70e5-4649-8139-c7478bf305ca','Po?et jedálenských súprav:','10'),(66823,'f5833df0-70e5-4649-8139-c7478bf305ca','Po?et programov:','9'),(66824,'f5833df0-70e5-4649-8139-c7478bf305ca','Po?et sád:','10'),(66825,'f5833df0-70e5-4649-8139-c7478bf305ca','Regulácia výšky horného koša:','Áno'),(66826,'f5833df0-70e5-4649-8139-c7478bf305ca','Ro?ná spotreba energie:','0,92 kWh'),(66827,'f5833df0-70e5-4649-8139-c7478bf305ca','Ro?ná spotreba vody:','2520 litrov'),(66828,'f5833df0-70e5-4649-8139-c7478bf305ca','Rozmery balenia (Šírka x Výška x H?bka):','500x890x670 mm'),(66829,'f5833df0-70e5-4649-8139-c7478bf305ca','Rozmery zariadenia (Šírka x Výška x H?bka):','445x820x550 mm'),(66830,'f5833df0-70e5-4649-8139-c7478bf305ca','Rozsah teplôt umývania:','40-70 °C'),(66831,'f5833df0-70e5-4649-8139-c7478bf305ca','Šetriaci program (funkcia 1 / 2 dávky):','Áno'),(66832,'f5833df0-70e5-4649-8139-c7478bf305ca','Šírka:','445'),(66833,'f5833df0-70e5-4649-8139-c7478bf305ca','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(66834,'f5833df0-70e5-4649-8139-c7478bf305ca','Špeciálny program pre tablety (3v1):','Áno'),(66835,'f5833df0-70e5-4649-8139-c7478bf305ca','Špeciálny program SKLO 45 ° C:','Áno'),(66836,'f5833df0-70e5-4649-8139-c7478bf305ca','Spotreba energie - štandardný program:','0,92 kWh'),(66837,'f5833df0-70e5-4649-8139-c7478bf305ca','Spotreba energie v pohotovostnom režime:','3 kWh'),(66838,'f5833df0-70e5-4649-8139-c7478bf305ca','Spotreba energie vypnutého prístroja :','1,3 kWh'),(66839,'f5833df0-70e5-4649-8139-c7478bf305ca','Spotreba energie:','0,92'),(66840,'f5833df0-70e5-4649-8139-c7478bf305ca','Spotreba vody, štandardný program:','9 litrov'),(66841,'f5833df0-70e5-4649-8139-c7478bf305ca','Spotreba vody:','9'),(66842,'f5833df0-70e5-4649-8139-c7478bf305ca','Štandard šírky:','45'),(66843,'f5833df0-70e5-4649-8139-c7478bf305ca','Stránka výrobcu:','http://www.hotpoint-ariston.pl'),(66844,'f5833df0-70e5-4649-8139-c7478bf305ca','Systém Aqua-Stop / Aqua-Control:','Áno'),(66845,'f5833df0-70e5-4649-8139-c7478bf305ca','Teplotné rozsahy - popis:','40 - 70 ° C'),(66846,'f5833df0-70e5-4649-8139-c7478bf305ca','Trieda ?istiaceho výkonu:','A'),(66847,'f5833df0-70e5-4649-8139-c7478bf305ca','Trieda sušiacej ú?innosti:','A'),(66848,'f5833df0-70e5-4649-8139-c7478bf305ca','Umývacie programy :','Opláchnutie, Eco, Jemný, Intenzívny'),(66849,'f5833df0-70e5-4649-8139-c7478bf305ca','Úrove? hladiny zvuku:','44'),(66850,'f5833df0-70e5-4649-8139-c7478bf305ca','Vnútro z nerezovej ocele:','Áno'),(66851,'f5833df0-70e5-4649-8139-c7478bf305ca','Výška:','820'),(66852,'f5833df0-70e5-4649-8139-c7478bf305ca','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(66853,'f5833df0-70e5-4649-8139-c7478bf305ca','Zabudovate?ný spotrebi?:','Áno'),(66854,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','?íta?ka pamä?ových kariet:','Áno'),(66855,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','attribute_24','55604'),(66856,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(66857,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','attribute_30','FERGUSON'),(66858,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','attribute_4','34.33 €'),(66859,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Certifikáty:','CE'),(66860,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Digital Theater System DTS:','Áno'),(66861,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Dolby Digital AC-3:','Áno'),(66862,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Dolby ProLogic II:','Nie'),(66863,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Dolby ProLogic:','Nie'),(66864,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Farba:','?ierna'),(66865,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','H?bka:','125'),(66866,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Koaxiaálny digitálny výstup:','Áno'),(66867,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Kód výrobcu:','D-580'),(66868,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Optický digitálny výstup:','Nie'),(66869,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Ovláda?:','Vybavený'),(66870,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Port USB:','Áno'),(66871,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Prehrávanie CD, CD-R, CD-RW:','Áno'),(66872,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Prehrávanie DivX a XviD s titulkami:','Nie'),(66873,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Áno'),(66874,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Prehrávanie DVD, DVD-R, DVD-RW:','Áno'),(66875,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Progressive Scan:','Nie'),(66876,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Šírka:','360'),(66877,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Slúchadlový výstup:','Nie'),(66878,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Štandard videa:','PAL/NTSC'),(66879,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Výška:','48'),(66880,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Výstup audio 5 + 1 (6 x RCA Cinch):','Áno'),(66881,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Výstup audio L + R (2 x RCA Cinch):','Áno'),(66882,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Výstup Composite video RCA Cinch :','Áno'),(66883,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Výstup HDMI:','Áno'),(66884,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Výstup HDTV (component) 3*RCA Cinch:','Áno'),(66885,'ff4fbcb6-20ea-42f7-961c-3bf7903ca50b','Výstup S-Video mini DIN:','Nie'),(66886,'50c81970-33de-41c5-8df3-89b3860d96f6','attribute_24','12694'),(66887,'50c81970-33de-41c5-8df3-89b3860d96f6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(66888,'50c81970-33de-41c5-8df3-89b3860d96f6','attribute_30','ESPERANZA'),(66889,'50c81970-33de-41c5-8df3-89b3860d96f6','attribute_4','11.24 €'),(66890,'50c81970-33de-41c5-8df3-89b3860d96f6','Kapacita:','700 MB / 80 min.'),(66891,'50c81970-33de-41c5-8df3-89b3860d96f6','Kód výrobcu:','2001'),(66892,'50c81970-33de-41c5-8df3-89b3860d96f6','Max. rýchlos? zápisu:','52'),(66893,'50c81970-33de-41c5-8df3-89b3860d96f6','Po?et ks v balení:','100'),(66894,'50c81970-33de-41c5-8df3-89b3860d96f6','Pre tla? (printable):','Nie'),(66895,'50c81970-33de-41c5-8df3-89b3860d96f6','Rozmer:','Standard (12cm)'),(66896,'50c81970-33de-41c5-8df3-89b3860d96f6','Technológia LabelFlash:','Nie'),(66897,'50c81970-33de-41c5-8df3-89b3860d96f6','Technológia LightScribe:','Nie'),(66898,'50c81970-33de-41c5-8df3-89b3860d96f6','Typ balenia:','Spindle'),(66899,'50c81970-33de-41c5-8df3-89b3860d96f6','Typ média:','CD-R'),(66900,'e735b2ef-8bea-4e9c-8ff0-115a9e5d8a79','attribute_24','76898'),(66901,'e735b2ef-8bea-4e9c-8ff0-115a9e5d8a79','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66902,'e735b2ef-8bea-4e9c-8ff0-115a9e5d8a79','attribute_30','MEGA CREATIVE'),(66903,'e735b2ef-8bea-4e9c-8ff0-115a9e5d8a79','attribute_4','0.40 €'),(66904,'a7f9a262-6999-4926-8e9a-ab70f3a1c222','attribute_24','76786'),(66905,'a7f9a262-6999-4926-8e9a-ab70f3a1c222','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66906,'a7f9a262-6999-4926-8e9a-ab70f3a1c222','attribute_30','MEGA CREATIVE'),(66907,'a7f9a262-6999-4926-8e9a-ab70f3a1c222','attribute_4','1.06 €'),(66908,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','attribute_24','8411'),(66909,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66910,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','attribute_30','Samsung'),(66911,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','attribute_4','252.40 €'),(66912,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Dvere:','Po?et skla vo dverách 3'),(66913,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Elektrický gril:','Áno'),(66914,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Energetická trieda:','A'),(66915,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Farba prednej ?asti:','Skla a nerezovej ocele'),(66916,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','H?bka:','572'),(66917,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Hmotnos?:','42'),(66918,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Hodiny - ?asova?:','Áno'),(66919,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Hriankova?:','Áno'),(66920,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Kapacita:','65'),(66921,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Kód výrobcu:','BF 62TCST'),(66922,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Napájanie:','AC 220-240 V 50 Hz'),(66923,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Osvetlenie rúry:','Áno'),(66924,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Oto?ný raže? :','Nie'),(66925,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Ovládanie rúry:','Electro - mechanické'),(66926,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Ovládanie varnej dosky:','Nie'),(66927,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Program samo?istenia:','Nie'),(66928,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Šírka:','595'),(66929,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Teplovzdušná rúra:','Áno'),(66930,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Termosonda:','Nie'),(66931,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Typ ko?ajni?iek v rúre:','Rebríky'),(66932,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Typ rúry:','Elektrický'),(66933,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Ukon?enie prednej ?asti:','Skla a nerezovej ocele'),(66934,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Ventilátor:','Áno'),(66935,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Vstavaný spotrebi?:','Áno'),(66936,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Výška:','595'),(66937,'f76a818a-856d-4a3e-bb72-aa5e8787f7b3','Zásuvka:','-'),(66938,'226cc03c-6e01-4072-8585-ce67bd03cea7','attribute_24','78439'),(66939,'226cc03c-6e01-4072-8585-ce67bd03cea7','domain_name','Eloshop.skPC a NotebookyHerné konzolyXbox 360'),(66940,'226cc03c-6e01-4072-8585-ce67bd03cea7','attribute_30','Microsoft'),(66941,'226cc03c-6e01-4072-8585-ce67bd03cea7','attribute_4','229.13 €'),(66942,'257fa78b-afd0-480b-9a64-e8498045c15d','attribute_24','78916'),(66943,'257fa78b-afd0-480b-9a64-e8498045c15d','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(66944,'257fa78b-afd0-480b-9a64-e8498045c15d','attribute_30','Sony'),(66945,'257fa78b-afd0-480b-9a64-e8498045c15d','attribute_4','101.21 €'),(66946,'34d5bb4e-a662-4576-94a7-a2aacec9113c','attribute_24','77009'),(66947,'34d5bb4e-a662-4576-94a7-a2aacec9113c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66948,'34d5bb4e-a662-4576-94a7-a2aacec9113c','attribute_30','MEGA CREATIVE'),(66949,'34d5bb4e-a662-4576-94a7-a2aacec9113c','attribute_4','4.35 €'),(66950,'1f6d62b0-28b2-4547-ae56-235e100903e2','attribute_24','25022'),(66951,'1f6d62b0-28b2-4547-ae56-235e100903e2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66952,'1f6d62b0-28b2-4547-ae56-235e100903e2','attribute_30','MPM'),(66953,'1f6d62b0-28b2-4547-ae56-235e100903e2','attribute_4','48.06 €'),(66954,'1f6d62b0-28b2-4547-ae56-235e100903e2','Celkový výkon:','1380 W'),(66955,'1f6d62b0-28b2-4547-ae56-235e100903e2','Farba:','?ierna'),(66956,'1f6d62b0-28b2-4547-ae56-235e100903e2','Gril:','Nie'),(66957,'1f6d62b0-28b2-4547-ae56-235e100903e2','Kód výrobcu:','MPE-01'),(66958,'1f6d62b0-28b2-4547-ae56-235e100903e2','Kontrolka:','Áno'),(66959,'1f6d62b0-28b2-4547-ae56-235e100903e2','Obsah balenia:','Rošt, dve držadlá, podnos, tácka na omrvinky.  ?asova? so zvukovým signálom. Ohrieva? na hornej a spodnej strane komory. Dvojité zasklenie eliminuje tepelné straty. Ochrana proti prehriatiu. Kontrolka stavu. Dodato?ná izolácia na ochranu pred únikom tepla.'),(66960,'1f6d62b0-28b2-4547-ae56-235e100903e2','Ovládanie:','Mechanické'),(66961,'1f6d62b0-28b2-4547-ae56-235e100903e2','Regulácia teploty:','Termostat  - regulácia teploty (100 až 250 ° C)'),(66962,'1f6d62b0-28b2-4547-ae56-235e100903e2','Rota?ný gril:','Áno'),(66963,'1f6d62b0-28b2-4547-ae56-235e100903e2','Typ zariadenia:','Mini rúra ideálna na každodennú prípravu jedla.'),(66964,'3586beac-9e79-4819-83d4-bc4986900e7e','attribute_24','77039'),(66965,'3586beac-9e79-4819-83d4-bc4986900e7e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66966,'3586beac-9e79-4819-83d4-bc4986900e7e','attribute_30','MEGA CREATIVE'),(66967,'3586beac-9e79-4819-83d4-bc4986900e7e','attribute_4','1.70 €'),(66968,'5a51cd61-de51-4469-bb88-c44f7ddfe06f','attribute_24','75772'),(66969,'5a51cd61-de51-4469-bb88-c44f7ddfe06f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66970,'5a51cd61-de51-4469-bb88-c44f7ddfe06f','attribute_30','MEGA CREATIVE'),(66971,'5a51cd61-de51-4469-bb88-c44f7ddfe06f','attribute_4','0.40 €'),(66972,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','?alšie informácie:','?asova? 60 minut'),(66973,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','attribute_24','42281'),(66974,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(66975,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','attribute_30','Adler'),(66976,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','attribute_4','72.08 €'),(66977,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Celkový výkon:','2000 W'),(66978,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Certifikáty:','CE'),(66979,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Farba:','?ierna'),(66980,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Kapacita:','45 l'),(66981,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Kód výrobcu:','AD 6010'),(66982,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Kontrolka:','Áno'),(66983,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Obsah balenia:','Gril, plech na pe?enie, odnímate?ná rukovä? gril'),(66984,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Ovládanie:','Elektronické'),(66985,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Regulácia teploty:','Regulácia teploty 100-250 C'),(66986,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Rota?ný gril:','Áno'),(66987,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Teplovzdušná rúra:','Áno'),(66988,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Typ zariadenia:','Elektrická mini rúra'),(66989,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Vnútorné rozmery:','406x325x320 mm'),(66990,'85118ff4-f5c7-44e6-83b6-87cf00c3e06c','Vonkajšie rozmery:','563.8x427x364,5 mm'),(66991,'4164cb21-9117-425c-868e-337847c4c2c4','attribute_24','75869'),(66992,'4164cb21-9117-425c-868e-337847c4c2c4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(66993,'4164cb21-9117-425c-868e-337847c4c2c4','attribute_30','MEGA CREATIVE'),(66994,'4164cb21-9117-425c-868e-337847c4c2c4','attribute_4','2.19 €'),(66995,'226e8fd6-362d-4217-91cb-3bf9116f9764','attribute_24','54911'),(66996,'226e8fd6-362d-4217-91cb-3bf9116f9764','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(66997,'226e8fd6-362d-4217-91cb-3bf9116f9764','attribute_30','LG'),(66998,'226e8fd6-362d-4217-91cb-3bf9116f9764','attribute_4','47.47 €'),(66999,'3b590cf4-9ea3-4fcd-8cfd-6d76c67b53e2','attribute_24','75828'),(67000,'3b590cf4-9ea3-4fcd-8cfd-6d76c67b53e2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67001,'3b590cf4-9ea3-4fcd-8cfd-6d76c67b53e2','attribute_30','MEGA CREATIVE'),(67002,'3b590cf4-9ea3-4fcd-8cfd-6d76c67b53e2','attribute_4','1.58 €'),(67003,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','?alšie funkcie:','Indikátor nedostatku soli, Regulácia výšky horného koša'),(67004,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','attribute_24','55115'),(67005,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(67006,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','attribute_30','Ariston'),(67007,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','attribute_4','225.64 €'),(67008,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Certifikáty:','CE'),(67009,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Displej :','Nie'),(67010,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Doba štandardného programu :','190 minút'),(67011,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Energetická trieda:','A+'),(67012,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Farba prednej ?asti:','Biela'),(67013,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Hlu?nos? :','46 dB'),(67014,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Hmotnos? s obalom:','38 kg'),(67015,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Inštalácia:','Vstavaná umýva?ka riadu'),(67016,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Kód výrobcu:','LTB 4M116 EU'),(67017,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Max. napájacie napätie:','220 V'),(67018,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Min. napájacie napätie:','220 V'),(67019,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Odložený štart:','Nie'),(67020,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Ovládací panel:','Interný'),(67021,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Ovládanie:','Elektronické'),(67022,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Po?et programov:','4'),(67023,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Po?et sád:','14'),(67024,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600x820x600 mm'),(67025,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Ro?ná spotreba energie:','293 kWh'),(67026,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Ro?ná spotreba vody:','3080'),(67027,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Rozmery balenia (Šírka x Výška x H?bka):','675x910x630 mm'),(67028,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Rozmery zariadenia (Šírka x Výška x H?bka):','595x820x570 mm'),(67029,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Rozsah teplôt umývania:','40-70 °C'),(67030,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Spotreba energie - štandardný program:','1,03 kWh'),(67031,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Spotreba energie v pohotovostnom režime:','5 kWh'),(67032,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Spotreba energie vypnutého prístroja :','0,5 kWh'),(67033,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Spotreba vody, štandardný program:','11 litrov'),(67034,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Trieda ?istiaceho výkonu:','A'),(67035,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Trieda sušiacej ú?innosti:','A'),(67036,'e8f31c4d-123e-4bfb-a9c3-a24759ed402f','Umývacie programy :','Namá?anie, Normálny, Eco, Intenzívny program'),(67037,'e98e483f-81c7-4ef0-a090-d13378cacf42','attribute_24','76549'),(67038,'e98e483f-81c7-4ef0-a090-d13378cacf42','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67039,'e98e483f-81c7-4ef0-a090-d13378cacf42','attribute_30','MEGA CREATIVE'),(67040,'e98e483f-81c7-4ef0-a090-d13378cacf42','attribute_4','4.72 €'),(67041,'15cf9c0f-a3e8-4236-b4fd-0a0447468bdf','attribute_24','77038'),(67042,'15cf9c0f-a3e8-4236-b4fd-0a0447468bdf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67043,'15cf9c0f-a3e8-4236-b4fd-0a0447468bdf','attribute_30','MEGA CREATIVE'),(67044,'15cf9c0f-a3e8-4236-b4fd-0a0447468bdf','attribute_4','1.57 €'),(67045,'cbbdc81a-df2f-4e7e-bb38-f14d2f5d77a2','attribute_24','75261'),(67046,'cbbdc81a-df2f-4e7e-bb38-f14d2f5d77a2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67047,'cbbdc81a-df2f-4e7e-bb38-f14d2f5d77a2','attribute_30','MEGA CREATIVE'),(67048,'cbbdc81a-df2f-4e7e-bb38-f14d2f5d77a2','attribute_4','0.40 €'),(67049,'11c2e81e-f46f-43f5-bd1b-faaf1ca17d5d','attribute_24','76981'),(67050,'11c2e81e-f46f-43f5-bd1b-faaf1ca17d5d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67051,'11c2e81e-f46f-43f5-bd1b-faaf1ca17d5d','attribute_30','MEGA CREATIVE'),(67052,'11c2e81e-f46f-43f5-bd1b-faaf1ca17d5d','attribute_4','2.14 €'),(67053,'7fb419b5-7f59-4568-9836-136bcc19743c','attribute_24','75773'),(67054,'7fb419b5-7f59-4568-9836-136bcc19743c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67055,'7fb419b5-7f59-4568-9836-136bcc19743c','attribute_30','MEGA CREATIVE'),(67056,'7fb419b5-7f59-4568-9836-136bcc19743c','attribute_4','1.87 €'),(67057,'eefa1bea-5470-477d-a2dd-0e4af4c8d03b','attribute_24','75823'),(67058,'eefa1bea-5470-477d-a2dd-0e4af4c8d03b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67059,'eefa1bea-5470-477d-a2dd-0e4af4c8d03b','attribute_30','MEGA CREATIVE'),(67060,'eefa1bea-5470-477d-a2dd-0e4af4c8d03b','attribute_4','1.30 €'),(67061,'4bd01dad-ee51-43e8-8014-ae41e596a15f','attribute_24','76896'),(67062,'4bd01dad-ee51-43e8-8014-ae41e596a15f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67063,'4bd01dad-ee51-43e8-8014-ae41e596a15f','attribute_30','MEGA CREATIVE'),(67064,'4bd01dad-ee51-43e8-8014-ae41e596a15f','attribute_4','0.40 €'),(67065,'85a7b02a-7dae-4be2-b3a0-3083f690e4a2','attribute_24','76568'),(67066,'85a7b02a-7dae-4be2-b3a0-3083f690e4a2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67067,'85a7b02a-7dae-4be2-b3a0-3083f690e4a2','attribute_30','MEGA CREATIVE'),(67068,'85a7b02a-7dae-4be2-b3a0-3083f690e4a2','attribute_4','2.16 €'),(67069,'adc47eaf-6c1e-47f5-bc1d-5bcd4f763170','attribute_24','69234'),(67070,'adc47eaf-6c1e-47f5-bc1d-5bcd4f763170','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(67071,'adc47eaf-6c1e-47f5-bc1d-5bcd4f763170','attribute_30','Beko'),(67072,'adc47eaf-6c1e-47f5-bc1d-5bcd4f763170','attribute_4','174.07 €'),(67073,'adc47eaf-6c1e-47f5-bc1d-5bcd4f763170','Kód výrobcu:','OIE 22301X'),(67074,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','?íta?ka pamä?ových kariet:','Nie'),(67075,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','attribute_24','63171'),(67076,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(67077,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','attribute_30','Panasonic'),(67078,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','attribute_4','57.92 €'),(67079,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Certifikáty:','CE'),(67080,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Digital Theater System DTS:','Áno'),(67081,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Dolby Digital AC-3:','Nie'),(67082,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Dolby ProLogic II:','Nie'),(67083,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Dolby ProLogic:','Nie'),(67084,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Farba:','?ierna'),(67085,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','H?bka:','180'),(67086,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Kód výrobcu:','DMP-BD81'),(67087,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Napájanie:','AC 120V, 60Hz'),(67088,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Ostatné sloty:','LAN'),(67089,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Ostatné zvukové systémy:','Dolby Digital, DTS-HD High Resolution Audio'),(67090,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Ovláda?:','Áno'),(67091,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Port USB:','Áno'),(67092,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Prehrávanie Blu-ray:','Áno'),(67093,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Prehrávanie CD, CD-R, CD-RW:','Áno'),(67094,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Prehrávanie DivX a XviD s titulkami:','Nie'),(67095,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Áno'),(67096,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Prehrávanie DVD, DVD-R/RW, DVD+R/RW:','Áno'),(67097,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Progressive Scan:','Nie'),(67098,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Šírka:','312'),(67099,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Štandard videa:','NTSC'),(67100,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Výška:','43'),(67101,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Výstup HDMI:','Áno'),(67102,'fbd81d3c-34a1-4cac-96ec-9ac027ed3c4a','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(67103,'41b8963d-ad76-4548-9d1a-8b4ff3e28c96','attribute_24','77277'),(67104,'41b8963d-ad76-4548-9d1a-8b4ff3e28c96','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67105,'41b8963d-ad76-4548-9d1a-8b4ff3e28c96','attribute_30','MEGA CREATIVE'),(67106,'41b8963d-ad76-4548-9d1a-8b4ff3e28c96','attribute_4','4.46 €'),(67107,'4c530f80-8457-4754-9c85-714d79ccef25','?alšie funkcie:','Indikátor nedostatku soli, Indikátor nedostatku leštidla, Regulácia výšky horného koša, Polovi?ná nápl?'),(67108,'4c530f80-8457-4754-9c85-714d79ccef25','?alšie informácie:','Nastavite?ný horný kôš: Dual Space'),(67109,'4c530f80-8457-4754-9c85-714d79ccef25','attribute_24','9843'),(67110,'4c530f80-8457-4754-9c85-714d79ccef25','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(67111,'4c530f80-8457-4754-9c85-714d79ccef25','attribute_30','Ariston'),(67112,'4c530f80-8457-4754-9c85-714d79ccef25','attribute_4','227.11 €'),(67113,'4c530f80-8457-4754-9c85-714d79ccef25','Celkový výkon:','2000'),(67114,'4c530f80-8457-4754-9c85-714d79ccef25','Certifikáty:','CE'),(67115,'4c530f80-8457-4754-9c85-714d79ccef25','Displej :','Áno'),(67116,'4c530f80-8457-4754-9c85-714d79ccef25','Displej:','Áno'),(67117,'4c530f80-8457-4754-9c85-714d79ccef25','Doba štandardného programu :','170 minút'),(67118,'4c530f80-8457-4754-9c85-714d79ccef25','Energetická trieda:','A'),(67119,'4c530f80-8457-4754-9c85-714d79ccef25','Farba :','-'),(67120,'4c530f80-8457-4754-9c85-714d79ccef25','Farba prednej ?asti:','Biela'),(67121,'4c530f80-8457-4754-9c85-714d79ccef25','Funkcia oneskorený štart:','Áno'),(67122,'4c530f80-8457-4754-9c85-714d79ccef25','H?bka:','550'),(67123,'4c530f80-8457-4754-9c85-714d79ccef25','Hlu?nos? :','47 db'),(67124,'4c530f80-8457-4754-9c85-714d79ccef25','Hmotnos? s obalom:','32 kg'),(67125,'4c530f80-8457-4754-9c85-714d79ccef25','Indikátor skon?enia programu:','Áno'),(67126,'4c530f80-8457-4754-9c85-714d79ccef25','Indikátor úrovne leštidla:','Áno'),(67127,'4c530f80-8457-4754-9c85-714d79ccef25','Indikátor úrovne soli:','Áno'),(67128,'4c530f80-8457-4754-9c85-714d79ccef25','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(67129,'4c530f80-8457-4754-9c85-714d79ccef25','Inštalácia:','Vstavaná umýva?ka riadu'),(67130,'4c530f80-8457-4754-9c85-714d79ccef25','Kód výrobcu:','LST 328 A/HA'),(67131,'4c530f80-8457-4754-9c85-714d79ccef25','Max. napájacie napätie:','230 V'),(67132,'4c530f80-8457-4754-9c85-714d79ccef25','Min. napájacie napätie:','220 V'),(67133,'4c530f80-8457-4754-9c85-714d79ccef25','Odložený štart:','Áno'),(67134,'4c530f80-8457-4754-9c85-714d79ccef25','Ovládací panel:','Interný'),(67135,'4c530f80-8457-4754-9c85-714d79ccef25','Ovládanie / Programátor:','Elektronické'),(67136,'4c530f80-8457-4754-9c85-714d79ccef25','Ovládanie:','Elektronické'),(67137,'4c530f80-8457-4754-9c85-714d79ccef25','Panel ovládania:','Zatiahnute?ný'),(67138,'4c530f80-8457-4754-9c85-714d79ccef25','Po?et jedálenských súprav:','10'),(67139,'4c530f80-8457-4754-9c85-714d79ccef25','Po?et programov:','8'),(67140,'4c530f80-8457-4754-9c85-714d79ccef25','Po?et sád:','10'),(67141,'4c530f80-8457-4754-9c85-714d79ccef25','Regulácia výšky horného koša:','Áno'),(67142,'4c530f80-8457-4754-9c85-714d79ccef25','Ro?ná spotreba energie:','268 kWh'),(67143,'4c530f80-8457-4754-9c85-714d79ccef25','Ro?ná spotreba vody:','2520 l'),(67144,'4c530f80-8457-4754-9c85-714d79ccef25','Rozmery balenia (Šírka x Výška x H?bka):','500x890x675 mm'),(67145,'4c530f80-8457-4754-9c85-714d79ccef25','Rozmery zariadenia (Šírka x Výška x H?bka):','445x820x550 mm'),(67146,'4c530f80-8457-4754-9c85-714d79ccef25','Rozsah teplôt umývania:','40-70 °C'),(67147,'4c530f80-8457-4754-9c85-714d79ccef25','Šetriaci program (funkcia 1 / 2 dávky):','Áno'),(67148,'4c530f80-8457-4754-9c85-714d79ccef25','Šírka:','445'),(67149,'4c530f80-8457-4754-9c85-714d79ccef25','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(67150,'4c530f80-8457-4754-9c85-714d79ccef25','Špeciálny program pre tablety (3v1):','Áno'),(67151,'4c530f80-8457-4754-9c85-714d79ccef25','Špeciálny program SKLO 45 ° C:','Áno'),(67152,'4c530f80-8457-4754-9c85-714d79ccef25','Spotreba energie - štandardný program:','0,92 kWh'),(67153,'4c530f80-8457-4754-9c85-714d79ccef25','Spotreba energie v pohotovostnom režime:','3 kWh'),(67154,'4c530f80-8457-4754-9c85-714d79ccef25','Spotreba energie vypnutého prístroja :','1,3 kWh'),(67155,'4c530f80-8457-4754-9c85-714d79ccef25','Spotreba energie:','0,92'),(67156,'4c530f80-8457-4754-9c85-714d79ccef25','Spotreba vody, štandardný program:','9 l'),(67157,'4c530f80-8457-4754-9c85-714d79ccef25','Spotreba vody:','9'),(67158,'4c530f80-8457-4754-9c85-714d79ccef25','Štandard šírky:','45 cm'),(67159,'4c530f80-8457-4754-9c85-714d79ccef25','Stránka výrobcu:','http://www.hotpoint-ariston.pl'),(67160,'4c530f80-8457-4754-9c85-714d79ccef25','Systém Aqua-Stop / Aqua-Control:','Áno'),(67161,'4c530f80-8457-4754-9c85-714d79ccef25','Teplotné rozsahy - popis:','40 - 70 ° C'),(67162,'4c530f80-8457-4754-9c85-714d79ccef25','Trieda ?istiaceho výkonu:','A'),(67163,'4c530f80-8457-4754-9c85-714d79ccef25','Trieda sušiacej ú?innosti:','A'),(67164,'4c530f80-8457-4754-9c85-714d79ccef25','Umývacie programy :','Eco, Jemný, Intenzívny, opláchnutie'),(67165,'4c530f80-8457-4754-9c85-714d79ccef25','Úrove? hladiny zvuku:','47'),(67166,'4c530f80-8457-4754-9c85-714d79ccef25','Vnútro z nerezovej ocele:','Áno'),(67167,'4c530f80-8457-4754-9c85-714d79ccef25','Výška:','820'),(67168,'4c530f80-8457-4754-9c85-714d79ccef25','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(67169,'4c530f80-8457-4754-9c85-714d79ccef25','Zabudovate?ný spotrebi?:','Áno'),(67170,'600cb055-f345-4646-8288-8bbaeb36f65d','?alšie informácie:','SimplyShare, Aplikácia Virtual Remote, rodi?ovský zámok . \n*  Full HD 3D vytvára dojem h?bky a tým vám priamo u vás doma poskytne realistický divácky zážitok ako v kine. Samostatné obrazy pre ?avé a pravé oko sú zaznamenané v plnej kvalite HD 1920 x 1080 a striedavo sa prehrávajú na obrazovke vo vysokej rýchlosti. Ke? sledujete tento obraz cez špeciálne okuliare, ktoré sú na?asované tak, že otvárajú a zatvárajú ?avé a pravé šošovky synchronizovane so striedajúcimi sa snímkami, vytvára sa obraz v rozlíšení Full HD 3D. \n*  Formát DivX Plus HD vášho prehráva?a diskov DVD alebo Blu-ray ponúka najnovší pokrok v technológii DivX, ktorá vám umožní vychutnáva? HD videá a filmy z Internetu priamo vo Vašom HDTV alebo po?íta?i. Formát DivX Plus HD podporuje prehrávanie obsahu DivX Plus (H.264 HD video so zvukom AAC vo vysokej kvalite v kontajneri súboru MKV) a sú?asne podporuje predchádzajúce verzie DivX videa do rozlíšenia 1080p. Formát DivX Plus HD pre digitálne video v skuto?nom vysokom rozlíšení. \n*  Technológia Dolby TrueHD poskytuje ten najkvalitnejší zvuk z diskov Blu-ray. Reprodukovaný zvuk je prakticky nerozpoznate?ný od štúdiovej nahrávky, takže budete po?u? presne to, ?o pre vás pripravili jeho tvorcovia. Technológia Dolby TrueHD je dokonalým vyvrcholením vášho zážitku zo zábavy vo vysokom rozlíšení. \n*  Aplikácia Philips MyRemote vám umožní používa? telefón typu smartphone – iPhone, iPod Touch alebo smartphone so systémom Android – ako dia?kové ovládanie k sie?ovo pripojeným AV výrobkom zna?ky Philips. Táto aplikácia automaticky rozpozná váš prehráva? Blu-ray, domáce kino alebo audio systém Streamium zna?ky Philips, ktoré sú pripojené k vašej domácej sieti Wi-Fi, a umožní vám okamžite ovláda? tieto zariadenia z akéhoko?vek miesta u vás doma. A ak máte v sieti pripojené viac ako jedno AV zariadenie zna?ky Philips, aplikácia vám ponúkne možnos? výberu medzi nimi a budete ich môc? ovláda? nezávisle od seba. Táto bezplatná aplikácia bolo vyvinutá exkluzívne spolo?nos?ou Philips.\n*  ?aka funkcii Philips SimplyShare môžete prenáša? hudbu, filmy alebo fotografie z tabletu, inteligentného telefónu alebo po?íta?a do domáceho kina alebo prehráva?a diskov Blu-ray. Všetky médiá môžete prenáša? priamo zo svojho zariadenia s podporou DLNA alebo pomocou dia?kového ovládania ovláda? prehrávanie a prenáša? mediálne súbory z vášho po?íta?a. Ak si chcete vychutna? ten najlepší zážitok z bezdrôtového pripojenia, nainštalujte si do tabletu alebo inteligentného telefónu aplikáciu SimplyShare. Teraz ste už pripravení naplno si užíva? zábavu. \n* Dodávané príslušenstvo:\n\n        Dve batérie AAA,\n        CD-R (používate?ská príru?ka),\n        Registra?ná karta produktu,\n        Stru?ná príru?ka spustenia,\n        Dia?kové ovládanie,\n        Manuál používate?a.'),(67171,'600cb055-f345-4646-8288-8bbaeb36f65d','?íta?ka pamä?ových kariet:','Nie'),(67172,'600cb055-f345-4646-8288-8bbaeb36f65d','attribute_24','46139'),(67173,'600cb055-f345-4646-8288-8bbaeb36f65d','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(67174,'600cb055-f345-4646-8288-8bbaeb36f65d','attribute_30','Philips'),(67175,'600cb055-f345-4646-8288-8bbaeb36f65d','attribute_4','80.91 €'),(67176,'600cb055-f345-4646-8288-8bbaeb36f65d','Certifikáty:','CE \n**  3000 series Prehráva? diskov Blu-ray/DVD prehráva? BDP3490/12\n*  Domáce kino a prehráva? Blu-ray od spolo?nosti Philips s funkciou Smart TV vám ponúkajú celý rad zdokonalených funkcií, vrátane Net TV, SimplyShare a MyRemote. Služba Net TV prináša na vašu televíznu obrazovku široký výber informácií a zábavy online v?aka službám, ako je video na požiadanie. Pomocou funkcie SimplyShare sa môžete dosta? k svojim fotografiám, hudbe a filmom uloženým v po?íta?i z pohodlia svojej pohovky. Prostredníctvom aplikácie MyRemote od spolo?nosti Philips môžete svoje domáce kino ovláda? pomocou telefónu smartphone alebo tabletu.'),(67177,'600cb055-f345-4646-8288-8bbaeb36f65d','Digital Theater System DTS:','Áno'),(67178,'600cb055-f345-4646-8288-8bbaeb36f65d','Dolby Digital AC-3:','Nie'),(67179,'600cb055-f345-4646-8288-8bbaeb36f65d','Dolby ProLogic II:','Nie'),(67180,'600cb055-f345-4646-8288-8bbaeb36f65d','Dolby ProLogic:','Nie'),(67181,'600cb055-f345-4646-8288-8bbaeb36f65d','Farba:','?ierna'),(67182,'600cb055-f345-4646-8288-8bbaeb36f65d','H?bka:','219 mm'),(67183,'600cb055-f345-4646-8288-8bbaeb36f65d','Koaxiaálny digitálny výstup:','Nie'),(67184,'600cb055-f345-4646-8288-8bbaeb36f65d','Kód výrobcu:','BDP3490/12'),(67185,'600cb055-f345-4646-8288-8bbaeb36f65d','Ostatné sloty:','Výstup kompozitného videa (CVBS),\n        Digitálny koaxiálny výstup,\n        Ethernet,\n        HDMI výstup,\n        USB 2.0,\n        Analógový audio ?avý/Pravý výstup.'),(67186,'600cb055-f345-4646-8288-8bbaeb36f65d','Ostatné zvukové systémy:','D/A prevodník:\n    24 bitov, 192 kHz .\nDynamický rozsah (1 kHz): \n    = 80  dB . \nFrekven?ná odozva: \n    (20 kHz) ± 0,5 dB (Max./Min. 2 k, DVD)  Hz . \nOdstup signálu od šumu:     80dB . \nZlepšenie kvality zvuku:     No?ný režim . \nZvukový systém:      Dolby Digital 5.1,\n        Dolby Digital Plus,\n        Dolby True HD,\n        DTS 2.0 + digitálny výstup,\n\nPrehrávanie zvuku - Formát kompresie:\n\n        AAC,\n        MP3,\n        PCM,\n        WAV,\n        WMA.'),(67187,'600cb055-f345-4646-8288-8bbaeb36f65d','Ovláda?:','Áno'),(67188,'600cb055-f345-4646-8288-8bbaeb36f65d','Port USB:','Áno. Univerzálna sériová zbernica (USB) je priemyselný štandard, ktorý umož?uje ?ahké vysokorýchlostné pripojenie periférnych zariadení do po?íta?ov, spotrebnej elektroniky a mobilných zariadení. Rozhranie USB 2.0 poskytuje lepší a vyšší výkon – až 40-krát rýchlejší v porovnaní s rozhraním USB 1.0, a prenos dát rýchlos?ou až 480 Mb/s namiesto pôvodných 12 Mb/s. Ke? ho zapojíte, nakonfiguruje sa automaticky. Ak máte prenosné zariadenia alebo pevné disky s rozhraním USB 2.0, sta?í ich pripoji?, vybra? film, hudbu alebo fotografie a spusti? prehrávanie.'),(67189,'600cb055-f345-4646-8288-8bbaeb36f65d','Prehrávanie Blu-ray:','Áno'),(67190,'600cb055-f345-4646-8288-8bbaeb36f65d','Prehrávanie CD, CD-R, CD-RW:','Áno'),(67191,'600cb055-f345-4646-8288-8bbaeb36f65d','Prehrávanie DivX a XviD s titulkami:','Nie'),(67192,'600cb055-f345-4646-8288-8bbaeb36f65d','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Áno'),(67193,'600cb055-f345-4646-8288-8bbaeb36f65d','Prehrávanie DVD, DVD-R/RW, DVD+R/RW:','Áno'),(67194,'600cb055-f345-4646-8288-8bbaeb36f65d','Progressive Scan:','Áno'),(67195,'600cb055-f345-4646-8288-8bbaeb36f65d','Šírka:','360 mm'),(67196,'600cb055-f345-4646-8288-8bbaeb36f65d','Štandard videa:','Regionálny kód BD:     B .\nRegionálny kód DVD :     2 . \nFormáty kompresie :        DivX Plus™ HD,\n        H.264,\n        MPEG1,\n        MPEG2,\n        XviD,\n        MPEG4 (AVC).\n\nRežimy prehrávania disku: \n        A-B opakovane,\n        Uhol,\n        Ponuka disku,\n        Pozastavi?,\n        Opakova?,\n        Pokra?ova? v prehrávaní od zastavenia,\n        H?adanie smerom dopredu/naspä?,\n        Presko?i?,\n        Pomaly dopredu,\n        Štandardné prehrávanie,\n        Zoom. \n\nZdokonalenia videa: \n        Progresívne riadkovanie,\n        Prevzorkovanie videa,\n        x.v. Color,\n\n\nPrehrávanie statických obrázkov - Formát kompresie: \n        GIF,\n        JPEG,\n        JPEG HD,\n        Progresívne JPEG,\n        PNG,\nDokonalejšie zobrazenie: \n        Rotovanie,\n        Prezentácia s prehrávaním hudby,\n        Zoom.'),(67197,'600cb055-f345-4646-8288-8bbaeb36f65d','Stránka výrobcu:','http://www.philips.sk/c-p/BDP3490_12/3000-series-prehravac-diskov-blu-ray-dvd-prehravac/specifications'),(67198,'600cb055-f345-4646-8288-8bbaeb36f65d','Typ podporovaných pamä?ových kariet:','-'),(67199,'600cb055-f345-4646-8288-8bbaeb36f65d','Výška:','42 mm'),(67200,'600cb055-f345-4646-8288-8bbaeb36f65d','Výstup HDMI:','Áno'),(67201,'600cb055-f345-4646-8288-8bbaeb36f65d','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(67202,'600cb055-f345-4646-8288-8bbaeb36f65d','Výstup RGB:','Nie'),(67203,'be2d4df4-9821-4fa2-90bc-de72ddad7504','attribute_24','51286'),(67204,'be2d4df4-9821-4fa2-90bc-de72ddad7504','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(67205,'be2d4df4-9821-4fa2-90bc-de72ddad7504','attribute_30','Beko'),(67206,'be2d4df4-9821-4fa2-90bc-de72ddad7504','attribute_4','185.67 €'),(67207,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Certifikáty:','CE'),(67208,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Displej :','Áno'),(67209,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Elektrický gril:','Áno'),(67210,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Energetická trieda:','A-20%'),(67211,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Farba prednej ?asti:','Biela'),(67212,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Gril:','Áno'),(67213,'be2d4df4-9821-4fa2-90bc-de72ddad7504','H?bka:','567 mm'),(67214,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Hmotnos? s obalom:','34 kg'),(67215,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Hodiny - ?asova?:','Áno'),(67216,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Hriankova?:','Nie'),(67217,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Inštalácia:','Vstavaná rúra'),(67218,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Kapacita:','65 l'),(67219,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Kód výrobcu:','OIE 24301W'),(67220,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Materiál prednej ?asti :','Sklo'),(67221,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Max. napájacie napätie:','240 V'),(67222,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Min. napájacie napätie:','220 V'),(67223,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Možnosti tepla:','Horúci vzduch - termoobeh, Spodný ohrev, Horný ohrev'),(67224,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Osvetlenie rúry:','Áno'),(67225,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Oto?ný raže? :','Nie'),(67226,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Ovládanie rúry:','Elektronicko - mechanické'),(67227,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Ovládanie varnej dosky:','Nie'),(67228,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Ovládanie:','Elektronické'),(67229,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Po?et režimov :','6 : Statické pe?enie,\nStatické pe?enie s ventilátorom,\nGril + ventilátor,\nGril,\nBooster: Áno .'),(67230,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Pomocné funkcie:','Akustický signál, ?asova?, hodiny, osvetlenie interiéru.'),(67231,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560 x 600 x 560 mm'),(67232,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Program samo?istenia:','Nie'),(67233,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Raže? :','Nie'),(67234,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Rozmery balenia (Šírka x Výška x H?bka):','660 x 650 x 640 mm'),(67235,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Rozmery zariadenia (Šírka x Výška x H?bka):','594 x 595 x 567 mm'),(67236,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Šírka:','594 mm'),(67237,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Smer otvárania dverí:','Nadol'),(67238,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Spôsob varenia v rúre:','Tradi?né pe?enie:     Horné a dolné vyhrievacie teleso pracuje v rovnakom ?ase. To je ideálne pre pe?enie kolá?ov, mäsa a všetkých pokrmov, ak chcete získa? chrumkavú kôrku.'),(67239,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Stránka výrobcu:','https://www.bekosk.sk/catalog/product/oie-24301-w#.VDUqd1eWWUk'),(67240,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Teplovzdušná rúra:','Áno'),(67241,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Termosonda:','Nie'),(67242,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Typ :','Elektrická'),(67243,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Typ ?istenia:','Ru?né'),(67244,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Typ ko?ajni?iek v rúre :','Rebrík'),(67245,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Typ ko?ajni?iek v rúre:','Rebríky'),(67246,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Typ rúry:','Elektrická'),(67247,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Ukon?enie prednej ?asti:','Celosklenené dvierka'),(67248,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Ventilátor:','Áno'),(67249,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Vnútro :','Vysoko lesklý smalt'),(67250,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Vstavaný spotrebi?:','Áno'),(67251,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Výška:','595 mm'),(67252,'be2d4df4-9821-4fa2-90bc-de72ddad7504','Zabezpe?enia:','Detská poistka, dvojité sklo, za?ahovacie gombíky.'),(67253,'37c101ca-6fda-4b8d-8430-7051b0a040d9','attribute_24','76760'),(67254,'37c101ca-6fda-4b8d-8430-7051b0a040d9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67255,'37c101ca-6fda-4b8d-8430-7051b0a040d9','attribute_30','MEGA CREATIVE'),(67256,'37c101ca-6fda-4b8d-8430-7051b0a040d9','attribute_4','1.34 €'),(67257,'9a98dfc8-bf47-49d6-9e21-cb17de36158f','attribute_24','77866'),(67258,'9a98dfc8-bf47-49d6-9e21-cb17de36158f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67259,'9a98dfc8-bf47-49d6-9e21-cb17de36158f','attribute_30','MEGA CREATIVE'),(67260,'9a98dfc8-bf47-49d6-9e21-cb17de36158f','attribute_4','2.00 €'),(67261,'e52d8624-4697-4389-b833-8b91155e0bd8','attribute_24','76711'),(67262,'e52d8624-4697-4389-b833-8b91155e0bd8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67263,'e52d8624-4697-4389-b833-8b91155e0bd8','attribute_30','MEGA CREATIVE'),(67264,'e52d8624-4697-4389-b833-8b91155e0bd8','attribute_4','0.40 €'),(67265,'f1812262-e8ea-4021-8338-2896efc46600','attribute_24','76216'),(67266,'f1812262-e8ea-4021-8338-2896efc46600','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67267,'f1812262-e8ea-4021-8338-2896efc46600','attribute_30','MEGA CREATIVE'),(67268,'f1812262-e8ea-4021-8338-2896efc46600','attribute_4','1.89 €'),(67269,'30327bf1-b358-4102-96fa-a5254a39533b','attribute_24','76542'),(67270,'30327bf1-b358-4102-96fa-a5254a39533b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67271,'30327bf1-b358-4102-96fa-a5254a39533b','attribute_30','MEGA CREATIVE'),(67272,'30327bf1-b358-4102-96fa-a5254a39533b','attribute_4','1.57 €'),(67273,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','?alšie informácie:','Prezera? fotografie, Rotácia, Prezentácia, Prezentácia s prehrávaním MP3, Zvä?šenie'),(67274,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','?íta?ka pamä?ových kariet:','Nie'),(67275,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','attribute_24','45850'),(67276,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(67277,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','attribute_30','Philips'),(67278,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','attribute_4','34.33 €'),(67279,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Certifikáty:','CE'),(67280,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Digital Theater System DTS:','Nie'),(67281,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Dolby Digital AC-3:','Nie'),(67282,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Dolby ProLogic II:','Nie'),(67283,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Dolby ProLogic:','Nie'),(67284,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Farba:','?ierna'),(67285,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','H?bka:','33'),(67286,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Koaxiaálny digitálny výstup:','Nie'),(67287,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Kód výrobcu:','DVP2880/58'),(67288,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Napájanie:','220–240 V, 50/60 Hz'),(67289,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Optický digitálny výstup:','Nie'),(67290,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Ostatné zvukové systémy:','Dolby Digital'),(67291,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Ovláda?:','Vybavený'),(67292,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Port USB:','Áno'),(67293,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Prehrávanie CD, CD-R, CD-RW:','Áno'),(67294,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Prehrávanie DivX a XviD s titulkami:','Nie'),(67295,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Nie'),(67296,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Prehrávanie DVD, DVD-R, DVD-RW:','Áno'),(67297,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Progressive Scan:','Nie'),(67298,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Šírka:','270'),(67299,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Slúchadlový výstup:','Nie'),(67300,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Štandard videa:','PAL / NTSC'),(67301,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Výška:','210'),(67302,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Výstup audio 5 + 1 (6 x RCA Cinch):','Nie'),(67303,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Výstup audio L + R (2 x RCA Cinch):','Áno'),(67304,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Výstup Composite video RCA Cinch :','Áno'),(67305,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Výstup HDMI:','Áno'),(67306,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(67307,'2c5df15e-4b3e-4fb8-ad86-9c1d3becb78b','Výstup S-Video mini DIN:','Nie'),(67308,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','attribute_24','39059'),(67309,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(67310,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','attribute_30','Patriot Memory'),(67311,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','attribute_4','6.16 €'),(67312,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','Kapacita:','8 GB'),(67313,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','Kód výrobcu:','PSF8GLSABUSB'),(67314,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','Max. presnos? ?ítania:','20'),(67315,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','Max. rýchlos? zápisu:','15'),(67316,'f0e1405b-13dc-4674-bc28-92e2ff2522d8','Typ pamäte:','USB 2,0 Flash'),(67317,'2104aa14-916f-4785-8deb-db0ce6451161','?alšie informácie:','6 programov pe?enia'),(67318,'2104aa14-916f-4785-8deb-db0ce6451161','attribute_24','3820'),(67319,'2104aa14-916f-4785-8deb-db0ce6451161','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(67320,'2104aa14-916f-4785-8deb-db0ce6451161','attribute_30','Beko'),(67321,'2104aa14-916f-4785-8deb-db0ce6451161','attribute_4','168.27 €'),(67322,'2104aa14-916f-4785-8deb-db0ce6451161','Certifikáty:','CE'),(67323,'2104aa14-916f-4785-8deb-db0ce6451161','Elektrický gril:','Áno'),(67324,'2104aa14-916f-4785-8deb-db0ce6451161','Energetická trieda:','A'),(67325,'2104aa14-916f-4785-8deb-db0ce6451161','Farba prednej ?asti:','?ierno-strieborná'),(67326,'2104aa14-916f-4785-8deb-db0ce6451161','H?bka:','567 mm'),(67327,'2104aa14-916f-4785-8deb-db0ce6451161','Hodiny - ?asova?:','Áno'),(67328,'2104aa14-916f-4785-8deb-db0ce6451161','Hriankova?:','Nie'),(67329,'2104aa14-916f-4785-8deb-db0ce6451161','Kapacita:','65 l'),(67330,'2104aa14-916f-4785-8deb-db0ce6451161','Kód výrobcu:','OIE 22300 X'),(67331,'2104aa14-916f-4785-8deb-db0ce6451161','Napájanie:','220-240 V 50Hz'),(67332,'2104aa14-916f-4785-8deb-db0ce6451161','Osvetlenie rúry:','Áno'),(67333,'2104aa14-916f-4785-8deb-db0ce6451161','Oto?ný raže? :','Nie'),(67334,'2104aa14-916f-4785-8deb-db0ce6451161','Ovládanie rúry:','Elektro - mechanické'),(67335,'2104aa14-916f-4785-8deb-db0ce6451161','Ovládanie varnej dosky:','Nie'),(67336,'2104aa14-916f-4785-8deb-db0ce6451161','Program samo?istenia:','Nie'),(67337,'2104aa14-916f-4785-8deb-db0ce6451161','Rúra - podrobnosti:','Rýchle nahriatie'),(67338,'2104aa14-916f-4785-8deb-db0ce6451161','Šírka:','595 mm'),(67339,'2104aa14-916f-4785-8deb-db0ce6451161','Spôsob varenia v rúre:','Horný a dolný'),(67340,'2104aa14-916f-4785-8deb-db0ce6451161','Teplovzdušná rúra:','Áno'),(67341,'2104aa14-916f-4785-8deb-db0ce6451161','Termosonda:','Nie'),(67342,'2104aa14-916f-4785-8deb-db0ce6451161','Typ :','Elektrická'),(67343,'2104aa14-916f-4785-8deb-db0ce6451161','Typ ko?ajni?iek v rúre:','Rebríky'),(67344,'2104aa14-916f-4785-8deb-db0ce6451161','Typ rúry:','Elektrická'),(67345,'2104aa14-916f-4785-8deb-db0ce6451161','Ukon?enie prednej ?asti:','Sklo, nerez'),(67346,'2104aa14-916f-4785-8deb-db0ce6451161','Ventilátor:','Áno'),(67347,'2104aa14-916f-4785-8deb-db0ce6451161','Vstavaný spotrebi?:','Áno'),(67348,'2104aa14-916f-4785-8deb-db0ce6451161','Výkon pripojenia:','2400 W'),(67349,'2104aa14-916f-4785-8deb-db0ce6451161','Výška:','595 mm'),(67350,'803ada35-f275-4fc5-bc07-4687705e3f6b','attribute_24','77265'),(67351,'803ada35-f275-4fc5-bc07-4687705e3f6b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67352,'803ada35-f275-4fc5-bc07-4687705e3f6b','attribute_30','MEGA CREATIVE'),(67353,'803ada35-f275-4fc5-bc07-4687705e3f6b','attribute_4','2.00 €'),(67354,'cdc254d4-541b-447e-93ab-ad8fa19535e0','?alšie informácie:','1 AAA batéria, AV kábel SCART, Dia?kový ovláda?, Užívate?ský manuál'),(67355,'cdc254d4-541b-447e-93ab-ad8fa19535e0','?íta?ka pamä?ových kariet:','Nie'),(67356,'cdc254d4-541b-447e-93ab-ad8fa19535e0','attribute_24','42644'),(67357,'cdc254d4-541b-447e-93ab-ad8fa19535e0','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(67358,'cdc254d4-541b-447e-93ab-ad8fa19535e0','attribute_30','Philips'),(67359,'cdc254d4-541b-447e-93ab-ad8fa19535e0','attribute_4','33.74 €'),(67360,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Certifikáty:','CE'),(67361,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Digital Theater System DTS:','Nie'),(67362,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Dolby Digital AC-3:','Nie'),(67363,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Dolby ProLogic II:','Nie'),(67364,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Dolby ProLogic:','Nie'),(67365,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Farba:','?ierna'),(67366,'cdc254d4-541b-447e-93ab-ad8fa19535e0','H?bka:','33 mm'),(67367,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Koaxiaálny digitálny výstup:','Nie'),(67368,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Kód výrobcu:','DVP2850/58 Váš vysnívaný prehráva? s bezchybnou realistickou kvalitou obrazu a prehrávaním skuto?ne akýchko?vek diskov! DVD prehráva? DVP2850 od spolo?nosti Philips poskytuje zážitky plné zábavy pri sledovaní filmov a po?úvaní hudby.'),(67369,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Optický digitálny výstup:','Nie'),(67370,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Ostatné sloty:','Zvuk: Dynamic Bass Boost, ozvu?enie stereo...'),(67371,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Ostatné zvukové systémy:','Dolby Digital'),(67372,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Ovláda?:','Áno'),(67373,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Port USB:','Áno'),(67374,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Prehrávanie CD, CD-R, CD-RW:','Áno'),(67375,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Prehrávanie DivX a XviD s titulkami:','Nie'),(67376,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Áno'),(67377,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Prehrávanie DVD, DVD-R, DVD-RW:','Áno'),(67378,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Progressive Scan:','Áno'),(67379,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Šírka:','270 mm'),(67380,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Slúchadlový výstup:','Nie'),(67381,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Štandard videa:','PAL / NTSC'),(67382,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Výška:','210 mm'),(67383,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Výstup audio 5 + 1 (6 x RCA Cinch):','Nie'),(67384,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Výstup audio L + R (2 x RCA Cinch):','Nie'),(67385,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Výstup Composite video RCA Cinch :','Áno'),(67386,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Výstup HDMI:','Nie'),(67387,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(67388,'cdc254d4-541b-447e-93ab-ad8fa19535e0','Výstup S-Video mini DIN:','Nie'),(67389,'3334528b-17c7-4296-838c-87974b3a784e','attribute_24','76173'),(67390,'3334528b-17c7-4296-838c-87974b3a784e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67391,'3334528b-17c7-4296-838c-87974b3a784e','attribute_30','MEGA CREATIVE'),(67392,'3334528b-17c7-4296-838c-87974b3a784e','attribute_4','0.94 €'),(67393,'86c93f75-678d-4458-857e-9fbb253a5b00','attribute_24','16711'),(67394,'86c93f75-678d-4458-857e-9fbb253a5b00','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(67395,'86c93f75-678d-4458-857e-9fbb253a5b00','attribute_30','Whirlpool'),(67396,'86c93f75-678d-4458-857e-9fbb253a5b00','attribute_4','165.36 €'),(67397,'86c93f75-678d-4458-857e-9fbb253a5b00','Certifikáty:','CE'),(67398,'86c93f75-678d-4458-857e-9fbb253a5b00','Displej :','Áno'),(67399,'86c93f75-678d-4458-857e-9fbb253a5b00','Elektrický gril:','Áno'),(67400,'86c93f75-678d-4458-857e-9fbb253a5b00','Energetická trieda:','A'),(67401,'86c93f75-678d-4458-857e-9fbb253a5b00','Farba prednej ?asti:','Inox - nerezová'),(67402,'86c93f75-678d-4458-857e-9fbb253a5b00','Gril:','Áno'),(67403,'86c93f75-678d-4458-857e-9fbb253a5b00','H?bka:','545'),(67404,'86c93f75-678d-4458-857e-9fbb253a5b00','Hmotnos? s obalom:','35 kg'),(67405,'86c93f75-678d-4458-857e-9fbb253a5b00','Hmotnos? výrobku :','33 kg'),(67406,'86c93f75-678d-4458-857e-9fbb253a5b00','Hodiny - ?asova?:','Áno'),(67407,'86c93f75-678d-4458-857e-9fbb253a5b00','Hriankova?:','Nie'),(67408,'86c93f75-678d-4458-857e-9fbb253a5b00','Inštalácia:','Vstavaná rúra'),(67409,'86c93f75-678d-4458-857e-9fbb253a5b00','Kapacita:','53 l'),(67410,'86c93f75-678d-4458-857e-9fbb253a5b00','Kód výrobcu:','AKP 407 IX'),(67411,'86c93f75-678d-4458-857e-9fbb253a5b00','Materiál prednej ?asti :','Nerez'),(67412,'86c93f75-678d-4458-857e-9fbb253a5b00','Max. napájacie napätie:','230 V'),(67413,'86c93f75-678d-4458-857e-9fbb253a5b00','Min. napájacie napätie:','220 V'),(67414,'86c93f75-678d-4458-857e-9fbb253a5b00','Možnosti tepla:','Horúci vzduch - termoobeh, spodný ohrev, gril, rozmrazovanie, funkcia Pizza, Pe?enie chleba, horný ohrev.'),(67415,'86c93f75-678d-4458-857e-9fbb253a5b00','Napájanie:','230V 50Hz'),(67416,'86c93f75-678d-4458-857e-9fbb253a5b00','Obsah balenia:','Rošt, Plech'),(67417,'86c93f75-678d-4458-857e-9fbb253a5b00','Osvetlenie rúry:','Áno'),(67418,'86c93f75-678d-4458-857e-9fbb253a5b00','Oto?ný raže? :','Nie'),(67419,'86c93f75-678d-4458-857e-9fbb253a5b00','Ovládanie rúry:','Elektro - mechanické'),(67420,'86c93f75-678d-4458-857e-9fbb253a5b00','Ovládanie varnej dosky:','Nie'),(67421,'86c93f75-678d-4458-857e-9fbb253a5b00','Ovládanie:','Mechanicko - elektronické'),(67422,'86c93f75-678d-4458-857e-9fbb253a5b00','Po?et režimov :','8'),(67423,'86c93f75-678d-4458-857e-9fbb253a5b00','Pomocné funkcie:','Hodiny. Chladenie rúry , vnútorné osvetlenie.'),(67424,'86c93f75-678d-4458-857e-9fbb253a5b00','Program samo?istenia:','Nie'),(67425,'86c93f75-678d-4458-857e-9fbb253a5b00','Raže? :','Nie'),(67426,'86c93f75-678d-4458-857e-9fbb253a5b00','Rozmery balenia (Šírka x Výška x H?bka):','630x690x650 mm'),(67427,'86c93f75-678d-4458-857e-9fbb253a5b00','Rozmery zariadenia (Šírka x Výška x H?bka):','595x595x564 mm'),(67428,'86c93f75-678d-4458-857e-9fbb253a5b00','Šírka:','595'),(67429,'86c93f75-678d-4458-857e-9fbb253a5b00','Smer otvárania dverí:','Nadol'),(67430,'86c93f75-678d-4458-857e-9fbb253a5b00','Spôsob varenia v rúre:','Horné a dolné'),(67431,'86c93f75-678d-4458-857e-9fbb253a5b00','Stránka výrobcu:','http://www.whirlpool.com'),(67432,'86c93f75-678d-4458-857e-9fbb253a5b00','Teplovzdušná rúra:','Áno'),(67433,'86c93f75-678d-4458-857e-9fbb253a5b00','Termosonda:','Nie'),(67434,'86c93f75-678d-4458-857e-9fbb253a5b00','Typ :','Elektrická'),(67435,'86c93f75-678d-4458-857e-9fbb253a5b00','Typ ?istenia:','Ru?né'),(67436,'86c93f75-678d-4458-857e-9fbb253a5b00','Typ ko?ajni?iek v rúre :','Rebrík'),(67437,'86c93f75-678d-4458-857e-9fbb253a5b00','Typ ko?ajni?iek v rúre:','Rebríky'),(67438,'86c93f75-678d-4458-857e-9fbb253a5b00','Typ rúry:','Elektronická'),(67439,'86c93f75-678d-4458-857e-9fbb253a5b00','Ukon?enie prednej ?asti:','nerez'),(67440,'86c93f75-678d-4458-857e-9fbb253a5b00','Ventilátor:','Nie'),(67441,'86c93f75-678d-4458-857e-9fbb253a5b00','Vnútro :','Vysoko lesklý smalt'),(67442,'86c93f75-678d-4458-857e-9fbb253a5b00','Vstavaný spotrebi?:','Áno'),(67443,'86c93f75-678d-4458-857e-9fbb253a5b00','Výkon pripojenia:','3200'),(67444,'86c93f75-678d-4458-857e-9fbb253a5b00','Výška:','595'),(67445,'86c93f75-678d-4458-857e-9fbb253a5b00','Zabezpe?enia:','Detský zámok, Studený front - dvojité sklo'),(67446,'57f0beb7-e713-43e9-a799-53530f396252','attribute_24','75822'),(67447,'57f0beb7-e713-43e9-a799-53530f396252','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67448,'57f0beb7-e713-43e9-a799-53530f396252','attribute_30','MEGA CREATIVE'),(67449,'57f0beb7-e713-43e9-a799-53530f396252','attribute_4','0.72 €'),(67450,'020af59f-e2f3-48d5-ad6e-fa04032cd983','attribute_24','61369'),(67451,'020af59f-e2f3-48d5-ad6e-fa04032cd983','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(67452,'020af59f-e2f3-48d5-ad6e-fa04032cd983','attribute_30','Nikon'),(67453,'020af59f-e2f3-48d5-ad6e-fa04032cd983','attribute_4','164.46 €'),(67454,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Citlivos? ISO:','ISO 125-1600, ISO 3200 (k dispozícii v automatickom režime)'),(67455,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Clona objektívu:','Elektronicky riadená ND filter (-2 EV)'),(67456,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Digitálny zoom (max.):','4'),(67457,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Displej LCD:','TFT LCD displej s uhloprie?kou 7,5 cm (3 palce) a rozlíšením približne 921.000. bodov (RGBW), so širokými pozorovacími uhlami a 6-way nastavite?ným jasom, naklonenie o 85° dole a 90° hore'),(67458,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Farba :','Fialová'),(67459,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Formát obrazového záznamu:','JPEG'),(67460,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Formát video záznamu:','MOV'),(67461,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Hmotnos?:','508 g'),(67462,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Kód výrobcu:','VNA602E1'),(67463,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Konektory:','Hi-Speed USB'),(67464,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Možnos? inštalácie externého blesku:','Áno'),(67465,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Názov produktu:','Nikon Coolpix L830 Fialový'),(67466,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Obrazový sníma?:','16,79'),(67467,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Ohnisková vzdialenos? objektívu:','4,0-136 mm (obrazový uhol ekvivalentný k 22,5-765 mm trochu obrazového formátu (35 mm) [135])'),(67468,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Optický zoom (max.):','34'),(67469,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Podporované pamä?ové karty:','SD/SDHC/SDXC'),(67470,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Režim blesku:','TTL blesk'),(67471,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Rozmery (v x š x h):','75,8 x 111 x 91,2 mm'),(67472,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Rýchlos? uzávierky:','1/1500-1 s, 1/4000 sec (najkratší ?as po?as rýchleho snímania). 4 s (režim Oh?ostroj scéna)'),(67473,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Sada obsahuje::','Nikon Coolpix L830, popruh fotoaparátu, štyri AA alkalické LR6/L40 (AA), Krytka objektívu LC-CP28 (s káblom), USB kábel UC-E16\n\n** H?adáte fotoaparát s klasickým štýlom, ktorý poskytuje výnimo?né výsledky a jednoducho sa používa? 16-megapixelový fotoaparát COOLPIX L830 sa skvele drží a má ultravýkonné 34-násobné optické priblíženie s až 68-násobnou funkciou Dynamic Fine Zoom¹, aby ste mohli vytvára? výnimo?né snímky, ktoré ste vždy chceli.Hybridná (5-osová) stabilizácia obrazu (VR) potlá?a chvenie fotoaparátu na dosiahnutie presných záberov. 7,5-centimetrový/3,0-palcový výklopný displej vám umož?uje sníma? dynamické fotografie a videosekvencie s rozlíšením Full HD z rôznych uhlov. Bo?ná pá?ka priblíženia prispieva k stabilite pri ovládaní a zo statických snímok na video môžete prepnú? jedným stla?ením tla?idla.V?aka fotoaparátu COOLPIX L830 si môžete užíva? jednoduchos?, výkon a presnos? pri každej príležitosti.'),(67474,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Samospúš?:','K dispozícii oneskorenie: 10 s a 2 s'),(67475,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Typ aparátu:','Kompakt'),(67476,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Typ napájania:','LR6/L40 štyri alkalické batérie (AA). Štyri FR6/L91 lítiové batérie (AA). Štyri Ni-MH batérie EN-MH2 (volite?né príslušenstvo). Sie?ový zdroj EH-67 (k dispozícii samostatne).'),(67477,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Ve?kos? LCD:','3 \"'),(67478,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Vstavaná pamä?:','59'),(67479,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Vstavaný blesk:','Áno'),(67480,'020af59f-e2f3-48d5-ad6e-fa04032cd983','Záznam zvuku:','Nie'),(67481,'1f6b3c75-d0de-4172-b833-e51b604dd483','attribute_24','73854'),(67482,'1f6b3c75-d0de-4172-b833-e51b604dd483','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(67483,'1f6b3c75-d0de-4172-b833-e51b604dd483','attribute_30','Nikon'),(67484,'1f6b3c75-d0de-4172-b833-e51b604dd483','attribute_4','129.16 €'),(67485,'e73fa5aa-b32b-49a8-8413-ccab076e8c34','attribute_24','76586'),(67486,'e73fa5aa-b32b-49a8-8413-ccab076e8c34','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67487,'e73fa5aa-b32b-49a8-8413-ccab076e8c34','attribute_30','MEGA CREATIVE'),(67488,'e73fa5aa-b32b-49a8-8413-ccab076e8c34','attribute_4','2.05 €'),(67489,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','?alšie informácie:','Dotyková textová a grafická ponuka obsahuje funkcie pomocníka a 90 predvolených programov varenia. Uložte si až 20 vlastných ob?úbených programov. Táto rúra vám pomôže aj pri jej samotnom ?istení. Jej vnútro má katalytickú povrchovú vrstvu, ktorá absorbuje a oxiduje mastnotu, aby u?ah?ila ?istenie. Ohrevný systém UltraFanPlus s výnimo?ne ve?kým ventilátorom a dizajnom vzduchovodov zaru?í, že sa celé jedlo rovnomerne prepe?ie bez oh?adu na jeho polohu v rúre.'),(67490,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','attribute_24','40451'),(67491,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(67492,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','attribute_30','Electrolux'),(67493,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','attribute_4','487.39 €'),(67494,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Certifikáty:','CE'),(67495,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Elektrický gril:','Áno'),(67496,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Energetická trieda:','A-10 %'),(67497,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Farba prednej ?asti:','nerez'),(67498,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Hodiny - ?asova?:','Áno'),(67499,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Hriankova?:','Nie'),(67500,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Kapacita:','74 l'),(67501,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Kód výrobcu:','EOB 6850AOX'),(67502,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Osvetlenie rúry:','Áno'),(67503,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Ovládanie rúry:','Elektronické'),(67504,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Ovládanie varnej dosky:','Nie'),(67505,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Program samo?istenia:','Áno'),(67506,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Šírka:','594'),(67507,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Teplovzdušná rúra:','Áno'),(67508,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Termosonda:','Nie'),(67509,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Typ rúry:','Elektrická'),(67510,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Ukon?enie prednej ?asti:','sklo z nehrdzavejúcej ocele'),(67511,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Ventilátor:','Áno'),(67512,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Vstavaný spotrebi?:','Zabudovate?ný'),(67513,'aacf9922-8e21-4c2d-b422-a98a49ea74b9','Výška:','589'),(67514,'b8fba9e6-c172-47d8-9527-e64ab10e4716','attribute_24','74160'),(67515,'b8fba9e6-c172-47d8-9527-e64ab10e4716','domain_name','Eloshop.skPC a NotebookyHerné konzolyPS Vita'),(67516,'b8fba9e6-c172-47d8-9527-e64ab10e4716','attribute_30','Sony'),(67517,'b8fba9e6-c172-47d8-9527-e64ab10e4716','attribute_4','191.88 €'),(67518,'f1d56925-a1af-44f1-b789-2093e03e991f','attribute_24','77303'),(67519,'f1d56925-a1af-44f1-b789-2093e03e991f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67520,'f1d56925-a1af-44f1-b789-2093e03e991f','attribute_30','MEGA CREATIVE'),(67521,'f1d56925-a1af-44f1-b789-2093e03e991f','attribute_4','1.54 €'),(67522,'c47926f0-d878-45d4-91a2-4d0e541ec430','attribute_24','76899'),(67523,'c47926f0-d878-45d4-91a2-4d0e541ec430','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67524,'c47926f0-d878-45d4-91a2-4d0e541ec430','attribute_30','MEGA CREATIVE'),(67525,'c47926f0-d878-45d4-91a2-4d0e541ec430','attribute_4','0.40 €'),(67526,'ae3e31b5-7fc0-4a03-aae0-2a8d7ac5e1f8','attribute_24','75829'),(67527,'ae3e31b5-7fc0-4a03-aae0-2a8d7ac5e1f8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67528,'ae3e31b5-7fc0-4a03-aae0-2a8d7ac5e1f8','attribute_30','MEGA CREATIVE'),(67529,'ae3e31b5-7fc0-4a03-aae0-2a8d7ac5e1f8','attribute_4','2.13 €'),(67530,'c4b8ae0b-a54a-4b65-acce-b5ccb3f459c9','attribute_24','62147'),(67531,'c4b8ae0b-a54a-4b65-acce-b5ccb3f459c9','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67532,'c4b8ae0b-a54a-4b65-acce-b5ccb3f459c9','attribute_30','NANEVO'),(67533,'c4b8ae0b-a54a-4b65-acce-b5ccb3f459c9','attribute_4','4.79 €'),(67534,'b1e5e76e-e298-482e-a651-c9ed11432b3d','attribute_24','76567'),(67535,'b1e5e76e-e298-482e-a651-c9ed11432b3d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67536,'b1e5e76e-e298-482e-a651-c9ed11432b3d','attribute_30','MEGA CREATIVE'),(67537,'b1e5e76e-e298-482e-a651-c9ed11432b3d','attribute_4','1.25 €'),(67538,'1c6f1a59-765c-4fa6-834c-601b7463cb5b','attribute_24','78913'),(67539,'1c6f1a59-765c-4fa6-834c-601b7463cb5b','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(67540,'1c6f1a59-765c-4fa6-834c-601b7463cb5b','attribute_30','Sony'),(67541,'1c6f1a59-765c-4fa6-834c-601b7463cb5b','attribute_4','164.50 €'),(67542,'f2006f9e-e52d-4700-8d8d-a62351ecb97f','attribute_24','76767'),(67543,'f2006f9e-e52d-4700-8d8d-a62351ecb97f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67544,'f2006f9e-e52d-4700-8d8d-a62351ecb97f','attribute_30','MEGA CREATIVE'),(67545,'f2006f9e-e52d-4700-8d8d-a62351ecb97f','attribute_4','1.60 €'),(67546,'3c0705f4-c61d-451a-9eac-cdbf2bc9c0c0','attribute_24','77313'),(67547,'3c0705f4-c61d-451a-9eac-cdbf2bc9c0c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67548,'3c0705f4-c61d-451a-9eac-cdbf2bc9c0c0','attribute_30','MEGA CREATIVE'),(67549,'3c0705f4-c61d-451a-9eac-cdbf2bc9c0c0','attribute_4','2.26 €'),(67550,'06e53897-0fdc-46a5-bda1-d8ccf6a67b9b','attribute_24','77048'),(67551,'06e53897-0fdc-46a5-bda1-d8ccf6a67b9b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67552,'06e53897-0fdc-46a5-bda1-d8ccf6a67b9b','attribute_30','MEGA CREATIVE'),(67553,'06e53897-0fdc-46a5-bda1-d8ccf6a67b9b','attribute_4','1.36 €'),(67554,'e15885c1-a6a5-4feb-beff-d77cbc445bac','attribute_24','75825'),(67555,'e15885c1-a6a5-4feb-beff-d77cbc445bac','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67556,'e15885c1-a6a5-4feb-beff-d77cbc445bac','attribute_30','MEGA CREATIVE'),(67557,'e15885c1-a6a5-4feb-beff-d77cbc445bac','attribute_4','0.67 €'),(67558,'bc260bc9-822f-4724-99fd-15fad813c79c','attribute_24','61944'),(67559,'bc260bc9-822f-4724-99fd-15fad813c79c','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(67560,'bc260bc9-822f-4724-99fd-15fad813c79c','attribute_30','Nikon'),(67561,'bc260bc9-822f-4724-99fd-15fad813c79c','attribute_4','164.46 €'),(67562,'bc260bc9-822f-4724-99fd-15fad813c79c','Kód výrobcu:','VNA601E1'),(67563,'bc260bc9-822f-4724-99fd-15fad813c79c','Možnos? inštalácie externého blesku:','Áno'),(67564,'bc260bc9-822f-4724-99fd-15fad813c79c','Približná celková hmotnos? :','H?adáte fotoaparát s klasickým štýlom, ktorý poskytuje výnimo?né výsledky a jednoducho sa používa? 16-megapixelový fotoaparát COOLPIX L830 sa skvele drží a má ultravýkonné 34-násobné optické priblíženie s až 68-násobnou funkciou Dynamic Fine Zoom¹, aby ste mohli vytvára? výnimo?né snímky, ktoré ste vždy chceli.Hybridná (5-osová) stabilizácia obrazu (VR) potlá?a chvenie fotoaparátu na dosiahnutie presných záberov. 7,5-centimetrový/3,0-palcový výklopný displej vám umož?uje sníma? dynamické fotografie a videosekvencie s rozlíšením Full HD z rôznych uhlov. Bo?ná pá?ka priblíženia prispieva k stabilite pri ovládaní a zo statických snímok na video môžete prepnú? jedným stla?ením tla?idla.V?aka fotoaparátu COOLPIX L830 si môžete užíva? jednoduchos?, výkon a presnos? pri každej príležitosti.'),(67565,'78604290-94e9-4470-9534-0d638daba219','attribute_24','77125'),(67566,'78604290-94e9-4470-9534-0d638daba219','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67567,'78604290-94e9-4470-9534-0d638daba219','attribute_30','MEGA CREATIVE'),(67568,'78604290-94e9-4470-9534-0d638daba219','attribute_4','10.14 €'),(67569,'25b64199-c19d-42c5-82cc-ba439635fc1c','attribute_24','66743'),(67570,'25b64199-c19d-42c5-82cc-ba439635fc1c','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(67571,'25b64199-c19d-42c5-82cc-ba439635fc1c','attribute_30','Hyundai'),(67572,'25b64199-c19d-42c5-82cc-ba439635fc1c','attribute_4','23.59 €'),(67573,'25b64199-c19d-42c5-82cc-ba439635fc1c','Certifikáty:','CE'),(67574,'25b64199-c19d-42c5-82cc-ba439635fc1c','Farba:','?ierna'),(67575,'25b64199-c19d-42c5-82cc-ba439635fc1c','H?bka:','220 mm'),(67576,'25b64199-c19d-42c5-82cc-ba439635fc1c','Kód výrobcu:','DV2X279DU'),(67577,'25b64199-c19d-42c5-82cc-ba439635fc1c','Konektor SCART (SCART EURO) (po?et):','1'),(67578,'25b64199-c19d-42c5-82cc-ba439635fc1c','Ostatné sloty:','Audio výstup, AV výstup, koaxiálny výstup'),(67579,'25b64199-c19d-42c5-82cc-ba439635fc1c','Port USB:','Áno'),(67580,'25b64199-c19d-42c5-82cc-ba439635fc1c','Prehrávanie - dopl?ujúce informácie:','Prehráva DVD, CD, SVCD, VCD'),(67581,'25b64199-c19d-42c5-82cc-ba439635fc1c','Progressive Scan:','Áno'),(67582,'25b64199-c19d-42c5-82cc-ba439635fc1c','Šírka:','225 mm'),(67583,'25b64199-c19d-42c5-82cc-ba439635fc1c','Štandard videa:','PAL'),(67584,'25b64199-c19d-42c5-82cc-ba439635fc1c','Systém priestorového zvuku:','Dolby Digital AC-3'),(67585,'25b64199-c19d-42c5-82cc-ba439635fc1c','Typ napájania:','Sie?ové AC 230V/50Hz'),(67586,'25b64199-c19d-42c5-82cc-ba439635fc1c','Typ prehrávaných diskov:','CD, VCD, CD-R, CD-RW'),(67587,'25b64199-c19d-42c5-82cc-ba439635fc1c','Typy výstupov:','HDTV (component)'),(67588,'25b64199-c19d-42c5-82cc-ba439635fc1c','Vstavané reproduktory:','Nie'),(67589,'25b64199-c19d-42c5-82cc-ba439635fc1c','Výška:','60 mm'),(67590,'5ae0e6b5-452d-4e0c-858f-aa7d68a96c2f','attribute_24','75830'),(67591,'5ae0e6b5-452d-4e0c-858f-aa7d68a96c2f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67592,'5ae0e6b5-452d-4e0c-858f-aa7d68a96c2f','attribute_30','MEGA CREATIVE'),(67593,'5ae0e6b5-452d-4e0c-858f-aa7d68a96c2f','attribute_4','1.39 €'),(67594,'38780be4-a5da-487b-87a4-8fb22faee763','attribute_24','77012'),(67595,'38780be4-a5da-487b-87a4-8fb22faee763','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67596,'38780be4-a5da-487b-87a4-8fb22faee763','attribute_30','MEGA CREATIVE'),(67597,'38780be4-a5da-487b-87a4-8fb22faee763','attribute_4','1.50 €'),(67598,'308fcfb6-c169-4905-9712-8e70a888de61','attribute_24','75262'),(67599,'308fcfb6-c169-4905-9712-8e70a888de61','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67600,'308fcfb6-c169-4905-9712-8e70a888de61','attribute_30','MEGA CREATIVE'),(67601,'308fcfb6-c169-4905-9712-8e70a888de61','attribute_4','0.38 €'),(67602,'48220b04-3508-4d2e-b532-f5c93d625a80','attribute_24','52485'),(67603,'48220b04-3508-4d2e-b532-f5c93d625a80','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67604,'48220b04-3508-4d2e-b532-f5c93d625a80','attribute_30','Qoltec'),(67605,'48220b04-3508-4d2e-b532-f5c93d625a80','attribute_4','5.13 €'),(67606,'e8717939-c8fc-4cc8-b654-f006409198b5','attribute_24','76792'),(67607,'e8717939-c8fc-4cc8-b654-f006409198b5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67608,'e8717939-c8fc-4cc8-b654-f006409198b5','attribute_30','MEGA CREATIVE'),(67609,'e8717939-c8fc-4cc8-b654-f006409198b5','attribute_4','2.27 €'),(67610,'498a5d02-d06a-43bc-9d99-b8580a1628ce','3D Ready:','Blu-ray Full HD 3D support'),(67611,'498a5d02-d06a-43bc-9d99-b8580a1628ce','attribute_24','43979'),(67612,'498a5d02-d06a-43bc-9d99-b8580a1628ce','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(67613,'498a5d02-d06a-43bc-9d99-b8580a1628ce','attribute_30','BenQ'),(67614,'498a5d02-d06a-43bc-9d99-b8580a1628ce','attribute_4','451.17 €'),(67615,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Audio vstup RCA Cinch (po?et):','1'),(67616,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Bezdrôtové pripojenie:','Nie'),(67617,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Digitálny zoom:','Nie'),(67618,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Formát obrazu (kompresovaný):','4:3'),(67619,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Formát obrazu (štandard):','16:9'),(67620,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Full HD:','Nie'),(67621,'498a5d02-d06a-43bc-9d99-b8580a1628ce','HD Ready:','Áno'),(67622,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Hlasitos? (econo):','30 dB'),(67623,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Hlasitos? (normál):','34 dB'),(67624,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Hmotnos?:','2,6 kg'),(67625,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Jas (lm):','2500 ANSI lm'),(67626,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Kód výrobcu:','9H.J7K77.17E'),(67627,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Kompozitný video vstup RCA Cinch (po?et):','1'),(67628,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Konektor RS-232:','1'),(67629,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Konektor USB typ B (po?et):','1'),(67630,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Kontrast:','13000:1'),(67631,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Max. ve?kos? obrazu:','300 \"'),(67632,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Maximálne rozlíšenie :','UXGA (1600 x 1200) px'),(67633,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Min. ve?kos? obrazu:','43 \"'),(67634,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Obraz v obraze (PIP):','Nie'),(67635,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Optický zoom:','1,2'),(67636,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Ovláda?:','Áno'),(67637,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Podpora NTSC/PAL/SECAM:','Áno'),(67638,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Prezentácia bez po?íta?a:','Nie'),(67639,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Reproduktory:','1 x 10W'),(67640,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Rozmery (š x h x v):','324 x 241 x 113 mm'),(67641,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Taška v balení:','Nie'),(67642,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Technológia:','DLP. Moderný projektor typu DLP zna?ky BenQ s možnos?ou 3D projekcie v rozlíšení 720p. Je teda ur?ený najmä do vzdelávacej sféry alebo do domácnosti ako jedine?ný multimediálny prostriedok, ktorý v?aka technológii DLP Link poskytuje pútavú 3D projekciu . Lampa poskytuje svietivos? až 2500 ANSI lm , Takže obraz je dobre vidite?ný aj neúplne zatemnenej miestnosti. Kontrastný pomer je vo vysokom pomere 13000:1 pre širokú paletu farieb a detailov. Projekcia prebieha s farebnou škálou cez 1 miliardu farieb, ktoré sú aj po dlhšej prevádzke bez zhoršenia. Projektor disponuje aj funkciou úsporného režimu, pri ktorom sa predlžuje životnos? lampy zo solídnych 4000 hodín až na neuverite?ných 6500 hodín . Tento model je vybavený aj pre zvukovú reprodukciu pomocou nadštandardného reproduktora s výkonom 10 W . Ako vstupy ponúka hne? dva digitálne HDMI konektory, kompozitný i komponentný vstup, S-Video i štandardný po?íta?ový D-Sub . ?ahko tak pripojíte mnoho zariadení, ako sú najrôznejšie prehráva?e videa, po?íta?, ale aj herné konzoly a iné. Samozrejmos?ou je praktické dia?kové ovládanie . Základné ovládacie prvky nájdete aj na samotnom projektore.'),(67643,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Vertikálna korekcia (Keystone):','+,-40'),(67644,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Vstup 3,5 mm stereo jack:','1'),(67645,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Vstup D-Sub 15pin (po?et):','1'),(67646,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Vstup HDMI (po?et):','2'),(67647,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Vstup S-Video mini DIN (po?et):','1'),(67648,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Výkon žiarovky:','210 W'),(67649,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Výstup 3.5 mm Stereo Jack:','1'),(67650,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Základné rozlíšenie :','WXGA (1280 x 720)'),(67651,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Životnos? žiarovky (econo):','5000 hodín , 6500 hodín SmartEco'),(67652,'498a5d02-d06a-43bc-9d99-b8580a1628ce','Životnos? žiarovky (normal):','4000 hodín'),(67653,'03f4606f-5741-49a7-a6bc-0055cd65fa95','?íta?ka pamä?ových kariet:','Nie'),(67654,'03f4606f-5741-49a7-a6bc-0055cd65fa95','attribute_24','63074'),(67655,'03f4606f-5741-49a7-a6bc-0055cd65fa95','domain_name','Eloshop.skElektronikaDomáce audio-videoPrehráva?e Blu-Ray, DVD'),(67656,'03f4606f-5741-49a7-a6bc-0055cd65fa95','attribute_30','LG'),(67657,'03f4606f-5741-49a7-a6bc-0055cd65fa95','attribute_4','68.37 €'),(67658,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Certifikáty:','CE'),(67659,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Digital Theater System DTS:','Nie'),(67660,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Dolby Digital AC-3:','Nie'),(67661,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Dolby ProLogic II:','Nie'),(67662,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Dolby ProLogic:','Nie'),(67663,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Farba:','?ierna'),(67664,'03f4606f-5741-49a7-a6bc-0055cd65fa95','H?bka:','200'),(67665,'03f4606f-5741-49a7-a6bc-0055cd65fa95','HDMI - podrobnosti:','1'),(67666,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Kód výrobcu:','BP440'),(67667,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Napájanie:','230 V, 50/60 Hz'),(67668,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Ostatné zvukové systémy:','Dolby Digital, Dolby Digital Plus, Dolby Tak HD'),(67669,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Ovláda?:','Vybavený'),(67670,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Port USB:','Áno'),(67671,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Prehrávanie Blu-ray:','Áno'),(67672,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Prehrávanie CD, CD-R, CD-RW:','Áno'),(67673,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Prehrávanie DivX a XviD s titulkami:','Nie'),(67674,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Prehrávanie DivX, XviD, WMA, MPEG4, MP3, JPEG:','Áno'),(67675,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Prehrávanie DVD, DVD-R/RW, DVD+R/RW:','Áno'),(67676,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Progressive Scan:','Áno'),(67677,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Šírka:','360'),(67678,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Štandard videa:','-'),(67679,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Typ podporovaných pamä?ových kariet:','-'),(67680,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Výška:','42'),(67681,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Výstup HDMI:','Áno'),(67682,'03f4606f-5741-49a7-a6bc-0055cd65fa95','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(67683,'b0956fe1-e7c7-4040-8136-e3d8fd48750c','attribute_24','76897'),(67684,'b0956fe1-e7c7-4040-8136-e3d8fd48750c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67685,'b0956fe1-e7c7-4040-8136-e3d8fd48750c','attribute_30','MEGA CREATIVE'),(67686,'b0956fe1-e7c7-4040-8136-e3d8fd48750c','attribute_4','0.40 €'),(67687,'4623be0d-2f62-46e4-9a36-70fe53906366','attribute_24','61858'),(67688,'4623be0d-2f62-46e4-9a36-70fe53906366','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67689,'4623be0d-2f62-46e4-9a36-70fe53906366','attribute_30','Qoltec'),(67690,'4623be0d-2f62-46e4-9a36-70fe53906366','attribute_4','5.13 €'),(67691,'b42af9ee-566c-485d-a9ed-0fdb6c7aa133','attribute_24','75771'),(67692,'b42af9ee-566c-485d-a9ed-0fdb6c7aa133','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67693,'b42af9ee-566c-485d-a9ed-0fdb6c7aa133','attribute_30','MEGA CREATIVE'),(67694,'b42af9ee-566c-485d-a9ed-0fdb6c7aa133','attribute_4','0.40 €'),(67695,'f1d4d415-3c40-4407-bc03-2dd4e67761f0','attribute_24','54649'),(67696,'f1d4d415-3c40-4407-bc03-2dd4e67761f0','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67697,'f1d4d415-3c40-4407-bc03-2dd4e67761f0','attribute_30','Qoltec'),(67698,'f1d4d415-3c40-4407-bc03-2dd4e67761f0','attribute_4','5.13 €'),(67699,'0dedd067-c2e0-4fe6-adfe-275932ccf077','attribute_24','76895'),(67700,'0dedd067-c2e0-4fe6-adfe-275932ccf077','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67701,'0dedd067-c2e0-4fe6-adfe-275932ccf077','attribute_30','MEGA CREATIVE'),(67702,'0dedd067-c2e0-4fe6-adfe-275932ccf077','attribute_4','0.40 €'),(67703,'918061b4-b2bf-48cc-b186-8b4dde9ca6a3','attribute_24','62146'),(67704,'918061b4-b2bf-48cc-b186-8b4dde9ca6a3','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67705,'918061b4-b2bf-48cc-b186-8b4dde9ca6a3','attribute_30','NANEVO'),(67706,'918061b4-b2bf-48cc-b186-8b4dde9ca6a3','attribute_4','5.10 €'),(67707,'a8221e20-6e5e-4a19-8cea-9e9591b5c87c','attribute_24','77037'),(67708,'a8221e20-6e5e-4a19-8cea-9e9591b5c87c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67709,'a8221e20-6e5e-4a19-8cea-9e9591b5c87c','attribute_30','MEGA CREATIVE'),(67710,'a8221e20-6e5e-4a19-8cea-9e9591b5c87c','attribute_4','1.57 €'),(67711,'bb3849e2-21ca-497d-a68c-3476d177dc76','attribute_24','54643'),(67712,'bb3849e2-21ca-497d-a68c-3476d177dc76','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67713,'bb3849e2-21ca-497d-a68c-3476d177dc76','attribute_30','Qoltec'),(67714,'bb3849e2-21ca-497d-a68c-3476d177dc76','attribute_4','4.79 €'),(67715,'63a4a81c-cdfe-4db9-b7f5-ac054b3e3460','attribute_24','76970'),(67716,'63a4a81c-cdfe-4db9-b7f5-ac054b3e3460','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67717,'63a4a81c-cdfe-4db9-b7f5-ac054b3e3460','attribute_30','MEGA CREATIVE'),(67718,'63a4a81c-cdfe-4db9-b7f5-ac054b3e3460','attribute_4','0.62 €'),(67719,'79f5d242-0cbb-4feb-aaf2-0ce10f0dc17e','attribute_24','54651'),(67720,'79f5d242-0cbb-4feb-aaf2-0ce10f0dc17e','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67721,'79f5d242-0cbb-4feb-aaf2-0ce10f0dc17e','attribute_30','Qoltec'),(67722,'79f5d242-0cbb-4feb-aaf2-0ce10f0dc17e','attribute_4','5.13 €'),(67723,'7ed09d2a-ea42-4f1f-9845-5581c6d736e4','attribute_24','76296'),(67724,'7ed09d2a-ea42-4f1f-9845-5581c6d736e4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67725,'7ed09d2a-ea42-4f1f-9845-5581c6d736e4','attribute_30','MEGA CREATIVE'),(67726,'7ed09d2a-ea42-4f1f-9845-5581c6d736e4','attribute_4','3.01 €'),(67727,'2fbc9306-d2b3-42b3-868a-b0d3ba86a364','attribute_24','75873'),(67728,'2fbc9306-d2b3-42b3-868a-b0d3ba86a364','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67729,'2fbc9306-d2b3-42b3-868a-b0d3ba86a364','attribute_30','MEGA CREATIVE'),(67730,'2fbc9306-d2b3-42b3-868a-b0d3ba86a364','attribute_4','2.96 €'),(67731,'c1faba6a-0cce-4d1d-8f8d-5575e45463fb','attribute_24','78013'),(67732,'c1faba6a-0cce-4d1d-8f8d-5575e45463fb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67733,'c1faba6a-0cce-4d1d-8f8d-5575e45463fb','attribute_30','MEGA CREATIVE'),(67734,'c1faba6a-0cce-4d1d-8f8d-5575e45463fb','attribute_4','3.92 €'),(67735,'260d6754-f493-40a4-ba7b-bd31ef882edb','attribute_24','76295'),(67736,'260d6754-f493-40a4-ba7b-bd31ef882edb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67737,'260d6754-f493-40a4-ba7b-bd31ef882edb','attribute_30','MEGA CREATIVE'),(67738,'260d6754-f493-40a4-ba7b-bd31ef882edb','attribute_4','3.01 €'),(67739,'4efffdb2-3185-470e-b75a-2f3ad3acc3ce','attribute_24','75354'),(67740,'4efffdb2-3185-470e-b75a-2f3ad3acc3ce','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67741,'4efffdb2-3185-470e-b75a-2f3ad3acc3ce','attribute_30','MEGA CREATIVE'),(67742,'4efffdb2-3185-470e-b75a-2f3ad3acc3ce','attribute_4','3.18 €'),(67743,'e9458f9f-5ed4-4c2a-a08c-937846daee13','attribute_24','54648'),(67744,'e9458f9f-5ed4-4c2a-a08c-937846daee13','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyNabíja?ky'),(67745,'e9458f9f-5ed4-4c2a-a08c-937846daee13','attribute_30','Qoltec'),(67746,'e9458f9f-5ed4-4c2a-a08c-937846daee13','attribute_4','5.13 €'),(67747,'22686ef7-6a5a-4585-bb28-95619f27a79d','attribute_24','77304'),(67748,'22686ef7-6a5a-4585-bb28-95619f27a79d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67749,'22686ef7-6a5a-4585-bb28-95619f27a79d','attribute_30','MEGA CREATIVE'),(67750,'22686ef7-6a5a-4585-bb28-95619f27a79d','attribute_4','1.54 €'),(67751,'7c3542b7-396a-48c4-a774-642689e58bfa','attribute_24','76639'),(67752,'7c3542b7-396a-48c4-a774-642689e58bfa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67753,'7c3542b7-396a-48c4-a774-642689e58bfa','attribute_30','MEGA CREATIVE'),(67754,'7c3542b7-396a-48c4-a774-642689e58bfa','attribute_4','0.32 €'),(67755,'6a314534-7f04-4d97-9a00-d76b5afec4f9','attribute_24','75910'),(67756,'6a314534-7f04-4d97-9a00-d76b5afec4f9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67757,'6a314534-7f04-4d97-9a00-d76b5afec4f9','attribute_30','MEGA CREATIVE'),(67758,'6a314534-7f04-4d97-9a00-d76b5afec4f9','attribute_4','4.86 €'),(67759,'ca1a4d92-169a-4fc6-8c08-f9ebd023626c','attribute_24','76547'),(67760,'ca1a4d92-169a-4fc6-8c08-f9ebd023626c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67761,'ca1a4d92-169a-4fc6-8c08-f9ebd023626c','attribute_30','MEGA CREATIVE'),(67762,'ca1a4d92-169a-4fc6-8c08-f9ebd023626c','attribute_4','4.75 €'),(67763,'99aec0f9-4838-4e11-8727-2481ccb03e0f','attribute_24','75373'),(67764,'99aec0f9-4838-4e11-8727-2481ccb03e0f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67765,'99aec0f9-4838-4e11-8727-2481ccb03e0f','attribute_30','MEGA CREATIVE'),(67766,'99aec0f9-4838-4e11-8727-2481ccb03e0f','attribute_4','2.14 €'),(67767,'0f18280c-0520-4d97-8e92-f073736d6f1b','attribute_24','77340'),(67768,'0f18280c-0520-4d97-8e92-f073736d6f1b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67769,'0f18280c-0520-4d97-8e92-f073736d6f1b','attribute_30','MEGA CREATIVE'),(67770,'0f18280c-0520-4d97-8e92-f073736d6f1b','attribute_4','3.09 €'),(67771,'282e1664-8d3a-431f-85a9-30ad4870dffa','attribute_24','77346'),(67772,'282e1664-8d3a-431f-85a9-30ad4870dffa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67773,'282e1664-8d3a-431f-85a9-30ad4870dffa','attribute_30','MEGA CREATIVE'),(67774,'282e1664-8d3a-431f-85a9-30ad4870dffa','attribute_4','1.33 €'),(67775,'c48fece1-0d63-4588-a898-05b81dd37286','attribute_24','77347'),(67776,'c48fece1-0d63-4588-a898-05b81dd37286','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67777,'c48fece1-0d63-4588-a898-05b81dd37286','attribute_30','MEGA CREATIVE'),(67778,'c48fece1-0d63-4588-a898-05b81dd37286','attribute_4','0.74 €'),(67779,'4de81898-75e4-49f3-b197-3073adc65645','attribute_24','77399'),(67780,'4de81898-75e4-49f3-b197-3073adc65645','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67781,'4de81898-75e4-49f3-b197-3073adc65645','attribute_30','MEGA CREATIVE'),(67782,'4de81898-75e4-49f3-b197-3073adc65645','attribute_4','1.15 €'),(67783,'c27bcbda-0cfc-45fa-a45a-873246aafcc6','attribute_24','77035'),(67784,'c27bcbda-0cfc-45fa-a45a-873246aafcc6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67785,'c27bcbda-0cfc-45fa-a45a-873246aafcc6','attribute_30','MEGA CREATIVE'),(67786,'c27bcbda-0cfc-45fa-a45a-873246aafcc6','attribute_4','1.60 €'),(67787,'d15eb93e-3610-4269-a5f3-db13822c15b9','attribute_24','77298'),(67788,'d15eb93e-3610-4269-a5f3-db13822c15b9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67789,'d15eb93e-3610-4269-a5f3-db13822c15b9','attribute_30','MEGA CREATIVE'),(67790,'d15eb93e-3610-4269-a5f3-db13822c15b9','attribute_4','1.46 €'),(67791,'8c5d1fd2-bfab-4495-8741-db85311ccf0b','attribute_24','78014'),(67792,'8c5d1fd2-bfab-4495-8741-db85311ccf0b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67793,'8c5d1fd2-bfab-4495-8741-db85311ccf0b','attribute_30','MEGA CREATIVE'),(67794,'8c5d1fd2-bfab-4495-8741-db85311ccf0b','attribute_4','4.22 €'),(67795,'93761996-43aa-4d1f-b67a-eb99ae393c5f','attribute_24','77222'),(67796,'93761996-43aa-4d1f-b67a-eb99ae393c5f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67797,'93761996-43aa-4d1f-b67a-eb99ae393c5f','attribute_30','MEGA CREATIVE'),(67798,'93761996-43aa-4d1f-b67a-eb99ae393c5f','attribute_4','1.52 €'),(67799,'a35ced9b-2528-44bd-a65e-563fa5a452d2','attribute_24','38923'),(67800,'a35ced9b-2528-44bd-a65e-563fa5a452d2','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(67801,'a35ced9b-2528-44bd-a65e-563fa5a452d2','attribute_30','ART'),(67802,'a35ced9b-2528-44bd-a65e-563fa5a452d2','attribute_4','7.69 €'),(67803,'a35ced9b-2528-44bd-a65e-563fa5a452d2','Farba:','?ierna'),(67804,'a35ced9b-2528-44bd-a65e-563fa5a452d2','Kód výrobcu:','AB-98'),(67805,'a35ced9b-2528-44bd-a65e-563fa5a452d2','Kompatibilita:','10'),(67806,'a35ced9b-2528-44bd-a65e-563fa5a452d2','Popis:','10\" púzdro na tablet s klavesnicou s rozhraním mini USB'),(67807,'a35ced9b-2528-44bd-a65e-563fa5a452d2','Typ :','púzdro'),(67808,'7bda5436-d65f-43be-b570-a319a6eac090','attribute_24','38924'),(67809,'7bda5436-d65f-43be-b570-a319a6eac090','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(67810,'7bda5436-d65f-43be-b570-a319a6eac090','attribute_30','ART'),(67811,'7bda5436-d65f-43be-b570-a319a6eac090','attribute_4','6.50 €'),(67812,'7bda5436-d65f-43be-b570-a319a6eac090','Farba:','?ierna'),(67813,'7bda5436-d65f-43be-b570-a319a6eac090','Kód výrobcu:','AB-99'),(67814,'7bda5436-d65f-43be-b570-a319a6eac090','Kompatibilita:','9,7'),(67815,'7bda5436-d65f-43be-b570-a319a6eac090','Typ :','Púzdro'),(67816,'caf6a8e0-6b37-45d5-96e8-389b599a7d82','attribute_24','76159'),(67817,'caf6a8e0-6b37-45d5-96e8-389b599a7d82','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67818,'caf6a8e0-6b37-45d5-96e8-389b599a7d82','attribute_30','MEGA CREATIVE'),(67819,'caf6a8e0-6b37-45d5-96e8-389b599a7d82','attribute_4','1.23 €'),(67820,'69c97660-39c3-48c2-b1ae-e9e63ceb15c1','attribute_24','77049'),(67821,'69c97660-39c3-48c2-b1ae-e9e63ceb15c1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67822,'69c97660-39c3-48c2-b1ae-e9e63ceb15c1','attribute_30','MEGA CREATIVE'),(67823,'69c97660-39c3-48c2-b1ae-e9e63ceb15c1','attribute_4','1.36 €'),(67824,'2ac401fc-e852-4b68-90e2-f3a072f8c7b5','attribute_24','76975'),(67825,'2ac401fc-e852-4b68-90e2-f3a072f8c7b5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67826,'2ac401fc-e852-4b68-90e2-f3a072f8c7b5','attribute_30','MEGA CREATIVE'),(67827,'2ac401fc-e852-4b68-90e2-f3a072f8c7b5','attribute_4','1.18 €'),(67828,'c4b4a164-753b-4364-aa38-910d5037bb1b','attribute_24','76562'),(67829,'c4b4a164-753b-4364-aa38-910d5037bb1b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67830,'c4b4a164-753b-4364-aa38-910d5037bb1b','attribute_30','MEGA CREATIVE'),(67831,'c4b4a164-753b-4364-aa38-910d5037bb1b','attribute_4','1.66 €'),(67832,'159e244a-b88d-491c-a6ef-6a1af897b66a','attribute_24','76780'),(67833,'159e244a-b88d-491c-a6ef-6a1af897b66a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67834,'159e244a-b88d-491c-a6ef-6a1af897b66a','attribute_30','MEGA CREATIVE'),(67835,'159e244a-b88d-491c-a6ef-6a1af897b66a','attribute_4','2.69 €'),(67836,'1e6fd3ec-5b81-4625-99a8-bacb1cb3ace5','attribute_24','76983'),(67837,'1e6fd3ec-5b81-4625-99a8-bacb1cb3ace5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67838,'1e6fd3ec-5b81-4625-99a8-bacb1cb3ace5','attribute_30','MEGA CREATIVE'),(67839,'1e6fd3ec-5b81-4625-99a8-bacb1cb3ace5','attribute_4','1.04 €'),(67840,'8d9b78bd-cd35-47f9-b33a-6d807791b1ad','attribute_24','78164'),(67841,'8d9b78bd-cd35-47f9-b33a-6d807791b1ad','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67842,'8d9b78bd-cd35-47f9-b33a-6d807791b1ad','attribute_30','MEGA CREATIVE'),(67843,'8d9b78bd-cd35-47f9-b33a-6d807791b1ad','attribute_4','1.17 €'),(67844,'c17cfa3b-ce88-46b5-8083-89c92a6cf4f5','attribute_24','77924'),(67845,'c17cfa3b-ce88-46b5-8083-89c92a6cf4f5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67846,'c17cfa3b-ce88-46b5-8083-89c92a6cf4f5','attribute_30','STARPAK'),(67847,'c17cfa3b-ce88-46b5-8083-89c92a6cf4f5','attribute_4','0.14 €'),(67848,'7de53780-dec6-49cc-81be-90331712a020','attribute_24','77940'),(67849,'7de53780-dec6-49cc-81be-90331712a020','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67850,'7de53780-dec6-49cc-81be-90331712a020','attribute_30','STARPAK'),(67851,'7de53780-dec6-49cc-81be-90331712a020','attribute_4','0.14 €'),(67852,'cde1b80c-853c-4d08-8b77-26d4a9664d7d','attribute_24','77944'),(67853,'cde1b80c-853c-4d08-8b77-26d4a9664d7d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67854,'cde1b80c-853c-4d08-8b77-26d4a9664d7d','attribute_30','STARPAK'),(67855,'cde1b80c-853c-4d08-8b77-26d4a9664d7d','attribute_4','0.14 €'),(67856,'3b9e098d-2db8-452f-9824-5e139c2f0077','attribute_24','77936'),(67857,'3b9e098d-2db8-452f-9824-5e139c2f0077','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67858,'3b9e098d-2db8-452f-9824-5e139c2f0077','attribute_30','STARPAK'),(67859,'3b9e098d-2db8-452f-9824-5e139c2f0077','attribute_4','0.14 €'),(67860,'71cd1bf7-b30e-4722-9738-e3b345cf8c18','attribute_24','61201'),(67861,'71cd1bf7-b30e-4722-9738-e3b345cf8c18','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(67862,'71cd1bf7-b30e-4722-9738-e3b345cf8c18','attribute_30','Little Tikes'),(67863,'71cd1bf7-b30e-4722-9738-e3b345cf8c18','attribute_4','20.48 €'),(67864,'71cd1bf7-b30e-4722-9738-e3b345cf8c18','Kód výrobcu:','629501'),(67865,'fad960f7-eb50-49ae-9bcd-9f510548c30d','?alšie informácie:','Rozmery: 60 x 46,5 x 56 cm'),(67866,'fad960f7-eb50-49ae-9bcd-9f510548c30d','attribute_24','63609'),(67867,'fad960f7-eb50-49ae-9bcd-9f510548c30d','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(67868,'fad960f7-eb50-49ae-9bcd-9f510548c30d','attribute_30','Smoby'),(67869,'fad960f7-eb50-49ae-9bcd-9f510548c30d','attribute_4','42.79 €'),(67870,'fad960f7-eb50-49ae-9bcd-9f510548c30d','Kód výrobcu:','431219'),(67871,'fad960f7-eb50-49ae-9bcd-9f510548c30d','Popis:','SMOBY Maestro II Balade, je ?erveno-zeleno-žlté odrážadlo pre deti s klaksónom na volante, ktorý funguje na batérie a vydáva 3 rôzne melódie. Detské odrážadlo rastie s die?a?om od 6 do 36 mesiacov. Autí?ko má vodiacu kovovú ty? s pohodlným držadlom, stojí na hojdacej ?asti, a kým má die?a len 6 mesiacov je to pre neho ideálne sedenie s vysokým. Má ergonomicky vytvarované sedadlo. Die?a si môže oprie? aj hlavi?ku, sedí v ?om ako v ko?íku. Po oboch stranách detského odrážadla a vpredu, sú široké bezpe?né plastové zábrany, aby die?a nepadalo, a pohodlne sa mohlo oprie? o ktorúko?vek stranu.Bezpe?nos? zabezpe?uje aj trojbodový bezpe?nostný pás.\n\n8 mesa?né die?a je ako v ko?íku, ale viac si užíva takúto jazdu v peknom aute s klaksónom. Noži?ky má na širokých stúpa?kách. 10 mesa?né die?a sa už u?í chodi?, robí prvé krô?iky a odzadu sa drží opierky auta a využíva ho ako stabilnú oporu pri chodení a vodiaca ty? a stúpa?ky sú už odmontované. 12 mesa?né die?a už samostatne sadá na autí?ko a odráža sa noži?kami a posúva sa dopredu, vozí sa a užíva si samostatnos?. Kvalitné gumové kolesá dodávajú na komforte jazdy. Celé detské odrážadlo je ergonomicky pohodlne a bezpe?ne riešené. Vpredu je držiak na mobilný telefón s telefónom a pekná vysmiata tvári?ka. Detské odrážadlo je vkusne vyzdobené nálepkami. ?erveno-zeleno-žlté doplnky podporujú veselý vzh?ad autí?ka.'),(67872,'71ca8f8c-e009-4671-ab8f-1d9a21831846','attribute_24','77942'),(67873,'71ca8f8c-e009-4671-ab8f-1d9a21831846','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67874,'71ca8f8c-e009-4671-ab8f-1d9a21831846','attribute_30','STARPAK'),(67875,'71ca8f8c-e009-4671-ab8f-1d9a21831846','attribute_4','0.14 €'),(67876,'88ba4a5a-8153-4ea9-a2ce-41c7a4b58552','attribute_24','61192'),(67877,'88ba4a5a-8153-4ea9-a2ce-41c7a4b58552','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(67878,'88ba4a5a-8153-4ea9-a2ce-41c7a4b58552','attribute_30','Little Tikes'),(67879,'88ba4a5a-8153-4ea9-a2ce-41c7a4b58552','attribute_4','20.48 €'),(67880,'88ba4a5a-8153-4ea9-a2ce-41c7a4b58552','Kód výrobcu:','626463'),(67881,'0289b710-2e6d-48a9-aa77-d212beeff9b8','attribute_24','63766'),(67882,'0289b710-2e6d-48a9-aa77-d212beeff9b8','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(67883,'0289b710-2e6d-48a9-aa77-d212beeff9b8','attribute_30','Little Tikes'),(67884,'0289b710-2e6d-48a9-aa77-d212beeff9b8','attribute_4','63.95 €'),(67885,'4ed780b2-3154-4d3c-9dbd-d272778e2242','attribute_24','75106'),(67886,'4ed780b2-3154-4d3c-9dbd-d272778e2242','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67887,'4ed780b2-3154-4d3c-9dbd-d272778e2242','attribute_30','STARPAK'),(67888,'4ed780b2-3154-4d3c-9dbd-d272778e2242','attribute_4','0.27 €'),(67889,'ded98db9-e82b-4bc7-b998-8e11455787b4','attribute_24','75095'),(67890,'ded98db9-e82b-4bc7-b998-8e11455787b4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67891,'ded98db9-e82b-4bc7-b998-8e11455787b4','attribute_30','STARPAK'),(67892,'ded98db9-e82b-4bc7-b998-8e11455787b4','attribute_4','0.27 €'),(67893,'4be2ee1d-07b7-4862-9b7f-ec6fc211d1b1','attribute_24','77307'),(67894,'4be2ee1d-07b7-4862-9b7f-ec6fc211d1b1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67895,'4be2ee1d-07b7-4862-9b7f-ec6fc211d1b1','attribute_30','MEGA CREATIVE'),(67896,'4be2ee1d-07b7-4862-9b7f-ec6fc211d1b1','attribute_4','2.51 €'),(67897,'28d0203b-76a1-4806-b4d0-1c63dd8cae7c','attribute_24','75087'),(67898,'28d0203b-76a1-4806-b4d0-1c63dd8cae7c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67899,'28d0203b-76a1-4806-b4d0-1c63dd8cae7c','attribute_30','STARPAK'),(67900,'28d0203b-76a1-4806-b4d0-1c63dd8cae7c','attribute_4','0.27 €'),(67901,'00f3fcd1-4ea0-48a5-a3c3-25bea441bd64','attribute_24','77873'),(67902,'00f3fcd1-4ea0-48a5-a3c3-25bea441bd64','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67903,'00f3fcd1-4ea0-48a5-a3c3-25bea441bd64','attribute_30','MEGA CREATIVE'),(67904,'00f3fcd1-4ea0-48a5-a3c3-25bea441bd64','attribute_4','2.45 €'),(67905,'b171c664-9300-4fdd-92f1-f2b0579dc030','attribute_24','75133'),(67906,'b171c664-9300-4fdd-92f1-f2b0579dc030','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67907,'b171c664-9300-4fdd-92f1-f2b0579dc030','attribute_30','STARPAK'),(67908,'b171c664-9300-4fdd-92f1-f2b0579dc030','attribute_4','0.27 €'),(67909,'85a680b6-169f-467c-814a-d9ba1b1111ed','attribute_24','75094'),(67910,'85a680b6-169f-467c-814a-d9ba1b1111ed','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67911,'85a680b6-169f-467c-814a-d9ba1b1111ed','attribute_30','STARPAK'),(67912,'85a680b6-169f-467c-814a-d9ba1b1111ed','attribute_4','0.27 €'),(67913,'5639a7bb-a8f0-4901-a91c-0e416a691ab0','attribute_24','77785'),(67914,'5639a7bb-a8f0-4901-a91c-0e416a691ab0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67915,'5639a7bb-a8f0-4901-a91c-0e416a691ab0','attribute_30','MEGA CREATIVE'),(67916,'5639a7bb-a8f0-4901-a91c-0e416a691ab0','attribute_4','4.96 €'),(67917,'6a0d9ff3-ee7c-495c-a5e4-5e98edbc6adf','attribute_24','76763'),(67918,'6a0d9ff3-ee7c-495c-a5e4-5e98edbc6adf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67919,'6a0d9ff3-ee7c-495c-a5e4-5e98edbc6adf','attribute_30','MEGA CREATIVE'),(67920,'6a0d9ff3-ee7c-495c-a5e4-5e98edbc6adf','attribute_4','1.89 €'),(67921,'c9788aa4-13bc-4326-8920-2b3b6d0f5555','attribute_24','77155'),(67922,'c9788aa4-13bc-4326-8920-2b3b6d0f5555','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67923,'c9788aa4-13bc-4326-8920-2b3b6d0f5555','attribute_30','MEGA CREATIVE'),(67924,'c9788aa4-13bc-4326-8920-2b3b6d0f5555','attribute_4','1.31 €'),(67925,'9823cca2-69ff-41b5-88a0-921818d2beed','attribute_24','75083'),(67926,'9823cca2-69ff-41b5-88a0-921818d2beed','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67927,'9823cca2-69ff-41b5-88a0-921818d2beed','attribute_30','STARPAK'),(67928,'9823cca2-69ff-41b5-88a0-921818d2beed','attribute_4','0.27 €'),(67929,'3513a658-650a-4c5e-a4a7-064feeac18ef','attribute_24','75104'),(67930,'3513a658-650a-4c5e-a4a7-064feeac18ef','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67931,'3513a658-650a-4c5e-a4a7-064feeac18ef','attribute_30','STARPAK'),(67932,'3513a658-650a-4c5e-a4a7-064feeac18ef','attribute_4','0.27 €'),(67933,'4533289f-c401-40f3-8fa7-6bb5b3826d25','attribute_24','77235'),(67934,'4533289f-c401-40f3-8fa7-6bb5b3826d25','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67935,'4533289f-c401-40f3-8fa7-6bb5b3826d25','attribute_30','MEGA CREATIVE'),(67936,'4533289f-c401-40f3-8fa7-6bb5b3826d25','attribute_4','2.27 €'),(67937,'33ebcb38-465a-4502-99e4-d06138b3a852','attribute_24','76550'),(67938,'33ebcb38-465a-4502-99e4-d06138b3a852','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67939,'33ebcb38-465a-4502-99e4-d06138b3a852','attribute_30','MEGA CREATIVE'),(67940,'33ebcb38-465a-4502-99e4-d06138b3a852','attribute_4','4.06 €'),(67941,'4568d176-f199-491f-b285-46d6f8795eb4','attribute_24','77296'),(67942,'4568d176-f199-491f-b285-46d6f8795eb4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67943,'4568d176-f199-491f-b285-46d6f8795eb4','attribute_30','MEGA CREATIVE'),(67944,'4568d176-f199-491f-b285-46d6f8795eb4','attribute_4','1.78 €'),(67945,'98466d7c-bc0a-4442-a44d-5dbfa0332f8a','attribute_24','75088'),(67946,'98466d7c-bc0a-4442-a44d-5dbfa0332f8a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67947,'98466d7c-bc0a-4442-a44d-5dbfa0332f8a','attribute_30','STARPAK'),(67948,'98466d7c-bc0a-4442-a44d-5dbfa0332f8a','attribute_4','0.27 €'),(67949,'499fc1d9-0adf-42b6-95cc-b33242be5307','attribute_24','78106'),(67950,'499fc1d9-0adf-42b6-95cc-b33242be5307','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67951,'499fc1d9-0adf-42b6-95cc-b33242be5307','attribute_30','MEGA CREATIVE'),(67952,'499fc1d9-0adf-42b6-95cc-b33242be5307','attribute_4','3.17 €'),(67953,'6c28d352-99d9-40f7-846c-9a81c95730cb','attribute_24','75263'),(67954,'6c28d352-99d9-40f7-846c-9a81c95730cb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67955,'6c28d352-99d9-40f7-846c-9a81c95730cb','attribute_30','MEGA CREATIVE'),(67956,'6c28d352-99d9-40f7-846c-9a81c95730cb','attribute_4','6.34 €'),(67957,'5a025040-47d3-483b-be6a-13b7f5b18118','attribute_24','77908'),(67958,'5a025040-47d3-483b-be6a-13b7f5b18118','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67959,'5a025040-47d3-483b-be6a-13b7f5b18118','attribute_30','MEGA CREATIVE'),(67960,'5a025040-47d3-483b-be6a-13b7f5b18118','attribute_4','5.15 €'),(67961,'6520448e-a194-43c0-8326-4471df80cf88','attribute_24','77059'),(67962,'6520448e-a194-43c0-8326-4471df80cf88','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67963,'6520448e-a194-43c0-8326-4471df80cf88','attribute_30','MEGA CREATIVE'),(67964,'6520448e-a194-43c0-8326-4471df80cf88','attribute_4','1.89 €'),(67965,'efc19bba-070a-4b85-8066-1f464643e54b','attribute_24','76997'),(67966,'efc19bba-070a-4b85-8066-1f464643e54b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67967,'efc19bba-070a-4b85-8066-1f464643e54b','attribute_30','MEGA CREATIVE'),(67968,'efc19bba-070a-4b85-8066-1f464643e54b','attribute_4','2.27 €'),(67969,'7ee43090-b532-4aac-83ab-d454be11b085','attribute_24','75105'),(67970,'7ee43090-b532-4aac-83ab-d454be11b085','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67971,'7ee43090-b532-4aac-83ab-d454be11b085','attribute_30','STARPAK'),(67972,'7ee43090-b532-4aac-83ab-d454be11b085','attribute_4','0.27 €'),(67973,'0d2d9ffd-99a1-4800-9554-99ddc638ba47','attribute_24','75882'),(67974,'0d2d9ffd-99a1-4800-9554-99ddc638ba47','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67975,'0d2d9ffd-99a1-4800-9554-99ddc638ba47','attribute_30','Hasbro'),(67976,'0d2d9ffd-99a1-4800-9554-99ddc638ba47','attribute_4','14.27 €'),(67977,'f9ad6f68-806a-4388-846c-627bf32b07c7','attribute_24','75082'),(67978,'f9ad6f68-806a-4388-846c-627bf32b07c7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67979,'f9ad6f68-806a-4388-846c-627bf32b07c7','attribute_30','STARPAK'),(67980,'f9ad6f68-806a-4388-846c-627bf32b07c7','attribute_4','0.27 €'),(67981,'37f18a44-4558-41c8-a623-5b204eb6eaec','attribute_24','77726'),(67982,'37f18a44-4558-41c8-a623-5b204eb6eaec','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67983,'37f18a44-4558-41c8-a623-5b204eb6eaec','attribute_30','MEGA CREATIVE'),(67984,'37f18a44-4558-41c8-a623-5b204eb6eaec','attribute_4','2.90 €'),(67985,'bbc54e09-4029-4abf-9bbc-f7c57f136bae','attribute_24','77244'),(67986,'bbc54e09-4029-4abf-9bbc-f7c57f136bae','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67987,'bbc54e09-4029-4abf-9bbc-f7c57f136bae','attribute_30','MEGA CREATIVE'),(67988,'bbc54e09-4029-4abf-9bbc-f7c57f136bae','attribute_4','8.91 €'),(67989,'e1446afe-ee4a-45b0-8e4c-1d85e5aa7839','attribute_24','77725'),(67990,'e1446afe-ee4a-45b0-8e4c-1d85e5aa7839','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67991,'e1446afe-ee4a-45b0-8e4c-1d85e5aa7839','attribute_30','MEGA CREATIVE'),(67992,'e1446afe-ee4a-45b0-8e4c-1d85e5aa7839','attribute_4','2.82 €'),(67993,'0fd524b8-14ce-4042-b07b-70af84bd0e94','attribute_24','74948'),(67994,'0fd524b8-14ce-4042-b07b-70af84bd0e94','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67995,'0fd524b8-14ce-4042-b07b-70af84bd0e94','attribute_30','EISEN'),(67996,'0fd524b8-14ce-4042-b07b-70af84bd0e94','attribute_4','0.13 €'),(67997,'851d84ed-2b18-46c2-b67b-e8b3399c2584','attribute_24','78022'),(67998,'851d84ed-2b18-46c2-b67b-e8b3399c2584','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(67999,'851d84ed-2b18-46c2-b67b-e8b3399c2584','attribute_30','MEGA CREATIVE'),(68000,'851d84ed-2b18-46c2-b67b-e8b3399c2584','attribute_4','6.88 €'),(68001,'2373e0dd-0c35-44d0-aac9-475b62229775','attribute_24','76060'),(68002,'2373e0dd-0c35-44d0-aac9-475b62229775','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68003,'2373e0dd-0c35-44d0-aac9-475b62229775','attribute_30','Hasbro'),(68004,'2373e0dd-0c35-44d0-aac9-475b62229775','attribute_4','9.46 €'),(68005,'b8101ed4-2ff0-4923-b57a-ac889c22ba9c','attribute_24','74892'),(68006,'b8101ed4-2ff0-4923-b57a-ac889c22ba9c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68007,'b8101ed4-2ff0-4923-b57a-ac889c22ba9c','attribute_30','STARPAK'),(68008,'b8101ed4-2ff0-4923-b57a-ac889c22ba9c','attribute_4','0.13 €'),(68009,'d1cd12e8-988d-4d3e-8b80-fde4f2c14975','attribute_24','76413'),(68010,'d1cd12e8-988d-4d3e-8b80-fde4f2c14975','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68011,'d1cd12e8-988d-4d3e-8b80-fde4f2c14975','attribute_30','Hasbro'),(68012,'d1cd12e8-988d-4d3e-8b80-fde4f2c14975','attribute_4','14.14 €'),(68013,'126aebc4-8d63-4e22-a4ba-53660e833093','attribute_24','77008'),(68014,'126aebc4-8d63-4e22-a4ba-53660e833093','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68015,'126aebc4-8d63-4e22-a4ba-53660e833093','attribute_30','MEGA CREATIVE'),(68016,'126aebc4-8d63-4e22-a4ba-53660e833093','attribute_4','2.35 €'),(68017,'8b9ebf02-2239-4a33-bc24-c355f7f4f774','attribute_24','65948'),(68018,'8b9ebf02-2239-4a33-bc24-c355f7f4f774','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(68019,'8b9ebf02-2239-4a33-bc24-c355f7f4f774','attribute_30','Little Tikes'),(68020,'8b9ebf02-2239-4a33-bc24-c355f7f4f774','attribute_4','20.48 €'),(68021,'439f5686-4ba8-4779-99cb-472f00e1a03e','attribute_24','76059'),(68022,'439f5686-4ba8-4779-99cb-472f00e1a03e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68023,'439f5686-4ba8-4779-99cb-472f00e1a03e','attribute_30','Hasbro'),(68024,'439f5686-4ba8-4779-99cb-472f00e1a03e','attribute_4','15.54 €'),(68025,'25ce3ae2-1fd7-4d36-8712-748a9b91284a','?alšie informácie:','Rozmery: 54 x 41 x 46 cm (bez rú?ky)'),(68026,'25ce3ae2-1fd7-4d36-8712-748a9b91284a','attribute_24','63611'),(68027,'25ce3ae2-1fd7-4d36-8712-748a9b91284a','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(68028,'25ce3ae2-1fd7-4d36-8712-748a9b91284a','attribute_30','Smoby'),(68029,'25ce3ae2-1fd7-4d36-8712-748a9b91284a','attribute_4','40.61 €'),(68030,'25ce3ae2-1fd7-4d36-8712-748a9b91284a','Kód výrobcu:','445008'),(68031,'25ce3ae2-1fd7-4d36-8712-748a9b91284a','Popis:','SMOBY odrážadlo pre deti s motívom rozprávkovej postavi?ky Minnie je krásne fialovo-žlté detské odrážadlo vhodné pre deti od 6 mesiacov do 36 mesiacov. Jeho výhodou je to, že rastie spolu s vašim die?a?om. Je ve?mi bezpe?né, ?o mu zaru?uje trojbodový bezpe?nostný pás, ktorý má die?a okolo ramien na zabezpe?enie ?o najlepšieho zafixovania. K bezpe?nosti prispieva aj ochranná plastová ohrádka, o ktorú sa die?a pohodlne opiera a udržiava tak rovnováhu, a tiež zabra?uje vypadnutiu die?a?a z detského odrážadla. Detské odrážadlo má pohodlné, vysoké a ergonomicky tvarované sedadlo, s vysokou opierkou, kde si môže oprie? hlavi?ku, a sedí v ?om ako v ko?íku. Používa ho od 6 mesiacov až do 3 rokov. Die?a sa opiera sa o zadnú opierku, a postupne nadobúda istotu.\n\nPod sedadlom autí?ka je praktický úložný priestor, kde si die?a môže odloži? hra?ky. Rozmery odrážadla pre deti sú 54*41*46 cm. Kvalitné gumové kolesá dodávajú na komforte jazdy. V?aka odrážadlu sa die?a u?í stabilite a rovnováhe a posil?uje svalstvo. Autí?ko má praktickú vodiacu kovovú ty?, s pohodlným držiakom, pomocou ktorej rodi? ovláda jazdu die?a?a. Noži?ky má na širokých stúpa?kách. Postupne ako rastie sa autí?ko už kotú?a na kolesách. 8 mesa?né die?a je ako v ko?íku. Ako 10 mesa?né die?a sa už u?í chodi?, robí svoje prvé krô?ky a odzadu sa drží opierky auta. Využíva ho ako stabilnú oporu pri chodení a vodiaca ty? a stúpa?ky sú už odmontované. 12 mesa?né die?a už samostatne sadá na autí?ko a odráža sa noži?kami a posúva sa dopredu, vozí sa a užíva si samostatnos?.'),(68032,'5026059b-c56c-4cc3-bba2-e553920baef8','attribute_24','77405'),(68033,'5026059b-c56c-4cc3-bba2-e553920baef8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68034,'5026059b-c56c-4cc3-bba2-e553920baef8','attribute_30','MEGA CREATIVE'),(68035,'5026059b-c56c-4cc3-bba2-e553920baef8','attribute_4','1.33 €'),(68036,'d6f90cd4-9c68-4c7f-8d3b-fe103a6d3c1c','attribute_24','77224'),(68037,'d6f90cd4-9c68-4c7f-8d3b-fe103a6d3c1c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68038,'d6f90cd4-9c68-4c7f-8d3b-fe103a6d3c1c','attribute_30','MEGA CREATIVE'),(68039,'d6f90cd4-9c68-4c7f-8d3b-fe103a6d3c1c','attribute_4','4.83 €'),(68040,'a805d224-7566-4a74-ad92-cc32164ce62f','?alšie informácie:','Nastavite?ná rukovä? (91 cm d?žka) Rozmery: 68x52x52'),(68041,'a805d224-7566-4a74-ad92-cc32164ce62f','attribute_24','43000'),(68042,'a805d224-7566-4a74-ad92-cc32164ce62f','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(68043,'a805d224-7566-4a74-ad92-cc32164ce62f','attribute_30','Smoby'),(68044,'a805d224-7566-4a74-ad92-cc32164ce62f','attribute_4','48.10 €'),(68045,'a805d224-7566-4a74-ad92-cc32164ce62f','Popis:','Trojkolka pre deti Be Move Confort Mixte v krásnych farbách modrej a ?ervenej, je ideálna trojkolka pre diev?atko ?i chlap?eka. Má kovovú konštrukciu a ponúka všetko, ?o potrebujete pre die?a od 10 mesiacov v rámci trojkolky. Má pohodlné ergonomické a bezpe?né riešené vysoké sedadlo. Bezpe?nos? detskej trojkolky zaru?uje trojbodový bezpe?nostný pás a pevná široká plastová ohrádka z každej strany, ktorá sa dá odstráni?. Stúpa?ky sú pod sedadlom pre nôžky die?a?a, pokia? nešliape pedálmi. Vysoké V riešenie kormidla, dvojitú vodiacu ty? s ve?kou taškou.\n\nKolesá sú kombináciou plastu a gumy, sú kvalitné tiché a protišmykové s vo?nobehom. Za sedadlom je ve?ký odklápací kôš. Volant sa dá zablokova?, je to ideálne, ke? rodi? tla?í trojkolku. Ke? je volant odblokovaný,  má 30 stup?ovú vô?u do strán. Je to ve?mi dobré riešená trojkolka na využitie od 10 mesiacov a neskôr, ke? je die?a vä?šie, sa všetky doplnky dajú odmontova? a je z nej klasická jednoduchá trojkolka, ktorú die?a ovláda už úplne samostatne. Sú?as?ou trojkolky je praktická rodi?ovská taška na uskladnenie potrebných vecí.'),(68046,'a805d224-7566-4a74-ad92-cc32164ce62f','Štandard:','Tradi?ná trojkolka'),(68047,'68053f92-c66d-4b9a-aeea-bc3d7c085a08','attribute_24','76637'),(68048,'68053f92-c66d-4b9a-aeea-bc3d7c085a08','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68049,'68053f92-c66d-4b9a-aeea-bc3d7c085a08','attribute_30','MEGA CREATIVE'),(68050,'68053f92-c66d-4b9a-aeea-bc3d7c085a08','attribute_4','4.72 €'),(68051,'3ce9b3a8-bb0c-4b47-8d17-209697e0d4fe','attribute_24','61202'),(68052,'3ce9b3a8-bb0c-4b47-8d17-209697e0d4fe','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(68053,'3ce9b3a8-bb0c-4b47-8d17-209697e0d4fe','attribute_30','Little Tikes'),(68054,'3ce9b3a8-bb0c-4b47-8d17-209697e0d4fe','attribute_4','20.48 €'),(68055,'3ce9b3a8-bb0c-4b47-8d17-209697e0d4fe','Kód výrobcu:','629532'),(68056,'70bc21b5-e047-4522-85af-a3ee00567cd4','attribute_24','75500'),(68057,'70bc21b5-e047-4522-85af-a3ee00567cd4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68058,'70bc21b5-e047-4522-85af-a3ee00567cd4','attribute_30','MEGA CREATIVE'),(68059,'70bc21b5-e047-4522-85af-a3ee00567cd4','attribute_4','5.78 €'),(68060,'34a4b0c7-76de-41ac-be50-1740a3fb71d0','?alšie informácie:','Rozmery: 54 x 41 x 46 cm (bez rú?ky)'),(68061,'34a4b0c7-76de-41ac-be50-1740a3fb71d0','attribute_24','63608'),(68062,'34a4b0c7-76de-41ac-be50-1740a3fb71d0','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(68063,'34a4b0c7-76de-41ac-be50-1740a3fb71d0','attribute_30','Smoby'),(68064,'34a4b0c7-76de-41ac-be50-1740a3fb71d0','attribute_4','40.61 €'),(68065,'34a4b0c7-76de-41ac-be50-1740a3fb71d0','Kód výrobcu:','445009'),(68066,'34a4b0c7-76de-41ac-be50-1740a3fb71d0','Popis:','SMOBY odrážadlo pre deti s motívom z rozprávky Cars je krásne ?erveno-žlté detské odrážadlo vhodné pre deti od 6 do 36 mesiacov. Jeho výhodou je to, že rastie spolu s vašim die?a?om. Je ve?mi bezpe?né, ?o mu zaru?uje trojbodový bezpe?nostný pás, ktorý má die?a okolo ramien na zabezpe?enie ?o najlepšieho zafixovania. K bezpe?nosti prispieva aj ochranná plastová ohrádka, o ktorú sa die?a pohodlne opiera a udržiava tak rovnováhu, a tiež zabra?uje vypadnutiu die?a?a z detského odrážadla. Detské odrážadlo má pohodlné, vysoké a ergonomicky tvarované sedadlo, kde si môže oprie? hlavi?ku, a sedí v ?om ako v ko?íku. Používa ho od 6 mesiacov. Opiera sa o zadnú opierku, a postupne nadobúda istotu. Pod sedadlom autí?ka je praktický úložný priestor, kde si die?a môže odloži? hra?ky. V?aka odrážadlu sa die?a u?í stabilite a rovnováhe a posil?uje svalstvo.\n\nAutí?ko má praktickú vodiacu kovovú ty?, s pohodlným držiakom, pomocou ktorej rodi? ovláda jazdu die?a?a. Noži?ky má na širokých stúpa?kách. 8 mesa?ne die?a je ako v ko?íku, ale viac si užíva takúto jazdu v peknom aute. 10 mesa?né die?a sa už u?í chodi?, robí prvé krô?ky a odzadu sa drží opierky auta a využíva ho ako stabilnú oporu pri chodení a vodiaca ty? a stúpa?ky sú už odmontované. 12 mesa?né die?a už samostatne sadá. Kvalitné gumové kolesá dodávajú na komforte jazdy. SMOBY detské odrážadlo v prevedení fialového autí?ka je skvelou pomôckou pri motorickom a pohybovom vývoji vášho die?a?a. Je prevedené v nádherných farbách a pripomína autí?ko, polepené milými nálepkami.'),(68067,'daf086c2-2091-4f92-8538-671585961b23','attribute_24','61203'),(68068,'daf086c2-2091-4f92-8538-671585961b23','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(68069,'daf086c2-2091-4f92-8538-671585961b23','attribute_30','Little Tikes'),(68070,'daf086c2-2091-4f92-8538-671585961b23','attribute_4','20.48 €'),(68071,'daf086c2-2091-4f92-8538-671585961b23','Kód výrobcu:','627385'),(68072,'abaedf0d-d8d1-46f5-a05e-876fa7ae4c88','attribute_24','75880'),(68073,'abaedf0d-d8d1-46f5-a05e-876fa7ae4c88','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68074,'abaedf0d-d8d1-46f5-a05e-876fa7ae4c88','attribute_30','Hasbro'),(68075,'abaedf0d-d8d1-46f5-a05e-876fa7ae4c88','attribute_4','6.88 €'),(68076,'75193f5d-6e49-4db0-a987-2086c251dd48','attribute_24','65085'),(68077,'75193f5d-6e49-4db0-a987-2086c251dd48','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(68078,'75193f5d-6e49-4db0-a987-2086c251dd48','attribute_30','Smoby'),(68079,'75193f5d-6e49-4db0-a987-2086c251dd48','attribute_4','61.04 €'),(68080,'75193f5d-6e49-4db0-a987-2086c251dd48','Kód výrobcu:','444202'),(68081,'75193f5d-6e49-4db0-a987-2086c251dd48','Popis:','Trojkolka pre deti SMOBY Be Move Confort Minnie je vyrobená v krásnych odtie?och ružovej,fialovej a zelenej farby. Trojkolka pre deti má kovovú konštrukciu a je vhodná pre deti od 10 mesiacov. Trojkolka má ergonomicky pohodlné a bezpe?né tvarované sedadlo tak, aby sa die?a ani po dlhšej jazde neunavilo a zárove? podporuje rovné a správne držanie chrbtice. Trojkolka pre malú princeznú je v štýle rozprávkovej postavi?ky Minnie.\n\nSedadlo je vybavené trojbodovým bezpe?nostným pásom a pevnou plastovou ohrádkou okolo pása die?a?a, ktoré sa môže oprie? do ktorejko?vek strany a napriek tomu sedí bezpe?ne. Bezpe?nos? zvyšuje aj ohrada okolo pása, ktorá slúži aj ako miesto na oddych rúk.Pod noži?kami má stúpa?ky, predné koleso rodi? ovláda pomocou rú?ky. Dvojitá rú?ka je výškovo nastavite?ná, pohodlná horná ?as? má pripevnenú ve?kú uzatvárate?nú tašku. Kým je die?a malé, predné koleso je prepnuté na vo?nobeh a volant uzavretý.\n\n  Neskôr, ke? samo ovláda trojkolku, volant má 30 stup?ovú výchylku do strán. Vzdialenos? sedadla od tvarovaného riadidla sa dá polohova?. Kolesá sú vyrobené z kvalitnej gumy. Sú tiché a majú protišmykovú ochranu. Zadný kôš, ktorý sa dá vyklopi?, sa dá využi? na nosenie hra?iek alebo nákupu. Je to pohodlná a bezpe?ná trojkolka.\nRozmery produktu: 68 x 52 x 52 cm'),(68082,'75193f5d-6e49-4db0-a987-2086c251dd48','Štandard:','Tradi?ná trojkolka'),(68083,'b265c8a5-61de-4a8d-b722-b457797c30f6','attribute_24','76414'),(68084,'b265c8a5-61de-4a8d-b722-b457797c30f6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68085,'b265c8a5-61de-4a8d-b722-b457797c30f6','attribute_30','Hasbro'),(68086,'b265c8a5-61de-4a8d-b722-b457797c30f6','attribute_4','23.76 €'),(68087,'ebcabfa1-d0b3-42a1-951e-32bd70f5f2dd','attribute_24','76307'),(68088,'ebcabfa1-d0b3-42a1-951e-32bd70f5f2dd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68089,'ebcabfa1-d0b3-42a1-951e-32bd70f5f2dd','attribute_30','REALTOY'),(68090,'ebcabfa1-d0b3-42a1-951e-32bd70f5f2dd','attribute_4','10.88 €'),(68091,'0f762613-4b0a-4ee0-a5b2-3ae428014e8b','attribute_24','62665'),(68092,'0f762613-4b0a-4ee0-a5b2-3ae428014e8b','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(68093,'0f762613-4b0a-4ee0-a5b2-3ae428014e8b','attribute_30','Little Tikes'),(68094,'0f762613-4b0a-4ee0-a5b2-3ae428014e8b','attribute_4','63.95 €'),(68095,'c1cea711-bcfe-4e24-8168-666dbe8b6bd5','attribute_24','75501'),(68096,'c1cea711-bcfe-4e24-8168-666dbe8b6bd5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68097,'c1cea711-bcfe-4e24-8168-666dbe8b6bd5','attribute_30','MEGA CREATIVE'),(68098,'c1cea711-bcfe-4e24-8168-666dbe8b6bd5','attribute_4','5.98 €'),(68099,'33ad3a7a-270d-4feb-984e-e2222c9fcc9c','?alšie informácie:','Rozmery: 60 x 46,5 x 56 cm'),(68100,'33ad3a7a-270d-4feb-984e-e2222c9fcc9c','attribute_24','63610'),(68101,'33ad3a7a-270d-4feb-984e-e2222c9fcc9c','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláKolobežky'),(68102,'33ad3a7a-270d-4feb-984e-e2222c9fcc9c','attribute_30','Smoby'),(68103,'33ad3a7a-270d-4feb-984e-e2222c9fcc9c','attribute_4','42.79 €'),(68104,'33ad3a7a-270d-4feb-984e-e2222c9fcc9c','Kód výrobcu:','431220'),(68105,'33ad3a7a-270d-4feb-984e-e2222c9fcc9c','Popis:','SMOBY Maestro II Balade Fille, je ružovo-šedo-biele odrážadlo pre deti s klaksónom na volante, ktorý funguje na batérie a vydáva 3 rôzne melódie. Detské odrážadlo rastie s die?a?om od 6 do 36 mesiacov. Autí?ko má vodiacu kovovú ty? s pohodlným držadlom, stojí na hojdacej ?asti, a kým má die?a len 6 mesiacov je to pre neho ideálne sedenie s vysokým. Má ergonomicky vytvarované sedadlo. Die?a si môže oprie? aj hlavi?ku, sedí v ?om ako v ko?íku. Po oboch stranách detského odrážadla a vpredu, sú široké bezpe?né plastové zábrany, aby die?a nepadalo, a pohodlne sa mohlo oprie? o ktorúko?vek stranu.\n\nBezpe?nos? zabezpe?uje aj trojbodový bezpe?nostný pás. 8 mesa?né die?a je ako v ko?íku, ale viac si užíva takúto jazdu v peknom aute s klaksónom. Noži?ky má na širokých stúpa?kách. 10 mesa?né die?a sa už u?í chodi?, robí prvé krô?iky a odzadu sa drží opierky auta a využíva ho ako stabilnú oporu pri chodení a vodiaca ty? a stúpa?ky sú už odmontované. 12 mesa?né die?a už samostatne sadá na autí?ko a odráža sa noži?kami a posúva sa dopredu, vozí sa a užíva si samostatnos?. Kvalitné gumové kolesá dodávajú na komforte jazdy. Celé detské odrážadlo je ergonomicky pohodlne a bezpe?ne riešené. Vpredu je držiak na mobilný telefón s telefónom a pekná vysmiata tvári?ka. Detské odrážadlo je vkusne vyzdobené nálepkami. Ružové doplnky podporujú veselý vzh?ad autí?ka.'),(68106,'88ff749f-7edc-46d0-b7ba-4c1cb6a53e6a','attribute_24','45376'),(68107,'88ff749f-7edc-46d0-b7ba-4c1cb6a53e6a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(68108,'88ff749f-7edc-46d0-b7ba-4c1cb6a53e6a','attribute_30','MOSHI'),(68109,'88ff749f-7edc-46d0-b7ba-4c1cb6a53e6a','attribute_4','22.39 €'),(68110,'d8a47fce-883a-4055-80c4-9690758eec4a','attribute_24','76091'),(68111,'d8a47fce-883a-4055-80c4-9690758eec4a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68112,'d8a47fce-883a-4055-80c4-9690758eec4a','attribute_30','STARPAK'),(68113,'d8a47fce-883a-4055-80c4-9690758eec4a','attribute_4','5.57 €'),(68114,'172fa189-6bfd-4e7c-ab88-7f17525f2801','?alšie informácie:','Max. váha die?a?a: 23 kg'),(68115,'172fa189-6bfd-4e7c-ab88-7f17525f2801','attribute_24','61215'),(68116,'172fa189-6bfd-4e7c-ab88-7f17525f2801','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(68117,'172fa189-6bfd-4e7c-ab88-7f17525f2801','attribute_30','Little Tikes'),(68118,'172fa189-6bfd-4e7c-ab88-7f17525f2801','attribute_4','63.95 €'),(68119,'172fa189-6bfd-4e7c-ab88-7f17525f2801','Kód výrobcu:','626517'),(68120,'172fa189-6bfd-4e7c-ab88-7f17525f2801','Popis:','Táto športová 4-in-1 trojkolka je navrhnutá pre rodi?ov aj deti, k zvýšeniu komfortu, pohodlia a jednoduchos? použitia Táto trojkolka má 4 fázy, ktoré rastú s vaším die?a?om a pomáhajú im nau?i? sa jazdi?, riadi?, a pedálova?. Farba: ?ervená. Odnímate?ná strieška chráni pred škodlivými UV lú?mi'),(68121,'e25f4f6e-5faa-4558-b0fa-0f444b4a65e6','attribute_24','61206'),(68122,'e25f4f6e-5faa-4558-b0fa-0f444b4a65e6','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(68123,'e25f4f6e-5faa-4558-b0fa-0f444b4a65e6','attribute_30','Little Tikes'),(68124,'e25f4f6e-5faa-4558-b0fa-0f444b4a65e6','attribute_4','45.67 €'),(68125,'e25f4f6e-5faa-4558-b0fa-0f444b4a65e6','Popis:','Trojkolka má ve?ké odolné kolesá pre nerovný terén, vytvarované sedadlo pre lepšiu stabilitu die?a?a, tvarované madlá pre jednoduché uchopenie malými rú?kami detí a úložný priestor pre hra?ky.  Trojkolka v podobe motorky je pohá?aná predným kolesom na ktorom sú pedále. Za sedadlom sa nachádza úložný priestor.\nVek: 2+\nRozmery: 102 x 76 x 48 cm\nNosnos?: 23kg\nMateriál: plast'),(68126,'710e6ec4-d20c-4cf1-be3f-7bbbcddbae9b','attribute_24','76089'),(68127,'710e6ec4-d20c-4cf1-be3f-7bbbcddbae9b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68128,'710e6ec4-d20c-4cf1-be3f-7bbbcddbae9b','attribute_30','STARPAK'),(68129,'710e6ec4-d20c-4cf1-be3f-7bbbcddbae9b','attribute_4','5.42 €'),(68130,'4a62cfed-aeb9-42ae-9566-c6d32dd05a05','attribute_24','77043'),(68131,'4a62cfed-aeb9-42ae-9566-c6d32dd05a05','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68132,'4a62cfed-aeb9-42ae-9566-c6d32dd05a05','attribute_30','MEGA CREATIVE'),(68133,'4a62cfed-aeb9-42ae-9566-c6d32dd05a05','attribute_4','2.29 €'),(68134,'34697bf3-b575-46bb-a124-981bea310e36','?alšie informácie:','Rozmery: 67 x 52 x 52 cm (bez rú?ky)'),(68135,'34697bf3-b575-46bb-a124-981bea310e36','attribute_24','65087'),(68136,'34697bf3-b575-46bb-a124-981bea310e36','domain_name','Eloshop.skPre najmenšíchHra?kyVozidláDetské bicykle'),(68137,'34697bf3-b575-46bb-a124-981bea310e36','attribute_30','Smoby'),(68138,'34697bf3-b575-46bb-a124-981bea310e36','attribute_4','47.46 €'),(68139,'34697bf3-b575-46bb-a124-981bea310e36','Kód výrobcu:','444188'),(68140,'34697bf3-b575-46bb-a124-981bea310e36','Popis:','Trojkolka Be Move Comfor Macko Pooh  je krásna zeleno-?ervená trojkolkolka s motívom detskej rozprávky Macko Pooh. Má pevnú kovovou konštrukciou v kombinácii s odolnými plastmi. Detská trojkolka je vhodná pre deti od 10 mesiacov. Trojkolka je svojím dizajnovo vhodná hlavne pre malých chlapcov i diev?atá. Má ergonomicky tvarované, pohodlné a bezpe?né sedadlo. Zaru?uje že sa die?a ani po dlhšej jazde neunaví, a zárove? podporuje rovné a správne držanie chrbtice. Sedadlo je vybavené trojbodovým bezpe?nostným pásom a pevnou plastovou ohrádkou okolo pása die?a?a, ktoré sa môže oprie? do ktorejko?vek strany a napriek tomu sedí bezpe?ne. Pod noži?kami má stúpa?ky. Predné koleso rodi? ovláda pomocou rú?ky. V prednej ?asti trojkolky je pekný obrázok s rozprávkovým motívom Macka Pu. \n\nDvojitá rú?ka je výškovo nastavite?ná.  Horná ?as? má pripevnenú ve?kú uzatvárate?nú tašku, ktorá má praktické využitie. Kým je die?a malé, a nepoužíva pedále na trojkolke,  predné koleso je prepnuté na vo?nobeh a volant uzamknutý. Neskôr, ke? samo ovláda trojkolku, volant má 30 stup?ovú výchylku do strán. Vzdialenos? sedadla od tvarovaného riadidla sa dá polohova?. Kolesá detskej trojkolky sú vyrobené z kvalitnej gumy. Sú tiché a majú protišmykovú ochranu. Zadný kôš trojkolky sa dá využi? na nosenie hra?iek alebo nákupu. Je to pohodlná a bezpe?ná trojkolka pre deti od 10 mesiacov, spo?iatku slúži ako športový ko?ík. Trojkolka pre deti Be Move Confort Macko Pooh rastie s vaším die?a?om, je plne prispôsobivá veku vašej ratolesti.'),(68141,'ed99d16e-1276-4863-a250-dd62c118cd29','attribute_24','77735'),(68142,'ed99d16e-1276-4863-a250-dd62c118cd29','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68143,'ed99d16e-1276-4863-a250-dd62c118cd29','attribute_30','MEGA CREATIVE'),(68144,'ed99d16e-1276-4863-a250-dd62c118cd29','attribute_4','3.31 €'),(68145,'0daead75-5d71-4c2f-9975-1db4aa706f90','attribute_24','58346'),(68146,'0daead75-5d71-4c2f-9975-1db4aa706f90','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(68147,'0daead75-5d71-4c2f-9975-1db4aa706f90','attribute_30','Quer'),(68148,'0daead75-5d71-4c2f-9975-1db4aa706f90','attribute_4','20.90 €'),(68149,'0daead75-5d71-4c2f-9975-1db4aa706f90','Kód výrobcu:','KOM0511'),(68150,'e4adb465-da6a-4e66-8f96-0fa2f66d61dd','attribute_24','77376'),(68151,'e4adb465-da6a-4e66-8f96-0fa2f66d61dd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68152,'e4adb465-da6a-4e66-8f96-0fa2f66d61dd','attribute_30','MEGA CREATIVE'),(68153,'e4adb465-da6a-4e66-8f96-0fa2f66d61dd','attribute_4','1.66 €'),(68154,'ca068a24-2be7-44fc-b84e-03aa3bc71782','attribute_24','75621'),(68155,'ca068a24-2be7-44fc-b84e-03aa3bc71782','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68156,'ca068a24-2be7-44fc-b84e-03aa3bc71782','attribute_30','STARPAK'),(68157,'ca068a24-2be7-44fc-b84e-03aa3bc71782','attribute_4','3.89 €'),(68158,'b62d8f85-14cd-4084-b4fd-9c43cc1c7fa9','attribute_24','57118'),(68159,'b62d8f85-14cd-4084-b4fd-9c43cc1c7fa9','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(68160,'b62d8f85-14cd-4084-b4fd-9c43cc1c7fa9','attribute_30','Asus'),(68161,'b62d8f85-14cd-4084-b4fd-9c43cc1c7fa9','attribute_4','38.38 €'),(68162,'800ce304-a199-4918-95f4-ae67c663fd7d','attribute_24','77730'),(68163,'800ce304-a199-4918-95f4-ae67c663fd7d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68164,'800ce304-a199-4918-95f4-ae67c663fd7d','attribute_30','MEGA CREATIVE'),(68165,'800ce304-a199-4918-95f4-ae67c663fd7d','attribute_4','2.48 €'),(68166,'5d3ef9cb-7a9d-4519-85db-ee9f1d1659d8','attribute_24','42060'),(68167,'5d3ef9cb-7a9d-4519-85db-ee9f1d1659d8','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(68168,'5d3ef9cb-7a9d-4519-85db-ee9f1d1659d8','attribute_30','MOSHI'),(68169,'5d3ef9cb-7a9d-4519-85db-ee9f1d1659d8','attribute_4','21.53 €'),(68170,'5502c9a0-03ee-4150-b971-f0358fbb35a8','attribute_24','78060'),(68171,'5502c9a0-03ee-4150-b971-f0358fbb35a8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68172,'5502c9a0-03ee-4150-b971-f0358fbb35a8','attribute_30','MEGA CREATIVE'),(68173,'5502c9a0-03ee-4150-b971-f0358fbb35a8','attribute_4','2.29 €'),(68174,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','?alšie informácie:','Bez adaptéra'),(68175,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','attribute_24','38356'),(68176,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(68177,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','attribute_30','Kingston'),(68178,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','attribute_4','6.04 €'),(68179,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','Kapacita:','16 GB'),(68180,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','Kód výrobcu:','SDC4/16GBSP'),(68181,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','Popis:','Class 4'),(68182,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','Stránka výrobcu:','www.kingston.com'),(68183,'0af3ebf0-f94e-43f8-808c-fafaf7c3e3b8','Typ pamäte:','Micro SDHC'),(68184,'798a0a48-55fa-4610-8589-3b02713935be','attribute_24','77938'),(68185,'798a0a48-55fa-4610-8589-3b02713935be','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68186,'798a0a48-55fa-4610-8589-3b02713935be','attribute_30','STARPAK'),(68187,'798a0a48-55fa-4610-8589-3b02713935be','attribute_4','0.14 €'),(68188,'5e68d79b-905a-4f2e-9d5c-5a2130076651','attribute_24','55451'),(68189,'5e68d79b-905a-4f2e-9d5c-5a2130076651','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(68190,'5e68d79b-905a-4f2e-9d5c-5a2130076651','attribute_30','MODECOM'),(68191,'5e68d79b-905a-4f2e-9d5c-5a2130076651','attribute_4','24.35 €'),(68192,'5e68d79b-905a-4f2e-9d5c-5a2130076651','Kód výrobcu:','K-MC-TKC08BT-100'),(68193,'5e68d79b-905a-4f2e-9d5c-5a2130076651','Popis:','Klávesnica K-MC-TKC08BT-100  prostredníctvom ktorej je možné vymie?a? multimediálny tablet za plne funk?ný prenosný po?íta?. Unikátny typ konštrukcie umož?uje použitie aj ako funkciu krytu alebo stojana. Klávesnica Mode Com K-MC-TKC08BT-100  bola vytvorená z materiálov najvyššej kvality, ktoré zaistia maximálnu ochranu pre tablety s ve?kos?ou obrazovky v rozmedzí 7-8 \". Klávesnica Modecom K-MC-TKC08BT-100  bola tiež vybavená priestrannou lítiovou batériou po obvode, ktorá umož?uje dlhšiu prevádzku. Klávesnica je tiež vybavená tla?idlom Fn, ?o vám umožní rýchly prístup k niektorým funkciám (multimediálna podpora, otváranie aplikácií, at?) Klávesnica MODECOM MC-TKC10BT je plne kompatibilná s opera?ným systémom Android. Vlastnosti: • Pokojné a pohodlné písanie • Dlhá životnos? batérie • Kompaktný, design book-type ?ahký skladací • sada multimediálnych kláves • Vynikajúca ochrana pre multimediálny tablet • Jednoduchý transport. Špecifikácia: Rozmery: 165x208x24mm . Pre tablety 7-8 \" Rozmery vhodných tabletov: min.162x208x10mm a max.130x190x7mm.  Po?et tla?idiel: 60.  Rozhranie: Bluetooth 3.0 . Typ batérie: Lithium. Hmotnos?: 327 g.'),(68194,'190d40a5-bd73-4ef3-83ba-46fc32c79873','attribute_24','75637'),(68195,'190d40a5-bd73-4ef3-83ba-46fc32c79873','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68196,'190d40a5-bd73-4ef3-83ba-46fc32c79873','attribute_30','STARPAK'),(68197,'190d40a5-bd73-4ef3-83ba-46fc32c79873','attribute_4','2.51 €'),(68198,'e4bab735-3e49-494d-8fb2-fd613a7290d5','attribute_24','77849'),(68199,'e4bab735-3e49-494d-8fb2-fd613a7290d5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68200,'e4bab735-3e49-494d-8fb2-fd613a7290d5','attribute_30','MEGA CREATIVE'),(68201,'e4bab735-3e49-494d-8fb2-fd613a7290d5','attribute_4','2.40 €'),(68202,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','?alšie informácie:','Napájanie 11.1V'),(68203,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','attribute_24','21862'),(68204,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(68205,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','attribute_30','Whitenergy'),(68206,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','attribute_4','28.41 €'),(68207,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','Kapacita:','4400'),(68208,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','Kód výrobcu:','06948'),(68209,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','Konfigurátor (info):','Ak sa chcete vyhnú? chybám pri výbere náhrady, použite vyh?adávanie konfigurátor pre batérie pod?a kódu originálnej batérie.'),(68210,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','Po?et ?lánkov:','6'),(68211,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','Popis:','Bateria Li-Ion'),(68212,'0e03a520-4dc3-45e2-baf3-7dbaa0fea528','Vyhradený do notebookov:','LENOVO IDEAPAD N500'),(68213,'dd0cef32-a050-483f-80e6-1e249a6b4463','attribute_24','55452'),(68214,'dd0cef32-a050-483f-80e6-1e249a6b4463','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(68215,'dd0cef32-a050-483f-80e6-1e249a6b4463','attribute_30','MODECOM'),(68216,'dd0cef32-a050-483f-80e6-1e249a6b4463','attribute_4','23.98 €'),(68217,'dd0cef32-a050-483f-80e6-1e249a6b4463','Kód výrobcu:','K-MC-TKC10BT-100'),(68218,'dd0cef32-a050-483f-80e6-1e249a6b4463','Popis:','Klávesnica MODECOM MC-TKC10BT prostredníctvom ktorej je možné vymie?a? multimediálny tablet za plne funk?ný prenosný po?íta?. Unikátny typ konštrukcie umož?uje použitie aj ako funkciu krytu alebo stojana. Klávesnica Mode Com MC-TKC10BT bola vytvorená z materiálov najvyššej kvality, ktoré zaistia maximálnu ochranu pre tablety s ve?kos?ou obrazovky v rozmedzí 9-10,1 \". Klávesnica Mode Com MC-TKC10BT bola tiež vybavená priestrannou lítiovou batériou po obvode, ktorá umož?uje dlhšiu prevádzku. Klávesnica je tiež vybavená tla?idlom Fn, ?o vám umožní rýchly prístup k niektorým funkciám (multimediálna podpora, otváranie aplikácií, at?) Klávesnica MODECOM MC-TKC10BT je plne kompatibilná s opera?ným systémom Android. Vlastnosti: • Pokojné a pohodlné písanie • Dlhá životnos? batérie • Kompaktný, design book-type ?ahký skladací • sada multimediálnych kláves • Vynikajúca ochrana pre multimediálny tablet • Jednoduchý transport.  Špecifikácia: Rozmery: 273x191x28mm. Pre tablety 9,7-10 1\" Po?et tla?idiel: 60.  Rozhranie: Micro USB Napájanie: USB 5V.  ?istá hmotnos?: 544 g'),(68219,'27689045-04d9-426c-b98c-c0089afea146','attribute_24','77734'),(68220,'27689045-04d9-426c-b98c-c0089afea146','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68221,'27689045-04d9-426c-b98c-c0089afea146','attribute_30','MEGA CREATIVE'),(68222,'27689045-04d9-426c-b98c-c0089afea146','attribute_4','2.90 €'),(68223,'9a254c91-5bac-4a3a-b318-7d3b7aa37ff8','attribute_24','74943'),(68224,'9a254c91-5bac-4a3a-b318-7d3b7aa37ff8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68225,'9a254c91-5bac-4a3a-b318-7d3b7aa37ff8','attribute_30','STARPAK'),(68226,'9a254c91-5bac-4a3a-b318-7d3b7aa37ff8','attribute_4','1.22 €'),(68227,'10e4840b-f7bd-489d-a456-3d9ddb8d98a7','attribute_24','77732'),(68228,'10e4840b-f7bd-489d-a456-3d9ddb8d98a7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68229,'10e4840b-f7bd-489d-a456-3d9ddb8d98a7','attribute_30','MEGA CREATIVE'),(68230,'10e4840b-f7bd-489d-a456-3d9ddb8d98a7','attribute_4','3.10 €'),(68231,'f770234b-2885-4665-9167-61726db089b0','attribute_24','77355'),(68232,'f770234b-2885-4665-9167-61726db089b0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68233,'f770234b-2885-4665-9167-61726db089b0','attribute_30','MEGA CREATIVE'),(68234,'f770234b-2885-4665-9167-61726db089b0','attribute_4','2.72 €'),(68235,'754da42b-f04e-41ad-8633-6927d485d6b0','attribute_24','17610'),(68236,'754da42b-f04e-41ad-8633-6927d485d6b0','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(68237,'754da42b-f04e-41ad-8633-6927d485d6b0','attribute_30','ESPERANZA'),(68238,'754da42b-f04e-41ad-8633-6927d485d6b0','attribute_4','4.57 €'),(68239,'754da42b-f04e-41ad-8633-6927d485d6b0','Farba:','?ierna'),(68240,'754da42b-f04e-41ad-8633-6927d485d6b0','Hmotnos?:','0,50 kg'),(68241,'754da42b-f04e-41ad-8633-6927d485d6b0','Kód výrobcu:','ET122'),(68242,'754da42b-f04e-41ad-8633-6927d485d6b0','Po?et komôr:','3'),(68243,'754da42b-f04e-41ad-8633-6927d485d6b0','Popis:','Elegantná, mládežnícka, ve?mi ?ahká taška pre notebooky do 12 \". Je vyrobená z vysoko kvalitného materiálu. Bo?né steny sú obložené vnútri mäkkou penovou vrstvou a ú?inne chránia notebook pred nárazmi a poškriabaním. Predné a zadné steny majú funk?né vrecká na zips pre dokumenty. Priehradka je na každej strane lemovaná s mäkkými materiálmi. Kovové karabínky na ramenný popruh zais?ujú vysokú životnos? a spo?ahlivos?. Nastavite?ný ramenný popruh je pripevnený ve?mi jednoduchým použitím kovovými karabínkami.'),(68244,'754da42b-f04e-41ad-8633-6927d485d6b0','Ramenný popruh:','Regulovate?ný'),(68245,'754da42b-f04e-41ad-8633-6927d485d6b0','Typ :','Taška pre notebook'),(68246,'754da42b-f04e-41ad-8633-6927d485d6b0','Ur?ené pre notebook:','10,2\" - 12,1\"'),(68247,'869ce293-46af-4137-a2e8-6410432b57fa','attribute_24','75183'),(68248,'869ce293-46af-4137-a2e8-6410432b57fa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68249,'869ce293-46af-4137-a2e8-6410432b57fa','attribute_30','STARPAK'),(68250,'869ce293-46af-4137-a2e8-6410432b57fa','attribute_4','0.42 €'),(68251,'5fde9bc3-ac58-4bc3-9610-3f4805e1fd0a','attribute_24','27412'),(68252,'5fde9bc3-ac58-4bc3-9610-3f4805e1fd0a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyDoplnky'),(68253,'5fde9bc3-ac58-4bc3-9610-3f4805e1fd0a','attribute_30','Logitech'),(68254,'5fde9bc3-ac58-4bc3-9610-3f4805e1fd0a','attribute_4','41.20 €'),(68255,'eac0a912-fe18-4cca-9c58-4770a36a6b4e','attribute_24','77449'),(68256,'eac0a912-fe18-4cca-9c58-4770a36a6b4e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68257,'eac0a912-fe18-4cca-9c58-4770a36a6b4e','attribute_30','MEGA CREATIVE'),(68258,'eac0a912-fe18-4cca-9c58-4770a36a6b4e','attribute_4','3.10 €'),(68259,'01c20d7b-a947-4f97-9771-0e8674de71e7','attribute_24','76612'),(68260,'01c20d7b-a947-4f97-9771-0e8674de71e7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68261,'01c20d7b-a947-4f97-9771-0e8674de71e7','attribute_30','STARPAK'),(68262,'01c20d7b-a947-4f97-9771-0e8674de71e7','attribute_4','4.94 €'),(68263,'fcdb1b4a-f682-4875-a084-bf5508790b6d','attribute_24','76125'),(68264,'fcdb1b4a-f682-4875-a084-bf5508790b6d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68265,'fcdb1b4a-f682-4875-a084-bf5508790b6d','attribute_30','STARPAK'),(68266,'fcdb1b4a-f682-4875-a084-bf5508790b6d','attribute_4','5.23 €'),(68267,'5c535843-d3d7-441f-b9ae-9df8941784f1','?alšie informácie:','Napätie 10,8 V'),(68268,'5c535843-d3d7-441f-b9ae-9df8941784f1','attribute_24','16053'),(68269,'5c535843-d3d7-441f-b9ae-9df8941784f1','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(68270,'5c535843-d3d7-441f-b9ae-9df8941784f1','attribute_30','Whitenergy'),(68271,'5c535843-d3d7-441f-b9ae-9df8941784f1','attribute_4','28.39 €'),(68272,'5c535843-d3d7-441f-b9ae-9df8941784f1','Kapacita:','4400'),(68273,'5c535843-d3d7-441f-b9ae-9df8941784f1','Kód výrobcu:','06093'),(68274,'5c535843-d3d7-441f-b9ae-9df8941784f1','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(68275,'5c535843-d3d7-441f-b9ae-9df8941784f1','Po?et ?lánkov:','6'),(68276,'5c535843-d3d7-441f-b9ae-9df8941784f1','Popis:','Li-Ion batéria'),(68277,'5c535843-d3d7-441f-b9ae-9df8941784f1','Stránka výrobcu:','http://whitenergy.pl/categories/product/139/1518'),(68278,'5c535843-d3d7-441f-b9ae-9df8941784f1','Vyhradený do notebookov:','IBM THINKPAD R61i 14\"'),(68279,'e7cbc22b-7952-4f1a-80c6-9f9ee2c8b605','attribute_24','76092'),(68280,'e7cbc22b-7952-4f1a-80c6-9f9ee2c8b605','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68281,'e7cbc22b-7952-4f1a-80c6-9f9ee2c8b605','attribute_30','STARPAK'),(68282,'e7cbc22b-7952-4f1a-80c6-9f9ee2c8b605','attribute_4','3.58 €'),(68283,'191609e7-f831-4f6a-8a90-3697162ecde4','attribute_24','75719'),(68284,'191609e7-f831-4f6a-8a90-3697162ecde4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68285,'191609e7-f831-4f6a-8a90-3697162ecde4','attribute_30','STARPAK'),(68286,'191609e7-f831-4f6a-8a90-3697162ecde4','attribute_4','0.14 €'),(68287,'cf9b9f55-1ed4-4bca-b1c6-4a5cdc3b85d5','attribute_24','77453'),(68288,'cf9b9f55-1ed4-4bca-b1c6-4a5cdc3b85d5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68289,'cf9b9f55-1ed4-4bca-b1c6-4a5cdc3b85d5','attribute_30','MEGA CREATIVE'),(68290,'cf9b9f55-1ed4-4bca-b1c6-4a5cdc3b85d5','attribute_4','3.07 €'),(68291,'e6726403-c026-4e26-ab1c-5405ebaa19f6','?alšie informácie:','Napätie 10,8 V'),(68292,'e6726403-c026-4e26-ab1c-5405ebaa19f6','attribute_24','9766'),(68293,'e6726403-c026-4e26-ab1c-5405ebaa19f6','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(68294,'e6726403-c026-4e26-ab1c-5405ebaa19f6','attribute_30','Whitenergy'),(68295,'e6726403-c026-4e26-ab1c-5405ebaa19f6','attribute_4','27.39 €'),(68296,'e6726403-c026-4e26-ab1c-5405ebaa19f6','Kapacita:','4400'),(68297,'e6726403-c026-4e26-ab1c-5405ebaa19f6','Kód výrobcu:','04807'),(68298,'e6726403-c026-4e26-ab1c-5405ebaa19f6','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(68299,'e6726403-c026-4e26-ab1c-5405ebaa19f6','Po?et ?lánkov:','6'),(68300,'e6726403-c026-4e26-ab1c-5405ebaa19f6','Popis:','Li-Ion batéria'),(68301,'e6726403-c026-4e26-ab1c-5405ebaa19f6','Stránka výrobcu:','http://whitenergy.pl/categories/product/138/931'),(68302,'e6726403-c026-4e26-ab1c-5405ebaa19f6','Vyhradený do notebookov:','DELL Inspiron 6000'),(68303,'feb5f616-010e-4396-b5a4-bfde424ec357','attribute_24','7978'),(68304,'feb5f616-010e-4396-b5a4-bfde424ec357','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(68305,'feb5f616-010e-4396-b5a4-bfde424ec357','attribute_30','IBOX'),(68306,'feb5f616-010e-4396-b5a4-bfde424ec357','attribute_4','7.65 €'),(68307,'feb5f616-010e-4396-b5a4-bfde424ec357','Hmotnos?:','1,2'),(68308,'feb5f616-010e-4396-b5a4-bfde424ec357','Po?et komôr:','5'),(68309,'feb5f616-010e-4396-b5a4-bfde424ec357','Ramenný popruh:','Áno'),(68310,'feb5f616-010e-4396-b5a4-bfde424ec357','Ur?ené pre notebook:','15,6'),(68311,'f027ad84-48f2-4d9e-84e9-de6117ec01ad','attribute_24','76609'),(68312,'f027ad84-48f2-4d9e-84e9-de6117ec01ad','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68313,'f027ad84-48f2-4d9e-84e9-de6117ec01ad','attribute_30','STARPAK'),(68314,'f027ad84-48f2-4d9e-84e9-de6117ec01ad','attribute_4','4.94 €'),(68315,'10cba8c3-814c-4439-8095-ece2d50c9bb9','attribute_24','77737'),(68316,'10cba8c3-814c-4439-8095-ece2d50c9bb9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68317,'10cba8c3-814c-4439-8095-ece2d50c9bb9','attribute_30','MEGA CREATIVE'),(68318,'10cba8c3-814c-4439-8095-ece2d50c9bb9','attribute_4','3.10 €'),(68319,'b0a15c3f-905d-4d1c-b972-67e4f1c599a6','attribute_24','76410'),(68320,'b0a15c3f-905d-4d1c-b972-67e4f1c599a6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68321,'b0a15c3f-905d-4d1c-b972-67e4f1c599a6','attribute_30','STARPAK'),(68322,'b0a15c3f-905d-4d1c-b972-67e4f1c599a6','attribute_4','4.94 €'),(68323,'a0c44a3f-fb7a-4561-ac51-6a1bd2eb52a5','attribute_24','70894'),(68324,'a0c44a3f-fb7a-4561-ac51-6a1bd2eb52a5','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(68325,'a0c44a3f-fb7a-4561-ac51-6a1bd2eb52a5','attribute_30','Whitenergy'),(68326,'a0c44a3f-fb7a-4561-ac51-6a1bd2eb52a5','attribute_4','23.90 €'),(68327,'bcd7b794-d0b0-43f3-869c-e98475e7692c','attribute_24','15408'),(68328,'bcd7b794-d0b0-43f3-869c-e98475e7692c','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(68329,'bcd7b794-d0b0-43f3-869c-e98475e7692c','attribute_30','CROCO'),(68330,'bcd7b794-d0b0-43f3-869c-e98475e7692c','attribute_4','5.85 €'),(68331,'28ac9564-6c92-4689-9588-3e753e166c31','?alšie informácie:','Napätie 10,8 V'),(68332,'28ac9564-6c92-4689-9588-3e753e166c31','attribute_24','8173'),(68333,'28ac9564-6c92-4689-9588-3e753e166c31','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(68334,'28ac9564-6c92-4689-9588-3e753e166c31','attribute_30','Whitenergy'),(68335,'28ac9564-6c92-4689-9588-3e753e166c31','attribute_4','28.41 €'),(68336,'28ac9564-6c92-4689-9588-3e753e166c31','Kapacita:','4400'),(68337,'28ac9564-6c92-4689-9588-3e753e166c31','Kód výrobcu:','05854'),(68338,'28ac9564-6c92-4689-9588-3e753e166c31','Konfigurátor (info):','Aby nedošlo k chybám pri výbere náhrady, použite konfigurátor kód h?adanie originálnu batériu za batériu.'),(68339,'28ac9564-6c92-4689-9588-3e753e166c31','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(68340,'28ac9564-6c92-4689-9588-3e753e166c31','Po?et ?lánkov:','6'),(68341,'28ac9564-6c92-4689-9588-3e753e166c31','Popis:','Li-Ion batéria'),(68342,'28ac9564-6c92-4689-9588-3e753e166c31','Stránka výrobcu:','http://whitenergy.pl/categories/product/138/1195'),(68343,'28ac9564-6c92-4689-9588-3e753e166c31','Vyhradený do notebookov:','HP Pavilion dv5'),(68344,'de3de3b8-74ec-4166-8514-4983431d92aa','attribute_24','76411'),(68345,'de3de3b8-74ec-4166-8514-4983431d92aa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68346,'de3de3b8-74ec-4166-8514-4983431d92aa','attribute_30','STARPAK'),(68347,'de3de3b8-74ec-4166-8514-4983431d92aa','attribute_4','4.94 €'),(68348,'3a07ab72-09a3-44da-8414-84d5ca519eb8','attribute_24','75723'),(68349,'3a07ab72-09a3-44da-8414-84d5ca519eb8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68350,'3a07ab72-09a3-44da-8414-84d5ca519eb8','attribute_30','STARPAK'),(68351,'3a07ab72-09a3-44da-8414-84d5ca519eb8','attribute_4','0.14 €'),(68352,'77769c3f-9c36-4d5b-a6f9-f59debfdf934','attribute_24','76613'),(68353,'77769c3f-9c36-4d5b-a6f9-f59debfdf934','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68354,'77769c3f-9c36-4d5b-a6f9-f59debfdf934','attribute_30','STARPAK'),(68355,'77769c3f-9c36-4d5b-a6f9-f59debfdf934','attribute_4','4.94 €'),(68356,'b0cbd7c3-89e3-4595-b402-779b5de0b785','?alšie informácie:','pre notebooky od 15,4\" do 17\"'),(68357,'b0cbd7c3-89e3-4595-b402-779b5de0b785','attribute_24','12377'),(68358,'b0cbd7c3-89e3-4595-b402-779b5de0b785','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68359,'b0cbd7c3-89e3-4595-b402-779b5de0b785','attribute_30','ESPERANZA'),(68360,'b0cbd7c3-89e3-4595-b402-779b5de0b785','attribute_4','4.25 €'),(68361,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Farba:','?ierna'),(68362,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Hlu?nos?:','11'),(68363,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Hmotnos?:','0,68'),(68364,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Kód výrobcu:','EA109'),(68365,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Materiál:','plast'),(68366,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Po?et portov USB:','1'),(68367,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Po?et ventilátorov:','1'),(68368,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Podsvietenie:','áno'),(68369,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Popis:','Tenká, osvetlená, moderná a štýlová, chladiaci podložka. Je vybavená reguláciou otá?ok. Odstra?uje teplo z pod notebooka a znižuje prevádzkovú teplotu, ktorá zais?uje stabilnú prevádzku a dlhšiu životnos? batérie. Vstavaný USB 1.0 hub pomocou ktorého je ?ahké pripoji? ?alšie zariadenia a nezaberá miesto na vašom stole. Odolná konštrukcia ?ahko udrží akúko?vek váhu notebooka. Nevyžaduje externé zdroje energie - napájanie je z USB portu vášho notebooku. Bez inštalácie. Odolná, pohodlná a ?ahko sa prenáša. Kompatibilná so všetkými notebookmi. Špecifikácia: Prietok vzduchu: 43CFM 20-rýchlostný oto?ný ventilátor: 500-1200rpm Hlu?nos?: 11 dB Napájanie: DC 5V USB 1.0 Hub Port 1 Rozmery ventilátora: 120x120x25mm Rozmery: 365x290x54mm'),(68370,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Rozmery (v x š x h):','365x290x54'),(68371,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Vstavaný HUB USB:','áno'),(68372,'b0cbd7c3-89e3-4595-b402-779b5de0b785','Zdroj energie:','USB'),(68373,'7bb2f86e-2414-4e9a-8769-e3403557795f','attribute_24','77536'),(68374,'7bb2f86e-2414-4e9a-8769-e3403557795f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68375,'7bb2f86e-2414-4e9a-8769-e3403557795f','attribute_30','STARPAK'),(68376,'7bb2f86e-2414-4e9a-8769-e3403557795f','attribute_4','4.16 €'),(68377,'199a37e5-6cd3-460a-8933-66deb27581e8','attribute_24','75928'),(68378,'199a37e5-6cd3-460a-8933-66deb27581e8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68379,'199a37e5-6cd3-460a-8933-66deb27581e8','attribute_30','STARPAK'),(68380,'199a37e5-6cd3-460a-8933-66deb27581e8','attribute_4','3.89 €'),(68381,'39709251-a28a-434d-bde3-118ac7d6e9c3','attribute_24','76608'),(68382,'39709251-a28a-434d-bde3-118ac7d6e9c3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68383,'39709251-a28a-434d-bde3-118ac7d6e9c3','attribute_30','STARPAK'),(68384,'39709251-a28a-434d-bde3-118ac7d6e9c3','attribute_4','4.94 €'),(68385,'0ac445b7-345e-435c-9195-312bbffa65e2','attribute_24','5442'),(68386,'0ac445b7-345e-435c-9195-312bbffa65e2','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68387,'0ac445b7-345e-435c-9195-312bbffa65e2','attribute_30','ESPERANZA'),(68388,'0ac445b7-345e-435c-9195-312bbffa65e2','attribute_4','4.43 €'),(68389,'0ac445b7-345e-435c-9195-312bbffa65e2','Farba:','?ierna'),(68390,'0ac445b7-345e-435c-9195-312bbffa65e2','Popis:','Tenká, moderná a elegantná chladiaca podložku pre notebooky. Odstra?uje teplo z pod notebooka a znižuje prevádzkovú teplotu, ktorá zais?uje stabilnú prevádzku a dlhšiu životnos? batérie. Vstavaný 1-portový USB 1.0 hub umož?uje jednoduché pripojenie ?alších zariadení a nezaberá miesto na stole. Pevne postavený, odolný dizajn ?ahko drží váhu notebooku. Nevyžaduje externé napájanie zdroje - Powered notebook s USB portom. To nevyžaduje inštaláciu. Je odolná, ?ahko sa prenáša a kompatibilný so všetkými typmi notebookov. Špecifikácia: Air flow: 18CFM Rýchlos? ventilátora: 2400rpm hala su úrovne: 29dB Napájanie: DC 5V Spotreba: 0,9 W USB 1.0 Hub 1-Port ventilátor Rozmery: 160x160x20mm Rozmery: 345x320x36mm.'),(68391,'5e304068-d79a-4208-8969-6164dd7dd9ec','attribute_24','75664'),(68392,'5e304068-d79a-4208-8969-6164dd7dd9ec','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68393,'5e304068-d79a-4208-8969-6164dd7dd9ec','attribute_30','STARPAK'),(68394,'5e304068-d79a-4208-8969-6164dd7dd9ec','attribute_4','0.24 €'),(68395,'02473a8b-e615-4822-81cb-eb1a3705d655','attribute_24','4220'),(68396,'02473a8b-e615-4822-81cb-eb1a3705d655','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68397,'02473a8b-e615-4822-81cb-eb1a3705d655','attribute_30','ESPERANZA'),(68398,'02473a8b-e615-4822-81cb-eb1a3705d655','attribute_4','3.20 €'),(68399,'02473a8b-e615-4822-81cb-eb1a3705d655','Farba:','CLEAR'),(68400,'02473a8b-e615-4822-81cb-eb1a3705d655','Kód výrobcu:','EA107'),(68401,'02473a8b-e615-4822-81cb-eb1a3705d655','Popis:','Rozmery: 285x235x25mm'),(68402,'592d9f9b-c98d-4008-b8df-0a73e890009a','attribute_24','74917'),(68403,'592d9f9b-c98d-4008-b8df-0a73e890009a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68404,'592d9f9b-c98d-4008-b8df-0a73e890009a','attribute_30','STARPAK'),(68405,'592d9f9b-c98d-4008-b8df-0a73e890009a','attribute_4','0.14 €'),(68406,'3e575b05-2a5b-406a-a3cf-5e876f86c8c7','attribute_24','66968'),(68407,'3e575b05-2a5b-406a-a3cf-5e876f86c8c7','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(68408,'3e575b05-2a5b-406a-a3cf-5e876f86c8c7','attribute_30','Whitenergy'),(68409,'3e575b05-2a5b-406a-a3cf-5e876f86c8c7','attribute_4','28.73 €'),(68410,'4e6c40d7-f01b-4f44-aab1-68cd40af03bf','attribute_24','75076'),(68411,'4e6c40d7-f01b-4f44-aab1-68cd40af03bf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68412,'4e6c40d7-f01b-4f44-aab1-68cd40af03bf','attribute_30','STARPAK'),(68413,'4e6c40d7-f01b-4f44-aab1-68cd40af03bf','attribute_4','0.53 €'),(68414,'31eea024-f199-4f2e-ba24-ac61b3b0487f','attribute_24','76088'),(68415,'31eea024-f199-4f2e-ba24-ac61b3b0487f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68416,'31eea024-f199-4f2e-ba24-ac61b3b0487f','attribute_30','STARPAK'),(68417,'31eea024-f199-4f2e-ba24-ac61b3b0487f','attribute_4','5.44 €'),(68418,'e4a8b97c-e6a8-4165-9698-912505ef31b3','attribute_24','77840'),(68419,'e4a8b97c-e6a8-4165-9698-912505ef31b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68420,'e4a8b97c-e6a8-4165-9698-912505ef31b3','attribute_30','STARPAK'),(68421,'e4a8b97c-e6a8-4165-9698-912505ef31b3','attribute_4','0.32 €'),(68422,'738d5a51-b834-436b-ae5a-7428d4a7566c','attribute_24','1382'),(68423,'738d5a51-b834-436b-ae5a-7428d4a7566c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68424,'738d5a51-b834-436b-ae5a-7428d4a7566c','attribute_30','ESPERANZA'),(68425,'738d5a51-b834-436b-ae5a-7428d4a7566c','attribute_4','3.06 €'),(68426,'738d5a51-b834-436b-ae5a-7428d4a7566c','Farba:','CLEAR'),(68427,'738d5a51-b834-436b-ae5a-7428d4a7566c','Kód výrobcu:','EA105'),(68428,'cba248cb-3a3a-4bc0-b0e0-e9996d296fb2','attribute_24','75952'),(68429,'cba248cb-3a3a-4bc0-b0e0-e9996d296fb2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68430,'cba248cb-3a3a-4bc0-b0e0-e9996d296fb2','attribute_30','STARPAK'),(68431,'cba248cb-3a3a-4bc0-b0e0-e9996d296fb2','attribute_4','0.85 €'),(68432,'1833be4a-70fb-4f95-b50a-fa1844a4f290','attribute_24','28848'),(68433,'1833be4a-70fb-4f95-b50a-fa1844a4f290','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(68434,'1833be4a-70fb-4f95-b50a-fa1844a4f290','attribute_30','NATEC'),(68435,'1833be4a-70fb-4f95-b50a-fa1844a4f290','attribute_4','5.96 €'),(68436,'2b907d97-26c3-47df-94b0-68cdba91a3bf','attribute_24','58691'),(68437,'2b907d97-26c3-47df-94b0-68cdba91a3bf','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(68438,'2b907d97-26c3-47df-94b0-68cdba91a3bf','attribute_30','Hewlett-Packard'),(68439,'2b907d97-26c3-47df-94b0-68cdba91a3bf','attribute_4','149.93 €'),(68440,'194a3736-4630-4651-a03a-8ddbfa5735ca','?alšie informácie:','Pre notebooky od 15,4 \"do 17\"'),(68441,'194a3736-4630-4651-a03a-8ddbfa5735ca','attribute_24','5941'),(68442,'194a3736-4630-4651-a03a-8ddbfa5735ca','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68443,'194a3736-4630-4651-a03a-8ddbfa5735ca','attribute_30','ESPERANZA'),(68444,'194a3736-4630-4651-a03a-8ddbfa5735ca','attribute_4','3.98 €'),(68445,'194a3736-4630-4651-a03a-8ddbfa5735ca','Farba:','Lesklá ?ierna'),(68446,'194a3736-4630-4651-a03a-8ddbfa5735ca','Hlu?nos?:','25 dB'),(68447,'194a3736-4630-4651-a03a-8ddbfa5735ca','Hmotnos?:','0,32'),(68448,'194a3736-4630-4651-a03a-8ddbfa5735ca','Kód výrobcu:','EA111'),(68449,'194a3736-4630-4651-a03a-8ddbfa5735ca','Materiál:','Plast'),(68450,'194a3736-4630-4651-a03a-8ddbfa5735ca','Po?et portov USB:','1'),(68451,'194a3736-4630-4651-a03a-8ddbfa5735ca','Po?et ventilátorov:','3'),(68452,'194a3736-4630-4651-a03a-8ddbfa5735ca','Podsvietenie:','Nie'),(68453,'194a3736-4630-4651-a03a-8ddbfa5735ca','Rozmery (v x š x h):','300 x 250 x 40 mm'),(68454,'194a3736-4630-4651-a03a-8ddbfa5735ca','Vstavaný HUB USB:','Áno'),(68455,'194a3736-4630-4651-a03a-8ddbfa5735ca','Zdroj energie:','USB'),(68456,'409e6401-33c5-4487-b902-983053579b0c','attribute_24','77842'),(68457,'409e6401-33c5-4487-b902-983053579b0c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68458,'409e6401-33c5-4487-b902-983053579b0c','attribute_30','STARPAK'),(68459,'409e6401-33c5-4487-b902-983053579b0c','attribute_4','0.32 €'),(68460,'4d35a09f-1c9c-4f1e-9716-eaf42b3f6638','attribute_24','75797'),(68461,'4d35a09f-1c9c-4f1e-9716-eaf42b3f6638','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68462,'4d35a09f-1c9c-4f1e-9716-eaf42b3f6638','attribute_30','STARPAK'),(68463,'4d35a09f-1c9c-4f1e-9716-eaf42b3f6638','attribute_4','0.75 €'),(68464,'7175cfa3-30a8-426b-83b3-be713ae21925','attribute_24','76123'),(68465,'7175cfa3-30a8-426b-83b3-be713ae21925','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68466,'7175cfa3-30a8-426b-83b3-be713ae21925','attribute_30','STARPAK'),(68467,'7175cfa3-30a8-426b-83b3-be713ae21925','attribute_4','3.58 €'),(68468,'517483a6-a5b1-4a1c-b490-7eccb0badce0','attribute_24','76077'),(68469,'517483a6-a5b1-4a1c-b490-7eccb0badce0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68470,'517483a6-a5b1-4a1c-b490-7eccb0badce0','attribute_30','STARPAK'),(68471,'517483a6-a5b1-4a1c-b490-7eccb0badce0','attribute_4','1.44 €'),(68472,'2080dc74-765c-4f7d-8fdc-b2ddc38c95c4','attribute_24','76051'),(68473,'2080dc74-765c-4f7d-8fdc-b2ddc38c95c4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68474,'2080dc74-765c-4f7d-8fdc-b2ddc38c95c4','attribute_30','STARPAK'),(68475,'2080dc74-765c-4f7d-8fdc-b2ddc38c95c4','attribute_4','0.53 €'),(68476,'2ad1e749-baa4-487f-ac2d-843a06b0cebc','attribute_24','77813'),(68477,'2ad1e749-baa4-487f-ac2d-843a06b0cebc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68478,'2ad1e749-baa4-487f-ac2d-843a06b0cebc','attribute_30','STARPAK'),(68479,'2ad1e749-baa4-487f-ac2d-843a06b0cebc','attribute_4','0.32 €'),(68480,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','attribute_24','38407'),(68481,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68482,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','attribute_30','MODECOM'),(68483,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','attribute_4','4.77 €'),(68484,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Farba:','?ierna'),(68485,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Hlu?nos?:','21'),(68486,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Hmotnos?:','529'),(68487,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Kód výrobcu:','PL-MC-CF-13'),(68488,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Po?et portov USB:','1'),(68489,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Po?et ventilátorov:','1'),(68490,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Podsvietenie:','áno'),(68491,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Popis:','pre 14 \" notebooky'),(68492,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Rozmery (v x š x h):','330 x 250 x 24'),(68493,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Vstavaný HUB USB:','Nie'),(68494,'e444d057-07f4-48c5-a9a0-31b8a4a37e03','Zdroj energie:','USB'),(68495,'37eed958-a487-475b-b3c7-ad6a285fd3a1','attribute_24','74760'),(68496,'37eed958-a487-475b-b3c7-ad6a285fd3a1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68497,'37eed958-a487-475b-b3c7-ad6a285fd3a1','attribute_30','STARPAK'),(68498,'37eed958-a487-475b-b3c7-ad6a285fd3a1','attribute_4','0.90 €'),(68499,'c28e0faf-63c0-40ba-b4b5-b99efe16d89b','attribute_24','71998'),(68500,'c28e0faf-63c0-40ba-b4b5-b99efe16d89b','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(68501,'c28e0faf-63c0-40ba-b4b5-b99efe16d89b','attribute_30','Kingston'),(68502,'c28e0faf-63c0-40ba-b4b5-b99efe16d89b','attribute_4','156.04 €'),(68503,'a01d3660-c7c8-4cad-ab84-09cf5a1b5308','attribute_24','78963'),(68504,'a01d3660-c7c8-4cad-ab84-09cf5a1b5308','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(68505,'a01d3660-c7c8-4cad-ab84-09cf5a1b5308','attribute_30','Dell'),(68506,'a01d3660-c7c8-4cad-ab84-09cf5a1b5308','attribute_4','2090.85 €'),(68507,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','?alšie informácie:','Pre notebooky od 10,1 \"do ve?kosti 15.6\"'),(68508,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','attribute_24','58249'),(68509,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68510,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','attribute_30','ESPERANZA'),(68511,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','attribute_4','4.77 €'),(68512,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Farba:','?ierna'),(68513,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Hlu?nos?:','23'),(68514,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Hmotnos?:','0,60'),(68515,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Kód výrobcu:','EA143'),(68516,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Materiál:','Oce? / plast'),(68517,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Po?et portov USB:','2'),(68518,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Po?et ventilátorov:','1'),(68519,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Podsvietenie:','Áno'),(68520,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Popis:','Tenká, moderná a štýlová chladiaca podložku pod notebook. Je extrémne tichá, vybavená frekven?ným meni?om. Odstra?uje teplo generované notebookom, jeho ochladenie a zníženie prevádzkovej teploty, ?ím zais?uje stabilnú prevádzku a dlhšiu životnos? batérie. Vstavaný 1-portový USB 1.0 rozbo?ova? umož?uje jednoduché pripojenie ?alších zariadení a nezaberá miesto na vašom stole. Odolná konštrukcia ?ahko podporuje váhu notebooku. Napájaná z USB portu notebooku. Nie je nutná žiadna inštalácia. Odolná, pohodlná a ?ahko sa prenáša. Kompatibilná so všetkými notebookmi až do ve?kosti 15.6 \". ŠPECIFIKÁCIA: - prietok vzduchu 73CFM max; - ventilátory rozto?í: 700rpm; - Hladina hluku: 23 dB; - Napájanie: DC 5V; - Spotreba energie: <1.15W; - USB 1.0 HUB 1 port.'),(68521,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Rozmery (v x š x h):','345 x 275 x 35'),(68522,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Vstavaný HUB USB:','Áno'),(68523,'05ae84f5-d479-4b57-81f5-a8b8c4ccb2eb','Zdroj energie:','USB'),(68524,'bc6e177b-e803-4886-a3e8-7ca00f84f610','attribute_24','77814'),(68525,'bc6e177b-e803-4886-a3e8-7ca00f84f610','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68526,'bc6e177b-e803-4886-a3e8-7ca00f84f610','attribute_30','STARPAK'),(68527,'bc6e177b-e803-4886-a3e8-7ca00f84f610','attribute_4','0.29 €'),(68528,'8733801a-4325-446d-b00f-65257bafe758','attribute_24','75195'),(68529,'8733801a-4325-446d-b00f-65257bafe758','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68530,'8733801a-4325-446d-b00f-65257bafe758','attribute_30','STARPAK'),(68531,'8733801a-4325-446d-b00f-65257bafe758','attribute_4','0.14 €'),(68532,'2e2a9b7e-345a-41e7-8446-9ddebc944279','attribute_24','3887'),(68533,'2e2a9b7e-345a-41e7-8446-9ddebc944279','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(68534,'2e2a9b7e-345a-41e7-8446-9ddebc944279','attribute_30','MODECOM'),(68535,'2e2a9b7e-345a-41e7-8446-9ddebc944279','attribute_4','6.41 €'),(68536,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Farba:','?ierna'),(68537,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Hmotnos?:','1,20 kg'),(68538,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Kód výrobcu:','TOR-MC-MARK-17'),(68539,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Po?et komôr:','2'),(68540,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Ramenný popruh:','Áno'),(68541,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Typ :','Taška'),(68542,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Typ materiálu:','Nylon'),(68543,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Ur?ené pre notebook:','17 \"'),(68544,'2e2a9b7e-345a-41e7-8446-9ddebc944279','Vonkajšie rozmery:','42,5 x 34 x 7cm'),(68545,'e8e7784f-25b1-46fa-b9a8-b25a74e67eff','attribute_24','75048'),(68546,'e8e7784f-25b1-46fa-b9a8-b25a74e67eff','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68547,'e8e7784f-25b1-46fa-b9a8-b25a74e67eff','attribute_30','ballograf-import'),(68548,'e8e7784f-25b1-46fa-b9a8-b25a74e67eff','attribute_4','40.61 €'),(68549,'6b56f125-5092-4057-a1f5-64f18025e085','attribute_24','75949'),(68550,'6b56f125-5092-4057-a1f5-64f18025e085','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68551,'6b56f125-5092-4057-a1f5-64f18025e085','attribute_30','STARPAK'),(68552,'6b56f125-5092-4057-a1f5-64f18025e085','attribute_4','0.11 €'),(68553,'bab60d12-0c69-41aa-8ea2-8167c7c4dac5','attribute_24','75049'),(68554,'bab60d12-0c69-41aa-8ea2-8167c7c4dac5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68555,'bab60d12-0c69-41aa-8ea2-8167c7c4dac5','attribute_30','ballograf-import'),(68556,'bab60d12-0c69-41aa-8ea2-8167c7c4dac5','attribute_4','40.61 €'),(68557,'d2032970-0d67-4e9a-ba7d-7628f0e277e4','attribute_24','74945'),(68558,'d2032970-0d67-4e9a-ba7d-7628f0e277e4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68559,'d2032970-0d67-4e9a-ba7d-7628f0e277e4','attribute_30','STARPAK'),(68560,'d2032970-0d67-4e9a-ba7d-7628f0e277e4','attribute_4','0.51 €'),(68561,'572007e7-079e-462a-bbae-65cd1c65a037','attribute_24','75718'),(68562,'572007e7-079e-462a-bbae-65cd1c65a037','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68563,'572007e7-079e-462a-bbae-65cd1c65a037','attribute_30','STARPAK'),(68564,'572007e7-079e-462a-bbae-65cd1c65a037','attribute_4','0.14 €'),(68565,'a84b4a5e-b27c-4260-b207-1684e65b67b2','?alšie informácie:','Napätie 10,8 V'),(68566,'a84b4a5e-b27c-4260-b207-1684e65b67b2','attribute_24','18415'),(68567,'a84b4a5e-b27c-4260-b207-1684e65b67b2','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(68568,'a84b4a5e-b27c-4260-b207-1684e65b67b2','attribute_30','Whitenergy'),(68569,'a84b4a5e-b27c-4260-b207-1684e65b67b2','attribute_4','52.44 €'),(68570,'a84b4a5e-b27c-4260-b207-1684e65b67b2','Kapacita:','5200'),(68571,'a84b4a5e-b27c-4260-b207-1684e65b67b2','Kód výrobcu:','05138'),(68572,'a84b4a5e-b27c-4260-b207-1684e65b67b2','Odkaz na konfigurátor:','http://finderpro.whitenergy.com/'),(68573,'a84b4a5e-b27c-4260-b207-1684e65b67b2','Po?et ?lánkov:','6'),(68574,'a84b4a5e-b27c-4260-b207-1684e65b67b2','Popis:','Li-ION batéria'),(68575,'a84b4a5e-b27c-4260-b207-1684e65b67b2','Stránka výrobcu:','http://www.whitenergy.com/products/view/515'),(68576,'a84b4a5e-b27c-4260-b207-1684e65b67b2','Vyhradený do notebookov:','IBM ThinkPad R60 IBM ThinkPad T60 Series IBM ThinkPad Z60m Series'),(68577,'c26f1fc5-003a-4dd1-998c-02fc8d2fa714','attribute_24','75148'),(68578,'c26f1fc5-003a-4dd1-998c-02fc8d2fa714','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68579,'c26f1fc5-003a-4dd1-998c-02fc8d2fa714','attribute_30','STARPAK'),(68580,'c26f1fc5-003a-4dd1-998c-02fc8d2fa714','attribute_4','1.14 €'),(68581,'9e038e53-969d-42dd-9ce9-45a3cfbd3bcd','attribute_24','28586'),(68582,'9e038e53-969d-42dd-9ce9-45a3cfbd3bcd','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68583,'9e038e53-969d-42dd-9ce9-45a3cfbd3bcd','attribute_30','Hewlett-Packard'),(68584,'9e038e53-969d-42dd-9ce9-45a3cfbd3bcd','attribute_4','174.61 €'),(68585,'9e038e53-969d-42dd-9ce9-45a3cfbd3bcd','Kód výrobcu:','A7E38AA'),(68586,'9e038e53-969d-42dd-9ce9-45a3cfbd3bcd','Popis:','Prakticky rozšírená dokovacia stanica pre ušetrenie cenného ?asu pri každodennom zapájaní konektorov externých periférnych zariadení, monitorov, siete a iných.Výhodou tohto modelu je pozícia pre vloženie optickej mechaniky alebo pevného disku, ktorý vám poslúži pre zálohovanie dôležitých dát pri návrate na stôl.Tento dok je ur?ený pre notebooky HP EliteBook a HP ProBook novej rady.'),(68587,'866868fc-bc10-488e-8974-e254b72a113c','attribute_24','75791'),(68588,'866868fc-bc10-488e-8974-e254b72a113c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68589,'866868fc-bc10-488e-8974-e254b72a113c','attribute_30','STARPAK'),(68590,'866868fc-bc10-488e-8974-e254b72a113c','attribute_4','0.96 €'),(68591,'a972a6d9-7a02-4674-a287-5f9fc61d629e','attribute_24','74817'),(68592,'a972a6d9-7a02-4674-a287-5f9fc61d629e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68593,'a972a6d9-7a02-4674-a287-5f9fc61d629e','attribute_30','STARPAK'),(68594,'a972a6d9-7a02-4674-a287-5f9fc61d629e','attribute_4','0.21 €'),(68595,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','?alšie informácie:','Do notebookov s ve?kos?ami od 10,1\" do 15,6\".'),(68596,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','attribute_24','58263'),(68597,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68598,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','attribute_30','ESPERANZA'),(68599,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','attribute_4','4.77 €'),(68600,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Farba:','?ierna'),(68601,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Hlu?nos?:','15'),(68602,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Hmotnos?:','0,73'),(68603,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Kód výrobcu:','EA142'),(68604,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Materiál:','oce? / plast'),(68605,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Po?et portov USB:','1'),(68606,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Po?et ventilátorov:','1'),(68607,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Podsvietenie:','Áno'),(68608,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Popis:','Tenká, moderná a štýlová chladiaca podložka pod notebooky. Je extrémne tichá, vybavená frekven?ným meni?om. Odstra?uje teplo generované pod notebookom a zárove? ho ochladzuje a znižuje prevádzkovú teplotu jeho komponentov, ?o zais?uje stabilnú prevádzku a dlhšiu životnos? batérie.'),(68609,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Rozmery (v x š x h):','340 x 250 x 30'),(68610,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Vstavaný HUB USB:','Áno'),(68611,'5e1143a8-1c45-4c1d-b405-bfe260a56ee6','Zdroj energie:','USB'),(68612,'6824f838-db7d-4962-a594-eb9d8da134f2','attribute_24','76261'),(68613,'6824f838-db7d-4962-a594-eb9d8da134f2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68614,'6824f838-db7d-4962-a594-eb9d8da134f2','attribute_30','STARPAK'),(68615,'6824f838-db7d-4962-a594-eb9d8da134f2','attribute_4','0.18 €'),(68616,'ef8dfea5-d80e-485e-8e41-1914f6a9ae4f','attribute_24','28596'),(68617,'ef8dfea5-d80e-485e-8e41-1914f6a9ae4f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68618,'ef8dfea5-d80e-485e-8e41-1914f6a9ae4f','attribute_30','Hewlett-Packard'),(68619,'ef8dfea5-d80e-485e-8e41-1914f6a9ae4f','attribute_4','149.47 €'),(68620,'21c5ebdb-c5aa-4cd8-acd7-c9c2bf373d0f','attribute_24','74816'),(68621,'21c5ebdb-c5aa-4cd8-acd7-c9c2bf373d0f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68622,'21c5ebdb-c5aa-4cd8-acd7-c9c2bf373d0f','attribute_30','STARPAK'),(68623,'21c5ebdb-c5aa-4cd8-acd7-c9c2bf373d0f','attribute_4','0.16 €'),(68624,'ed3e661b-554c-4752-a926-41b3105dceb9','attribute_24','76861'),(68625,'ed3e661b-554c-4752-a926-41b3105dceb9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68626,'ed3e661b-554c-4752-a926-41b3105dceb9','attribute_30','STARPAK'),(68627,'ed3e661b-554c-4752-a926-41b3105dceb9','attribute_4','0.10 €'),(68628,'f17690bc-2890-4e1c-bc29-5f6c7937098c','attribute_24','76109'),(68629,'f17690bc-2890-4e1c-bc29-5f6c7937098c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68630,'f17690bc-2890-4e1c-bc29-5f6c7937098c','attribute_30','STARPAK'),(68631,'f17690bc-2890-4e1c-bc29-5f6c7937098c','attribute_4','0.14 €'),(68632,'1be7d612-ee3d-4ebf-918d-5a672cb4ffe2','attribute_24','75726'),(68633,'1be7d612-ee3d-4ebf-918d-5a672cb4ffe2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68634,'1be7d612-ee3d-4ebf-918d-5a672cb4ffe2','attribute_30','STARPAK'),(68635,'1be7d612-ee3d-4ebf-918d-5a672cb4ffe2','attribute_4','0.42 €'),(68636,'0995bc3a-0b6e-47de-aeb0-d121e74b2c1b','attribute_24','74823'),(68637,'0995bc3a-0b6e-47de-aeb0-d121e74b2c1b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68638,'0995bc3a-0b6e-47de-aeb0-d121e74b2c1b','attribute_30','STARPAK'),(68639,'0995bc3a-0b6e-47de-aeb0-d121e74b2c1b','attribute_4','0.18 €'),(68640,'e936ac7a-6774-4b67-bc39-7a9300abd72f','attribute_24','28577'),(68641,'e936ac7a-6774-4b67-bc39-7a9300abd72f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68642,'e936ac7a-6774-4b67-bc39-7a9300abd72f','attribute_30','Hewlett-Packard'),(68643,'e936ac7a-6774-4b67-bc39-7a9300abd72f','attribute_4','155.83 €'),(68644,'e936ac7a-6774-4b67-bc39-7a9300abd72f','Kód výrobcu:','A7E34AA'),(68645,'c9c99d75-534c-4f0b-998a-4c84dd11f13c','attribute_24','5527'),(68646,'c9c99d75-534c-4f0b-998a-4c84dd11f13c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(68647,'c9c99d75-534c-4f0b-998a-4c84dd11f13c','attribute_30','INTENSO'),(68648,'c9c99d75-534c-4f0b-998a-4c84dd11f13c','attribute_4','43.10 €'),(68649,'a00d6056-0bad-4a5c-a6b1-c7861db98503','attribute_24','76258'),(68650,'a00d6056-0bad-4a5c-a6b1-c7861db98503','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68651,'a00d6056-0bad-4a5c-a6b1-c7861db98503','attribute_30','STARPAK'),(68652,'a00d6056-0bad-4a5c-a6b1-c7861db98503','attribute_4','0.18 €'),(68653,'ba4f8c11-499f-4938-9711-f45c5ad7eaec','attribute_24','75725'),(68654,'ba4f8c11-499f-4938-9711-f45c5ad7eaec','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68655,'ba4f8c11-499f-4938-9711-f45c5ad7eaec','attribute_30','STARPAK'),(68656,'ba4f8c11-499f-4938-9711-f45c5ad7eaec','attribute_4','1.44 €'),(68657,'40c6174d-d896-486b-ba5b-1b5b92d4dbb9','attribute_24','75077'),(68658,'40c6174d-d896-486b-ba5b-1b5b92d4dbb9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68659,'40c6174d-d896-486b-ba5b-1b5b92d4dbb9','attribute_30','STARPAK'),(68660,'40c6174d-d896-486b-ba5b-1b5b92d4dbb9','attribute_4','0.14 €'),(68661,'6f930e49-42b3-4e78-b0ab-c76cd6ecf402','attribute_24','77841'),(68662,'6f930e49-42b3-4e78-b0ab-c76cd6ecf402','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68663,'6f930e49-42b3-4e78-b0ab-c76cd6ecf402','attribute_30','STARPAK'),(68664,'6f930e49-42b3-4e78-b0ab-c76cd6ecf402','attribute_4','0.32 €'),(68665,'e0e79688-c75e-493d-b8e5-2e5c15f0a3a9','attribute_24','75849'),(68666,'e0e79688-c75e-493d-b8e5-2e5c15f0a3a9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68667,'e0e79688-c75e-493d-b8e5-2e5c15f0a3a9','attribute_30','EISEN'),(68668,'e0e79688-c75e-493d-b8e5-2e5c15f0a3a9','attribute_4','0.13 €'),(68669,'19d8aab1-10dc-4795-a333-8fa8c6b76600','attribute_24','74697'),(68670,'19d8aab1-10dc-4795-a333-8fa8c6b76600','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68671,'19d8aab1-10dc-4795-a333-8fa8c6b76600','attribute_30','EISEN'),(68672,'19d8aab1-10dc-4795-a333-8fa8c6b76600','attribute_4','0.13 €'),(68673,'f3c01947-c5d3-4ceb-9caf-137fa396f3bb','attribute_24','75798'),(68674,'f3c01947-c5d3-4ceb-9caf-137fa396f3bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68675,'f3c01947-c5d3-4ceb-9caf-137fa396f3bb','attribute_30','STARPAK'),(68676,'f3c01947-c5d3-4ceb-9caf-137fa396f3bb','attribute_4','0.75 €'),(68677,'97229c8c-0b23-496d-a0e3-0e0cb54d89cf','attribute_24','74818'),(68678,'97229c8c-0b23-496d-a0e3-0e0cb54d89cf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68679,'97229c8c-0b23-496d-a0e3-0e0cb54d89cf','attribute_30','STARPAK'),(68680,'97229c8c-0b23-496d-a0e3-0e0cb54d89cf','attribute_4','0.24 €'),(68681,'f3de5db8-046f-44ab-8695-34608cabb35e','attribute_24','74885'),(68682,'f3de5db8-046f-44ab-8695-34608cabb35e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68683,'f3de5db8-046f-44ab-8695-34608cabb35e','attribute_30','STARPAK'),(68684,'f3de5db8-046f-44ab-8695-34608cabb35e','attribute_4','0.86 €'),(68685,'6d79ea89-6ace-4c42-8662-8c59db1226ac','attribute_24','75533'),(68686,'6d79ea89-6ace-4c42-8662-8c59db1226ac','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68687,'6d79ea89-6ace-4c42-8662-8c59db1226ac','attribute_30','STARPAK'),(68688,'6d79ea89-6ace-4c42-8662-8c59db1226ac','attribute_4','0.13 €'),(68689,'8344e953-5774-41bf-ae3d-0a39dee8d331','attribute_24','75803'),(68690,'8344e953-5774-41bf-ae3d-0a39dee8d331','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68691,'8344e953-5774-41bf-ae3d-0a39dee8d331','attribute_30','STARPAK'),(68692,'8344e953-5774-41bf-ae3d-0a39dee8d331','attribute_4','0.24 €'),(68693,'674006f1-1979-45de-9132-5b87bee3602e','attribute_24','77812'),(68694,'674006f1-1979-45de-9132-5b87bee3602e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68695,'674006f1-1979-45de-9132-5b87bee3602e','attribute_30','STARPAK'),(68696,'674006f1-1979-45de-9132-5b87bee3602e','attribute_4','0.29 €'),(68697,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','?alšie doplnkové funkcie:','Skladacie rukoväte na taniere v dolnom koši.'),(68698,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','?alšie informácie:','3 úrovne striekania'),(68699,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','attribute_24','7461'),(68700,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(68701,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','attribute_30','Beko'),(68702,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','attribute_4','200.18 €'),(68703,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Celkový výkon:','2000'),(68704,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Certifikáty:','CE'),(68705,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Displej:','Nie'),(68706,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Energetická trieda:','A'),(68707,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Funkcia oneskorený štart:','Nie'),(68708,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','H?bka:','548'),(68709,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Hmotnos?:','45'),(68710,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Indikátor skon?enia programu:','Nie'),(68711,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Indikátor úrovne leštidla:','Áno'),(68712,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Indikátor úrovne soli:','Áno'),(68713,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(68714,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Kód výrobcu:','DIS 1520 N'),(68715,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Ovládanie / Programátor:','Elektronické'),(68716,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Panel ovládania:','Zatiahnute?ný'),(68717,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Po?et jedálenských súprav:','10'),(68718,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Po?et programov:','5'),(68719,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Po?et teplôt:','4'),(68720,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Regulácia výšky horného koša:','Áno'),(68721,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Šetriaci program (funkcia 1 / 2 dávky):','Nie'),(68722,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Šírka:','448'),(68723,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(68724,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Spotreba energie:','1,01'),(68725,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Spotreba vody:','13'),(68726,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Štandard šírky:','45'),(68727,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Stránka výrobcu:','www.beko.com.pl'),(68728,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Systém Aqua-Stop / Aqua-Control:','Áno'),(68729,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Teplotné rozsahy - popis:','35 - 70'),(68730,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Trieda ?istiaceho výkonu:','A'),(68731,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Trieda sušiacej ú?innosti:','A'),(68732,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Úrove? hladiny zvuku:','52'),(68733,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Vnútro z nerezovej ocele:','Áno'),(68734,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Výška:','820'),(68735,'ed1b1a9a-2457-43af-9e94-e848dc4c9c7b','Zabudovate?ný spotrebi?:','Áno'),(68736,'50c7f499-4a00-4fb1-ae58-63ec4542a23c','attribute_24','76055'),(68737,'50c7f499-4a00-4fb1-ae58-63ec4542a23c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68738,'50c7f499-4a00-4fb1-ae58-63ec4542a23c','attribute_30','STARPAK'),(68739,'50c7f499-4a00-4fb1-ae58-63ec4542a23c','attribute_4','0.53 €'),(68740,'2f324074-934b-4e85-b666-ef03fbc7cce4','?alšie informácie:','pre notebooky od 15,4\" do 15,6\"'),(68741,'2f324074-934b-4e85-b666-ef03fbc7cce4','attribute_24','12368'),(68742,'2f324074-934b-4e85-b666-ef03fbc7cce4','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(68743,'2f324074-934b-4e85-b666-ef03fbc7cce4','attribute_30','ESPERANZA'),(68744,'2f324074-934b-4e85-b666-ef03fbc7cce4','attribute_4','6.10 €'),(68745,'2f324074-934b-4e85-b666-ef03fbc7cce4','Farba:','BLACK'),(68746,'2f324074-934b-4e85-b666-ef03fbc7cce4','Hlu?nos?:','15'),(68747,'2f324074-934b-4e85-b666-ef03fbc7cce4','Hmotnos?:','1,24'),(68748,'2f324074-934b-4e85-b666-ef03fbc7cce4','Kód výrobcu:','EA121'),(68749,'2f324074-934b-4e85-b666-ef03fbc7cce4','Materiál:','plast'),(68750,'2f324074-934b-4e85-b666-ef03fbc7cce4','Po?et portov USB:','1'),(68751,'2f324074-934b-4e85-b666-ef03fbc7cce4','Po?et ventilátorov:','1'),(68752,'2f324074-934b-4e85-b666-ef03fbc7cce4','Podsvietenie:','áno'),(68753,'2f324074-934b-4e85-b666-ef03fbc7cce4','Rozmery (v x š x h):','339x312x54'),(68754,'2f324074-934b-4e85-b666-ef03fbc7cce4','Vstavaný HUB USB:','áno'),(68755,'2f324074-934b-4e85-b666-ef03fbc7cce4','Zdroj energie:','USB'),(68756,'d0a0d0d1-f53f-4a77-a7ba-65b0f39980bd','attribute_24','74727'),(68757,'d0a0d0d1-f53f-4a77-a7ba-65b0f39980bd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68758,'d0a0d0d1-f53f-4a77-a7ba-65b0f39980bd','attribute_30','EISEN'),(68759,'d0a0d0d1-f53f-4a77-a7ba-65b0f39980bd','attribute_4','0.13 €'),(68760,'d610a7ad-15a7-47a2-97f7-bebb57b295f7','attribute_24','75369'),(68761,'d610a7ad-15a7-47a2-97f7-bebb57b295f7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68762,'d610a7ad-15a7-47a2-97f7-bebb57b295f7','attribute_30','STARPAK'),(68763,'d610a7ad-15a7-47a2-97f7-bebb57b295f7','attribute_4','0.86 €'),(68764,'2545527f-7152-452d-b90c-cc074ae22709','attribute_24','75143'),(68765,'2545527f-7152-452d-b90c-cc074ae22709','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68766,'2545527f-7152-452d-b90c-cc074ae22709','attribute_30','STARPAK'),(68767,'2545527f-7152-452d-b90c-cc074ae22709','attribute_4','0.16 €'),(68768,'aa5f3cf0-825a-40f4-9b68-96ca8f360223','attribute_24','75370'),(68769,'aa5f3cf0-825a-40f4-9b68-96ca8f360223','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68770,'aa5f3cf0-825a-40f4-9b68-96ca8f360223','attribute_30','STARPAK'),(68771,'aa5f3cf0-825a-40f4-9b68-96ca8f360223','attribute_4','0.42 €'),(68772,'05b43d11-2927-4be7-8aeb-cdbb01b5db82','attribute_24','74700'),(68773,'05b43d11-2927-4be7-8aeb-cdbb01b5db82','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68774,'05b43d11-2927-4be7-8aeb-cdbb01b5db82','attribute_30','EISEN'),(68775,'05b43d11-2927-4be7-8aeb-cdbb01b5db82','attribute_4','0.13 €'),(68776,'409815ba-50db-4535-8a24-ba3031344359','attribute_24','75799'),(68777,'409815ba-50db-4535-8a24-ba3031344359','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68778,'409815ba-50db-4535-8a24-ba3031344359','attribute_30','STARPAK'),(68779,'409815ba-50db-4535-8a24-ba3031344359','attribute_4','0.26 €'),(68780,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','attribute_24','8268'),(68781,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(68782,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','attribute_30','Whirlpool'),(68783,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','attribute_4','171.17 €'),(68784,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Certifikáty:','CE'),(68785,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Detský zámok:','Áno'),(68786,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Displej :','Áno'),(68787,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Displej:','Áno'),(68788,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Farba:','INOX'),(68789,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Funkcia rozmrazovania:','Áno'),(68790,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Gril:','Nie'),(68791,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','H?bka skrinky:','320 mm'),(68792,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','H?bka:','320 mm'),(68793,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Hmotnos? s obalom:','21,5 kg'),(68794,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Hmotnos? výrobku :','21 kg'),(68795,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Hmotnos?:','19 kg'),(68796,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Inštalácia:','Vstavaná mikrovlnná rúra'),(68797,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Kapacita:','22 l'),(68798,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Kód výrobcu:','AMW 490 IX'),(68799,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Maximálny výkon mikrovlnky :','750 W'),(68800,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Napájacie napätie:','220-230 V'),(68801,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Oto?ný tanier:','Áno'),(68802,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Ovládanie:','Elektronické'),(68803,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Po?et úrovní výkonu:','5'),(68804,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Pomocné funkcie:','Hodiny, ?asova?'),(68805,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','370x187x-- mm'),(68806,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Priemer taniera:','250 mm'),(68807,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Programátor:','Elektronický'),(68808,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Regulácia výkonu:','Áno'),(68809,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Rozmery balenia (Šírka x Výška x H?bka):','686x450x456 mm'),(68810,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Šírka skrinky:','595 mm'),(68811,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Šírka:','595 mm'),(68812,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Termo-obeh:','Nie'),(68813,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Výkon pripojenia:','1300 W'),(68814,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Výška skrinky:','382 mm'),(68815,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Výška:','382 mm'),(68816,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Zabudovate?ný spotrebi?:','Áno'),(68817,'b73e9a45-8f10-46ff-a551-c4b5b06d53ce','Zvukový signál ukon?enia práce:','Áno'),(68818,'81ac9ed9-2dc4-42c7-b9ab-2f9c12d4f7dd','attribute_24','76075'),(68819,'81ac9ed9-2dc4-42c7-b9ab-2f9c12d4f7dd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68820,'81ac9ed9-2dc4-42c7-b9ab-2f9c12d4f7dd','attribute_30','STARPAK'),(68821,'81ac9ed9-2dc4-42c7-b9ab-2f9c12d4f7dd','attribute_4','0.42 €'),(68822,'cc5f4390-4d79-4fe7-99f9-7d1d979f650a','attribute_24','75951'),(68823,'cc5f4390-4d79-4fe7-99f9-7d1d979f650a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68824,'cc5f4390-4d79-4fe7-99f9-7d1d979f650a','attribute_30','STARPAK'),(68825,'cc5f4390-4d79-4fe7-99f9-7d1d979f650a','attribute_4','0.85 €'),(68826,'735caf53-4cee-42e8-8655-8db9bb45eefb','attribute_24','76076'),(68827,'735caf53-4cee-42e8-8655-8db9bb45eefb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68828,'735caf53-4cee-42e8-8655-8db9bb45eefb','attribute_30','STARPAK'),(68829,'735caf53-4cee-42e8-8655-8db9bb45eefb','attribute_4','1.44 €'),(68830,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','attribute_24','5752'),(68831,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(68832,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','attribute_30','Zelmer'),(68833,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','attribute_4','24.71 €'),(68834,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Automatické vypnutie:','Áno'),(68835,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Certifikáty:','CE'),(68836,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Farba:','strieborná'),(68837,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Indikátor hladiny vody:','Áno'),(68838,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Kód výrobcu:','17Z011 INOX'),(68839,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Kontrolka prevádzky:','Áno'),(68840,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Materiál skrinky:','Kovové s plastovými ?as?ami'),(68841,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Maximálna kapacita:','1,7'),(68842,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Ochrana pred prehrievaním:','Áno'),(68843,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Odnímate?ný filter:','Áno'),(68844,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Oto?ný podstavec:','Áno'),(68845,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Povrchová úprava:','Nerez'),(68846,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Protišmyková podložka:','Áno'),(68847,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Stránka výrobcu:','www.zelmer.pl'),(68848,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Typ ohrieva?a:','Plochý'),(68849,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Výkon ohrieva?a:','3000'),(68850,'41ac8b63-b64a-4525-9f91-e3c2c5c219a5','Zvukový signál:','Nie'),(68851,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','attribute_24','1701'),(68852,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(68853,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','attribute_30','Adler'),(68854,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','attribute_4','11.18 €'),(68855,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Automatické vypnutie:','Áno'),(68856,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','D?žka sie?ového kábla:','1'),(68857,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Farba:','biela s grafitom'),(68858,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Indikátor hladiny vody:','Áno'),(68859,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Kód výrobcu:','AD 1206 biela'),(68860,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Kontrolka prevádzky:','Nie'),(68861,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Materiál skrinky:','Plastové'),(68862,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Maximálna kapacita:','1,8'),(68863,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Ochrana pred prehrievaním:','Áno'),(68864,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Odnímate?ný filter:','Áno'),(68865,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Oto?ný kábel:','Áno'),(68866,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Oto?ný podstavec:','Áno'),(68867,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Protišmyková podložka:','Áno'),(68868,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_1206_white&kraj=pl'),(68869,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Typ ohrieva?a:','Plochý'),(68870,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Výkon ohrieva?a:','2000'),(68871,'e94c53c1-dc9a-4c55-a28c-93d887fc230a','Zvukový signál:','Nie'),(68872,'2c3f22e0-2c8d-4ee2-9a97-77974531a24e','attribute_24','75228'),(68873,'2c3f22e0-2c8d-4ee2-9a97-77974531a24e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68874,'2c3f22e0-2c8d-4ee2-9a97-77974531a24e','attribute_30','STARPAK'),(68875,'2c3f22e0-2c8d-4ee2-9a97-77974531a24e','attribute_4','0.19 €'),(68876,'f5d31ff5-f7b1-4339-a674-95b1ce977183','?alšie informácie:','Quartz gril umož?uje aj rovnomerné prepe?enie potravín.'),(68877,'f5d31ff5-f7b1-4339-a674-95b1ce977183','attribute_24','11992'),(68878,'f5d31ff5-f7b1-4339-a674-95b1ce977183','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(68879,'f5d31ff5-f7b1-4339-a674-95b1ce977183','attribute_30','Zelmer'),(68880,'f5d31ff5-f7b1-4339-a674-95b1ce977183','attribute_4','82.05 €'),(68881,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Celkový výkon:','1800'),(68882,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Detský zámok:','Áno'),(68883,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Displej:','Áno'),(68884,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Farba:','Strieborná'),(68885,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Funkcia COMBI:','Kombinácia varenie, rozmrazovanie, prihrievanie'),(68886,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Funkcia rozmrazovania:','Áno'),(68887,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Gril:','Áno'),(68888,'f5d31ff5-f7b1-4339-a674-95b1ce977183','H?bka skrinky:','386'),(68889,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Kapacita:','20'),(68890,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Kód výrobcu:','Mikrovlnná rúra Zelmer 29Z022 INOX'),(68891,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Obsah balenia:','6 stup?ov mikrovlnného výkonu, maximálna doba varenia 95 minút'),(68892,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Oto?ný tanier:','Áno'),(68893,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Povrchová úprava komory:','Typ nerez interiér'),(68894,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Priemer taniera:','245'),(68895,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Programátor:','Elektronický'),(68896,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Regulácia výkonu:','Áno'),(68897,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Sada automatizovaných programov:','10 automatických programov varenia'),(68898,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Šírka skrinky:','452'),(68899,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Stránka výrobcu:','www.zelmer.pl'),(68900,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Termo-obeh:','Nie'),(68901,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Výkon grilu:','1000'),(68902,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Výkon mikrovlnky:','800'),(68903,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Výška skrinky:','262'),(68904,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Zabudovate?ný spotrebi?:','Nie'),(68905,'f5d31ff5-f7b1-4339-a674-95b1ce977183','Zvukový signál ukon?enia práce:','Áno'),(68906,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','?alšie doplnkové funkcie:','Variospeed, asistent dávkovania, senzor za?aženia, EcoSilence Drive, GlasProtec'),(68907,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','?alšie informácie:','Umýva?ka riadu o šírke 44.8 cm, kapacita 9 sád riadu, s externým ovládacím panelom, ochrana proti úniku, 5 pracích programov, energetická trieda A-10%.'),(68908,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','?alšie špeciálne programy:','Hrnce na 70 ° C, Normal 65 ° C, Eco 50 ° C, Rýchle umývanie 45 ° C, Predumytie'),(68909,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','attribute_24','5235'),(68910,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(68911,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','attribute_30','BOSCH'),(68912,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','attribute_4','299.98 €'),(68913,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Celkový výkon:','2400 W'),(68914,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Displej:','áno'),(68915,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Energetická trieda:','AA(A+)'),(68916,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Farba :','farba panelu: oce?'),(68917,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Funkcia oneskorený štart:','áno'),(68918,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','H?bka:','573 mm'),(68919,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Indikátor skon?enia programu:','áno'),(68920,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Indikátor úrovne leštidla:','áno'),(68921,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Indikátor úrovne soli:','áno'),(68922,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Kód výrobcu:','SPI 50E05EU'),(68923,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Ovládanie / Programátor:','Elektronické'),(68924,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Panel ovládania:','Externý'),(68925,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Po?et jedálenských súprav:','9'),(68926,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Po?et programov:','5'),(68927,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Po?et teplôt:','4'),(68928,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Regulácia výšky horného koša:','áno'),(68929,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Šetriaci program (funkcia 1 / 2 dávky):','nie'),(68930,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Šírka:','448 mm'),(68931,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Spotreba energie:','0,78'),(68932,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Spotreba vody:','9'),(68933,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Štandard šírky:','45'),(68934,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Stránka výrobcu:','www.bosch-home.pl'),(68935,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Systém Aqua-Stop / Aqua-Control:','áno'),(68936,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Trieda ?istiaceho výkonu:','A'),(68937,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Trieda sušiacej ú?innosti:','A'),(68938,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Úrove? hladiny zvuku:','48'),(68939,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Výška:','815 mm'),(68940,'4cf30211-a05f-4787-9d73-b1d9b4d866d2','Zabudovate?ný spotrebi?:','áno'),(68941,'b7d73245-47c2-4f75-897f-07f35c950d50','attribute_24','76100'),(68942,'b7d73245-47c2-4f75-897f-07f35c950d50','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68943,'b7d73245-47c2-4f75-897f-07f35c950d50','attribute_30','STARPAK'),(68944,'b7d73245-47c2-4f75-897f-07f35c950d50','attribute_4','0.62 €'),(68945,'333ad2c5-2707-471a-ba31-1dff925e0858','attribute_24','75851'),(68946,'333ad2c5-2707-471a-ba31-1dff925e0858','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68947,'333ad2c5-2707-471a-ba31-1dff925e0858','attribute_30','EISEN'),(68948,'333ad2c5-2707-471a-ba31-1dff925e0858','attribute_4','0.22 €'),(68949,'d96fa4fb-5991-499a-a766-c8c529cafc13','attribute_24','76053'),(68950,'d96fa4fb-5991-499a-a766-c8c529cafc13','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68951,'d96fa4fb-5991-499a-a766-c8c529cafc13','attribute_30','STARPAK'),(68952,'d96fa4fb-5991-499a-a766-c8c529cafc13','attribute_4','0.38 €'),(68953,'e2b50869-8b91-4103-b49d-bb60f46a4665','?alšie doplnkové funkcie:','HalfLoad, VarioSpeed, DuoPower, asistent dávkovania, výmenník tepla, aquasensor, Sensor nakladania , 3-úrovne RackMatic'),(68954,'e2b50869-8b91-4103-b49d-bb60f46a4665','?alšie špeciálne programy:','Rýchly 45 ° C, Eco 50 ° C, predpierka, Auto 45-65C, 70C hrnce'),(68955,'e2b50869-8b91-4103-b49d-bb60f46a4665','attribute_24','1180'),(68956,'e2b50869-8b91-4103-b49d-bb60f46a4665','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(68957,'e2b50869-8b91-4103-b49d-bb60f46a4665','attribute_30','BOSCH'),(68958,'e2b50869-8b91-4103-b49d-bb60f46a4665','attribute_4','333.63 €'),(68959,'e2b50869-8b91-4103-b49d-bb60f46a4665','Displej:','áno'),(68960,'e2b50869-8b91-4103-b49d-bb60f46a4665','Energetická trieda:','AA(A+)'),(68961,'e2b50869-8b91-4103-b49d-bb60f46a4665','Farba :','Farba panelu - oce?'),(68962,'e2b50869-8b91-4103-b49d-bb60f46a4665','Funkcia oneskorený štart:','áno'),(68963,'e2b50869-8b91-4103-b49d-bb60f46a4665','H?bka:','573  mm'),(68964,'e2b50869-8b91-4103-b49d-bb60f46a4665','Indikátor skon?enia programu:','áno'),(68965,'e2b50869-8b91-4103-b49d-bb60f46a4665','Indikátor úrovne leštidla:','áno'),(68966,'e2b50869-8b91-4103-b49d-bb60f46a4665','Indikátor úrovne soli:','áno'),(68967,'e2b50869-8b91-4103-b49d-bb60f46a4665','Kód výrobcu:','SPI 50E35EU'),(68968,'e2b50869-8b91-4103-b49d-bb60f46a4665','Ovládanie / Programátor:','Elektronické'),(68969,'e2b50869-8b91-4103-b49d-bb60f46a4665','Panel ovládania:','externý'),(68970,'e2b50869-8b91-4103-b49d-bb60f46a4665','Po?et jedálenských súprav:','9'),(68971,'e2b50869-8b91-4103-b49d-bb60f46a4665','Po?et programov:','5'),(68972,'e2b50869-8b91-4103-b49d-bb60f46a4665','Po?et teplôt:','4'),(68973,'e2b50869-8b91-4103-b49d-bb60f46a4665','Regulácia výšky horného koša:','áno'),(68974,'e2b50869-8b91-4103-b49d-bb60f46a4665','Šetriaci program (funkcia 1 / 2 dávky):','áno'),(68975,'e2b50869-8b91-4103-b49d-bb60f46a4665','Šírka:','448 mm'),(68976,'e2b50869-8b91-4103-b49d-bb60f46a4665','Spotreba energie:','0,78'),(68977,'e2b50869-8b91-4103-b49d-bb60f46a4665','Spotreba vody:','9'),(68978,'e2b50869-8b91-4103-b49d-bb60f46a4665','Štandard šírky:','45'),(68979,'e2b50869-8b91-4103-b49d-bb60f46a4665','Stránka výrobcu:','www.bosch-home.pl'),(68980,'e2b50869-8b91-4103-b49d-bb60f46a4665','Systém Aqua-Stop / Aqua-Control:','áno'),(68981,'e2b50869-8b91-4103-b49d-bb60f46a4665','Teplotné rozsahy - popis:','45/50/65/70'),(68982,'e2b50869-8b91-4103-b49d-bb60f46a4665','Trieda ?istiaceho výkonu:','A'),(68983,'e2b50869-8b91-4103-b49d-bb60f46a4665','Trieda sušiacej ú?innosti:','A'),(68984,'e2b50869-8b91-4103-b49d-bb60f46a4665','Úrove? hladiny zvuku:','46'),(68985,'e2b50869-8b91-4103-b49d-bb60f46a4665','Výška:','815  mm'),(68986,'e2b50869-8b91-4103-b49d-bb60f46a4665','Zabudovate?ný spotrebi?:','áno'),(68987,'5a9d68a5-2ba9-4344-b4c3-cca3903b884f','attribute_24','75304'),(68988,'5a9d68a5-2ba9-4344-b4c3-cca3903b884f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68989,'5a9d68a5-2ba9-4344-b4c3-cca3903b884f','attribute_30','STARPAK'),(68990,'5a9d68a5-2ba9-4344-b4c3-cca3903b884f','attribute_4','0.86 €'),(68991,'1f19e1f6-8e77-4634-bba6-1121ab1adecf','attribute_24','76611'),(68992,'1f19e1f6-8e77-4634-bba6-1121ab1adecf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68993,'1f19e1f6-8e77-4634-bba6-1121ab1adecf','attribute_30','STARPAK'),(68994,'1f19e1f6-8e77-4634-bba6-1121ab1adecf','attribute_4','4.94 €'),(68995,'3a49415a-a706-4a14-9bcc-5bd70eeffc4b','attribute_24','74714'),(68996,'3a49415a-a706-4a14-9bcc-5bd70eeffc4b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(68997,'3a49415a-a706-4a14-9bcc-5bd70eeffc4b','attribute_30','EISEN'),(68998,'3a49415a-a706-4a14-9bcc-5bd70eeffc4b','attribute_4','0.24 €'),(68999,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','?alšie doplnkové funkcie:','Thermo Efficient'),(69000,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','?alšie informácie:','Spôsob sušenia: Dynamic, Fuzzy Logic.'),(69001,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','?alšie špeciálne programy:','Rýchly plus 65*C, Eco 50*C'),(69002,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','attribute_24','36010'),(69003,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(69004,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','attribute_30','Electrolux'),(69005,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','attribute_4','249.50 €'),(69006,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Celkový výkon:','2100 W'),(69007,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Certifikáty:','CE'),(69008,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Displej :','Nie'),(69009,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Displej:','Áno'),(69010,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Doba štandardného programu :','125 minút'),(69011,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Doplnková výbava:','Košík na príbory.'),(69012,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Energetická trieda:','A'),(69013,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Farba ovládacieho panela:','Sivá'),(69014,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Farba prednej ?asti:','Biela'),(69015,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Funkcia oneskorený štart:','Nie'),(69016,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','H?bka:','550 mm'),(69017,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Hlu?nos? :','51 dB'),(69018,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Hmotnos? s obalom:','32 kg'),(69019,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Indikátor skon?enia programu:','Nie'),(69020,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Indikátor úrovne leštidla:','Nie'),(69021,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Indikátor úrovne soli:','Áno'),(69022,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Inštalácia:','Vstavaná umýva?ka riadu'),(69023,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Kód výrobcu:','ESL 4200LO'),(69024,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Max. napájacie napätie:','240 V'),(69025,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Maximálne ?asové oneskorenie:','3 hodiny'),(69026,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Min. napájacie napätie:','220 V'),(69027,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Odložený štart:','Áno'),(69028,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Ovládací panel:','Interný'),(69029,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Ovládanie / Programátor:','Elektronický'),(69030,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Ovládanie:','Elektronické'),(69031,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Panel ovládania:','Integrovaný'),(69032,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Po?et programov:','5'),(69033,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Po?et sád:','9'),(69034,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Po?et teplôt:','3'),(69035,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','450x820-900x570 mm'),(69036,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Regulácia výšky horného koša:','Áno'),(69037,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Ro?ná spotreba energie:','249 kWh'),(69038,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Ro?ná spotreba vody:','3640 litrov'),(69039,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Rozmery balenia (Šírka x Výška x H?bka):','505x900x680 mm'),(69040,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Rozmery zariadenia (Šírka x Výška x H?bka):','446x818x550 mm'),(69041,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Rozsah teplôt umývania:','50-70 °C'),(69042,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Šetriaci program (funkcia 1 / 2 dávky):','Áno'),(69043,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Šírka:','446 mm'),(69044,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(69045,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Špeciálny program SKLO 45 ° C:','Nie'),(69046,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Spotreba energie - štandardný program:','0,86'),(69047,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Spotreba energie v pohotovostnom režime:','0,99 kWh'),(69048,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Spotreba energie vypnutého prístroja :','0,1 kWh'),(69049,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Spotreba energie:','0,86 kWh'),(69050,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Spotreba vody, štandardný program:','13 litrov'),(69051,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Spotreba vody:','13 l'),(69052,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Štandard šírky:','45'),(69053,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Systém Aqua-Stop / Aqua-Control:','Nie'),(69054,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Teplotné rozsahy - popis:','50/65/70'),(69055,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Trieda ?istiaceho výkonu:','A'),(69056,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Trieda sušiacej ú?innosti:','A'),(69057,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Úrove? hladiny zvuku:','51 dB'),(69058,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Vnútro z nerezovej ocele:','Áno'),(69059,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Výkon pripojenia:','2100 W'),(69060,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Výška:','818 mm'),(69061,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Zabezpe?enia:','Zabezpe?enie pred únikom vody'),(69062,'0c4e8d8f-80df-4feb-8b3e-b56df789e493','Zabudovate?ný spotrebi?:','Áno'),(69063,'7ca174fd-0010-475e-a0be-4ff185cd0e34','attribute_24','3835'),(69064,'7ca174fd-0010-475e-a0be-4ff185cd0e34','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(69065,'7ca174fd-0010-475e-a0be-4ff185cd0e34','attribute_30','Siemens'),(69066,'7ca174fd-0010-475e-a0be-4ff185cd0e34','attribute_4','391.65 €'),(69067,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Celkový výkon:','1220 W'),(69068,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Detský zámok:','Nie'),(69069,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Displej :','Áno'),(69070,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Displej:','Áno'),(69071,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Farba:','?ierna'),(69072,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Funkcia rozmrazovania:','Áno'),(69073,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Gril:','Nie'),(69074,'7ca174fd-0010-475e-a0be-4ff185cd0e34','H?bka skrinky:','300 mm'),(69075,'7ca174fd-0010-475e-a0be-4ff185cd0e34','H?bka:','320 mm'),(69076,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Hmotnos? s obalom:','20 kg'),(69077,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Hmotnos? výrobku :','17 kg'),(69078,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Inštalácia:','Vstavaná mikrovlnná rúra'),(69079,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Kapacita:','21 L'),(69080,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Kód výrobcu:','HF 25M6L2'),(69081,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Materiál prednej ?asti :','Nerez'),(69082,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Maximálny výkon mikrovlnky :','900 W'),(69083,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Napájacie napätie:','220-230 V'),(69084,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Oto?ný tanier:','Nie'),(69085,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Ovládanie:','Elektronické'),(69086,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Po?et programov:','7'),(69087,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Po?et úrovní výkonu:','5'),(69088,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Pomocné funkcie:','Hodiny, vnútorné osvetlenie, meni?e, za?ahovací gombík, pamä?ová funkcia, automatické programy, keramické dno, rodi?ovský zámok.'),(69089,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x362x300 mm'),(69090,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Programátor:','Elektronický'),(69091,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Regulácia výkonu:','Áno'),(69092,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Rozmery balenia (Šírka x Výška x H?bka):','670x450x470 mm'),(69093,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Šírka skrinky:','560 mm'),(69094,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Šírka:','595 mm'),(69095,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Stránka výrobcu:','http://www.siemens-home.com/sk/'),(69096,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Termo-obeh:','Nie'),(69097,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Výkon mikrovlnky:','900 W'),(69098,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Výkon pripojenia:','1220 W'),(69099,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Výška skrinky:','380 mm'),(69100,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Výška:','382 mm'),(69101,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Zabudovate?ný spotrebi?:','áno'),(69102,'7ca174fd-0010-475e-a0be-4ff185cd0e34','Zvukový signál ukon?enia práce:','Nie'),(69103,'cbd9064d-88bc-4bc2-83da-07b14d312b80','attribute_24','2836'),(69104,'cbd9064d-88bc-4bc2-83da-07b14d312b80','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieLED pásy'),(69105,'cbd9064d-88bc-4bc2-83da-07b14d312b80','attribute_30','ActiveJet'),(69106,'cbd9064d-88bc-4bc2-83da-07b14d312b80','attribute_4','16.27 €'),(69107,'cbd9064d-88bc-4bc2-83da-07b14d312b80','D?žka:','5'),(69108,'cbd9064d-88bc-4bc2-83da-07b14d312b80','Nominálne napätie:','12'),(69109,'cbd9064d-88bc-4bc2-83da-07b14d312b80','Po?et diód:','60'),(69110,'6a26bb33-c13d-4fd5-aa93-cd94e2b6daaa','attribute_24','74728'),(69111,'6a26bb33-c13d-4fd5-aa93-cd94e2b6daaa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69112,'6a26bb33-c13d-4fd5-aa93-cd94e2b6daaa','attribute_30','STARPAK'),(69113,'6a26bb33-c13d-4fd5-aa93-cd94e2b6daaa','attribute_4','0.99 €'),(69114,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','?alšie funkcie:','Hlavný vypína? umož?uje sú?asné vylú?enie všetkých horákov, a potom sú?asné zapnutie.'),(69115,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','attribute_24','3068'),(69116,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(69117,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','attribute_30','BOSCH'),(69118,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','attribute_4','306.07 €'),(69119,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Displej:','Nie'),(69120,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Farba:','biely'),(69121,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','H?bka:','520'),(69122,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Hmotnos?:','13'),(69123,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Indikátor zvyškového tepla:','Nie'),(69124,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Kód výrobcu:','PPP 612M91E'),(69125,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Napájanie:','1 fáza'),(69126,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Ochrana proti úniku plynu:','Áno'),(69127,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Ovládanie - ?alšie informácie:','Mechanický'),(69128,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Ovládanie - umiestnenie:','V kombinácii s doskou'),(69129,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Plynový zapa?ova?:','Áno'),(69130,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Po?et varných zón:','4'),(69131,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Prevedenie:','Tvrdené sklo'),(69132,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Šírka:','590'),(69133,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Spolupráca s rúrou:','Nie'),(69134,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Spotreba energie (spolu):','7400'),(69135,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Stránka výrobcu:','www.bosch-home.pl'),(69136,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Varný panel:','Plyn'),(69137,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Vstavaný spotrebi?:','Áno'),(69138,'879cb2ef-5b0d-473e-9e89-b02bf9d7833b','Výška:','58'),(69139,'4015088c-900c-4fd6-95da-e418cc96d8c1','attribute_24','2803'),(69140,'4015088c-900c-4fd6-95da-e418cc96d8c1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(69141,'4015088c-900c-4fd6-95da-e418cc96d8c1','attribute_30','Whirlpool'),(69142,'4015088c-900c-4fd6-95da-e418cc96d8c1','attribute_4','185.67 €'),(69143,'4015088c-900c-4fd6-95da-e418cc96d8c1','Detský zámok:','Áno'),(69144,'4015088c-900c-4fd6-95da-e418cc96d8c1','Displej :','Áno'),(69145,'4015088c-900c-4fd6-95da-e418cc96d8c1','Displej:','Áno'),(69146,'4015088c-900c-4fd6-95da-e418cc96d8c1','Farba:','Inox'),(69147,'4015088c-900c-4fd6-95da-e418cc96d8c1','Funkcia rozmrazovania:','Áno'),(69148,'4015088c-900c-4fd6-95da-e418cc96d8c1','Gril:','Nie'),(69149,'4015088c-900c-4fd6-95da-e418cc96d8c1','H?bka skrinky:','320'),(69150,'4015088c-900c-4fd6-95da-e418cc96d8c1','H?bka:','320 mm'),(69151,'4015088c-900c-4fd6-95da-e418cc96d8c1','Hmotnos? s obalom:','21,5 kg'),(69152,'4015088c-900c-4fd6-95da-e418cc96d8c1','Hmotnos? výrobku :','21 kg'),(69153,'4015088c-900c-4fd6-95da-e418cc96d8c1','Inštalácia:','Vstavaná mikrovlnná rúra'),(69154,'4015088c-900c-4fd6-95da-e418cc96d8c1','Kapacita:','22 l'),(69155,'4015088c-900c-4fd6-95da-e418cc96d8c1','Kód výrobcu:','AMW 496 IX'),(69156,'4015088c-900c-4fd6-95da-e418cc96d8c1','Maximálny výkon mikrovlnky :','750 W'),(69157,'4015088c-900c-4fd6-95da-e418cc96d8c1','Napájacie napätie:','220-230 V'),(69158,'4015088c-900c-4fd6-95da-e418cc96d8c1','Oto?ný tanier:','Áno'),(69159,'4015088c-900c-4fd6-95da-e418cc96d8c1','Ovládanie:','Elektronické'),(69160,'4015088c-900c-4fd6-95da-e418cc96d8c1','Pomocné funkcie:','Hodiny, ?asova?'),(69161,'4015088c-900c-4fd6-95da-e418cc96d8c1','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600x360x300 mm'),(69162,'4015088c-900c-4fd6-95da-e418cc96d8c1','Programátor:','Elektronický'),(69163,'4015088c-900c-4fd6-95da-e418cc96d8c1','Regulácia výkonu:','Áno'),(69164,'4015088c-900c-4fd6-95da-e418cc96d8c1','Rozmery balenia (Šírka x Výška x H?bka):','700x300x600 mm'),(69165,'4015088c-900c-4fd6-95da-e418cc96d8c1','Šírka skrinky:','595'),(69166,'4015088c-900c-4fd6-95da-e418cc96d8c1','Šírka:','595 mm'),(69167,'4015088c-900c-4fd6-95da-e418cc96d8c1','Stránka výrobcu:','www.whirlpool.pl'),(69168,'4015088c-900c-4fd6-95da-e418cc96d8c1','Termo-obeh:','Nie'),(69169,'4015088c-900c-4fd6-95da-e418cc96d8c1','Výkon mikrovlnky:','750'),(69170,'4015088c-900c-4fd6-95da-e418cc96d8c1','Výkon pripojenia:','1300 W'),(69171,'4015088c-900c-4fd6-95da-e418cc96d8c1','Výška skrinky:','382'),(69172,'4015088c-900c-4fd6-95da-e418cc96d8c1','Výška:','382 mm'),(69173,'4015088c-900c-4fd6-95da-e418cc96d8c1','Zabudovate?ný spotrebi?:','Áno'),(69174,'4015088c-900c-4fd6-95da-e418cc96d8c1','Zvukový signál ukon?enia práce:','Áno'),(69175,'5a51668a-b158-4f39-b9c8-751aa211af5f','attribute_24','76412'),(69176,'5a51668a-b158-4f39-b9c8-751aa211af5f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69177,'5a51668a-b158-4f39-b9c8-751aa211af5f','attribute_30','STARPAK'),(69178,'5a51668a-b158-4f39-b9c8-751aa211af5f','attribute_4','4.94 €'),(69179,'7f637039-790e-4844-973f-2b4d466ea344','attribute_24','76610'),(69180,'7f637039-790e-4844-973f-2b4d466ea344','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69181,'7f637039-790e-4844-973f-2b4d466ea344','attribute_30','STARPAK'),(69182,'7f637039-790e-4844-973f-2b4d466ea344','attribute_4','4.94 €'),(69183,'29579314-bbe0-40a6-8c5c-923da493a732','?alšie informácie:','5 stup?ov riadenia výkonu mikrovlnnej rúry. Osvetlenie komory.'),(69184,'29579314-bbe0-40a6-8c5c-923da493a732','attribute_24','6179'),(69185,'29579314-bbe0-40a6-8c5c-923da493a732','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(69186,'29579314-bbe0-40a6-8c5c-923da493a732','attribute_30','AEG'),(69187,'29579314-bbe0-40a6-8c5c-923da493a732','attribute_4','342.33 €'),(69188,'29579314-bbe0-40a6-8c5c-923da493a732','Certifikáty:','CE'),(69189,'29579314-bbe0-40a6-8c5c-923da493a732','D?žka sie?ového kábla:','1,4 m'),(69190,'29579314-bbe0-40a6-8c5c-923da493a732','Detský zámok:','Áno'),(69191,'29579314-bbe0-40a6-8c5c-923da493a732','Displej :','Áno'),(69192,'29579314-bbe0-40a6-8c5c-923da493a732','Displej:','Áno'),(69193,'29579314-bbe0-40a6-8c5c-923da493a732','Farba:','Metalic + ?ierna'),(69194,'29579314-bbe0-40a6-8c5c-923da493a732','Funkcia rozmrazovania:','Áno'),(69195,'29579314-bbe0-40a6-8c5c-923da493a732','Gril:','Nie'),(69196,'29579314-bbe0-40a6-8c5c-923da493a732','H?bka skrinky:','437'),(69197,'29579314-bbe0-40a6-8c5c-923da493a732','H?bka:','417 mm'),(69198,'29579314-bbe0-40a6-8c5c-923da493a732','Inštalácia:','Vstavaná mikrovlnná rúra'),(69199,'29579314-bbe0-40a6-8c5c-923da493a732','Kapacita:','26 l'),(69200,'29579314-bbe0-40a6-8c5c-923da493a732','Kód výrobcu:','MC 2664 E-M'),(69201,'29579314-bbe0-40a6-8c5c-923da493a732','Materiál prednej ?asti :','Z nerezovej ocele potiahnutý Antifingerprint'),(69202,'29579314-bbe0-40a6-8c5c-923da493a732','Maximálny výkon mikrovlnky :','900 W'),(69203,'29579314-bbe0-40a6-8c5c-923da493a732','Napájacie napätie:','220-230 V'),(69204,'29579314-bbe0-40a6-8c5c-923da493a732','Napájanie:','AC 220-240 V'),(69205,'29579314-bbe0-40a6-8c5c-923da493a732','Obsah balenia:','Montážny rámik, Doska tepelne odolná.'),(69206,'29579314-bbe0-40a6-8c5c-923da493a732','Oto?ný tanier:','Áno'),(69207,'29579314-bbe0-40a6-8c5c-923da493a732','Ovládanie:','Elektronické'),(69208,'29579314-bbe0-40a6-8c5c-923da493a732','Po?et úrovní výkonu:','5'),(69209,'29579314-bbe0-40a6-8c5c-923da493a732','Pomocné funkcie:','Hodiny, ?asova?,  Zvuková signalizácia, Osvetlenie interiéru, Rodi?ovský zámok,Quick Start'),(69210,'29579314-bbe0-40a6-8c5c-923da493a732','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','562x450x550 mm'),(69211,'29579314-bbe0-40a6-8c5c-923da493a732','Priemer taniera:','325 mm'),(69212,'29579314-bbe0-40a6-8c5c-923da493a732','Programátor:','Elektronický'),(69213,'29579314-bbe0-40a6-8c5c-923da493a732','Regulácia výkonu:','Áno'),(69214,'29579314-bbe0-40a6-8c5c-923da493a732','Sada automatizovaných programov:','7 programov prípravy jedla, 5 programov rozmrazovania.'),(69215,'29579314-bbe0-40a6-8c5c-923da493a732','Šírka skrinky:','594'),(69216,'29579314-bbe0-40a6-8c5c-923da493a732','Šírka:','594 mm'),(69217,'29579314-bbe0-40a6-8c5c-923da493a732','Termo-obeh:','Nie'),(69218,'29579314-bbe0-40a6-8c5c-923da493a732','Výkon mikrovlnky:','900'),(69219,'29579314-bbe0-40a6-8c5c-923da493a732','Výkon pripojenia:','1300 W'),(69220,'29579314-bbe0-40a6-8c5c-923da493a732','Výška skrinky:','460'),(69221,'29579314-bbe0-40a6-8c5c-923da493a732','Výška:','459 mm'),(69222,'29579314-bbe0-40a6-8c5c-923da493a732','Zabudovate?ný spotrebi?:','Áno'),(69223,'29579314-bbe0-40a6-8c5c-923da493a732','Zvukový signál ukon?enia práce:','Áno'),(69224,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','attribute_24','67130'),(69225,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(69226,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','attribute_30','Whitenergy'),(69227,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','attribute_4','34.12 €'),(69228,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','Kapacita:','4400'),(69229,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','Kód výrobcu:','09564'),(69230,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','Po?et ?lánkov:','6'),(69231,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','Popis:','WHITENERGY batéria je vyrobená pomocou modernej ?lánkovej Li-Ion, nemá pamä?ový efekt. Skontrolujte, ?i napätie akumulátora zodpovedá špecifikáciám Vášho notebooku. Rozdiel nemôže by? vä?šia ako 0,5 V.'),(69232,'85de93bd-c69b-4a57-8e8e-a984b7f634dd','Vyhradený do notebookov:','Samsung R580'),(69233,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','?alšie doplnkové funkcie:','HalfLoad, , Zone, DuoPower, aquasensor'),(69234,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','?alšie špeciálne programy:','Rýchly 45 ° C, Eco 50 ° C, Eco 45 ° C Intenzívne, Auto 45-65C, 70C hrnce'),(69235,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','attribute_24','5156'),(69236,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(69237,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','attribute_30','BOSCH'),(69238,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','attribute_4','374.25 €'),(69239,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Displej:','Áno'),(69240,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Energetická trieda:','AA (A +)'),(69241,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Funkcia oneskorený štart:','Áno'),(69242,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','H?bka:','573 mm'),(69243,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Indikátor skon?enia programu:','Áno'),(69244,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Indikátor úrovne leštidla:','Áno'),(69245,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Indikátor úrovne soli:','Áno'),(69246,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Kód výrobcu:','SPI 53M25EU'),(69247,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Ovládanie / Programátor:','Elektronický'),(69248,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Panel ovládania:','Externý'),(69249,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Po?et jedálenských súprav:','9'),(69250,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Po?et programov:','5'),(69251,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Po?et teplôt:','4'),(69252,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Regulácia výšky horného koša:','Áno'),(69253,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Šetriaci program (funkcia 1 / 2 dávky):','Áno'),(69254,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Šírka:','448 mm'),(69255,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Spotreba energie:','0,78'),(69256,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Spotreba vody:','8 l'),(69257,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Štandard šírky:','45 cm'),(69258,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Systém Aqua-Stop / Aqua-Control:','Áno'),(69259,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Teplotné rozsahy - popis:','45/50/65/70'),(69260,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Trieda ?istiaceho výkonu:','A'),(69261,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Trieda sušiacej ú?innosti:','A'),(69262,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Úrove? hladiny zvuku:','44 dB'),(69263,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Výška:','815 mm'),(69264,'35c983a4-9b12-462c-aca9-1ac3c7b4545d','Zabudovate?ný spotrebi?:','Áno'),(69265,'f2936905-af5e-41c4-a888-4b55525403be','attribute_24','75721'),(69266,'f2936905-af5e-41c4-a888-4b55525403be','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69267,'f2936905-af5e-41c4-a888-4b55525403be','attribute_30','STARPAK'),(69268,'f2936905-af5e-41c4-a888-4b55525403be','attribute_4','1.09 €'),(69269,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','attribute_24','15067'),(69270,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(69271,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','attribute_30','BOSCH'),(69272,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','attribute_4','283.73 €'),(69273,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Displej:','Áno'),(69274,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Energetická trieda:','AA(A+)'),(69275,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Funkcia oneskorený štart:','Áno'),(69276,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','H?bka:','550 mm'),(69277,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Indikátor skon?enia programu:','Áno'),(69278,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Indikátor úrovne leštidla:','Áno'),(69279,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Indikátor úrovne soli:','Áno'),(69280,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Kód výrobcu:','SPV 40M10EU'),(69281,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Ovládanie / Programátor:','Elektronický'),(69282,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Panel ovládania:','Integrovaný'),(69283,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Po?et jedálenských súprav:','9 l'),(69284,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Po?et programov:','4'),(69285,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Po?et teplôt:','3'),(69286,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Prívodná hadica:','aqua stop'),(69287,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Regulácia výšky horného koša:','Áno'),(69288,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Šírka:','448 mm'),(69289,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Spotreba energie:','0,78 kWh'),(69290,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Spotreba vody:','9 l'),(69291,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Štandard šírky:','45 cm'),(69292,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Systém Aqua-Stop / Aqua-Control:','Áno'),(69293,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Trieda ?istiaceho výkonu:','A'),(69294,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Trieda sušiacej ú?innosti:','A'),(69295,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Úrove? hladiny zvuku:','48 dB'),(69296,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Výška:','815 mm'),(69297,'1663f0f3-d9f9-4c7d-afcc-516ba50ee91a','Zabudovate?ný spotrebi?:','Áno'),(69298,'79996206-5e88-4835-9425-9a9aeeb51077','?alšie informácie:','Napätie 10,8 V'),(69299,'79996206-5e88-4835-9425-9a9aeeb51077','attribute_24','18467'),(69300,'79996206-5e88-4835-9425-9a9aeeb51077','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(69301,'79996206-5e88-4835-9425-9a9aeeb51077','attribute_30','Whitenergy'),(69302,'79996206-5e88-4835-9425-9a9aeeb51077','attribute_4','24.55 €'),(69303,'79996206-5e88-4835-9425-9a9aeeb51077','Kapacita:','4400'),(69304,'79996206-5e88-4835-9425-9a9aeeb51077','Kód výrobcu:','05983'),(69305,'79996206-5e88-4835-9425-9a9aeeb51077','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(69306,'79996206-5e88-4835-9425-9a9aeeb51077','Po?et ?lánkov:','6'),(69307,'79996206-5e88-4835-9425-9a9aeeb51077','Popis:','Li-Ion batéria'),(69308,'79996206-5e88-4835-9425-9a9aeeb51077','Stránka výrobcu:','http://whitenergy.pl/categories/product/138/1302'),(69309,'79996206-5e88-4835-9425-9a9aeeb51077','Vyhradený do notebookov:','HP BUSINESS 6720'),(69310,'89005838-fdf5-4a8c-9816-50a04357d298','?alšie informácie:','Maximálna rezná hrúbka 15 mm'),(69311,'89005838-fdf5-4a8c-9816-50a04357d298','attribute_24','3818'),(69312,'89005838-fdf5-4a8c-9816-50a04357d298','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKrájanie'),(69313,'89005838-fdf5-4a8c-9816-50a04357d298','attribute_30','Zelmer'),(69314,'89005838-fdf5-4a8c-9816-50a04357d298','attribute_4','28.54 €'),(69315,'89005838-fdf5-4a8c-9816-50a04357d298','Bezpe?nostná poistka spustenia:','Áno'),(69316,'89005838-fdf5-4a8c-9816-50a04357d298','Celkový výkon:','200'),(69317,'89005838-fdf5-4a8c-9816-50a04357d298','Certifikáty:','CE'),(69318,'89005838-fdf5-4a8c-9816-50a04357d298','Doplnková výbava:','vozík, posunova?, plastový podnos'),(69319,'89005838-fdf5-4a8c-9816-50a04357d298','Farba:','biela s grafitom'),(69320,'89005838-fdf5-4a8c-9816-50a04357d298','Hmotnos?:','2'),(69321,'89005838-fdf5-4a8c-9816-50a04357d298','Hrúbka rezu:','15'),(69322,'89005838-fdf5-4a8c-9816-50a04357d298','Kód výrobcu:','294.5 grafit'),(69323,'89005838-fdf5-4a8c-9816-50a04357d298','Napájanie:','Univerzálna sie?'),(69324,'89005838-fdf5-4a8c-9816-50a04357d298','Nastavenie podáva?a:','Horizontálne'),(69325,'89005838-fdf5-4a8c-9816-50a04357d298','Nastavova? (popis):','plast'),(69326,'89005838-fdf5-4a8c-9816-50a04357d298','Ochrana proti náhodnému spusteniu:','Áno'),(69327,'89005838-fdf5-4a8c-9816-50a04357d298','Plynulá regulácia hrúbky rezu:','Áno'),(69328,'89005838-fdf5-4a8c-9816-50a04357d298','Podáva? (popis):','plasikowy'),(69329,'89005838-fdf5-4a8c-9816-50a04357d298','Popis:','domáci krája?'),(69330,'89005838-fdf5-4a8c-9816-50a04357d298','Skladací podáva?:','Áno'),(69331,'89005838-fdf5-4a8c-9816-50a04357d298','Stránka výrobcu:','www.zelmer.pl'),(69332,'68c872e9-cdbc-40a0-9fd8-8dc5daa410a9','attribute_24','76113'),(69333,'68c872e9-cdbc-40a0-9fd8-8dc5daa410a9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69334,'68c872e9-cdbc-40a0-9fd8-8dc5daa410a9','attribute_30','STARPAK'),(69335,'68c872e9-cdbc-40a0-9fd8-8dc5daa410a9','attribute_4','0.69 €'),(69336,'7a58d62f-0105-4239-994a-982c2e998552','?alšie informácie:','Funkcia pamäti, 8 auto programov'),(69337,'7a58d62f-0105-4239-994a-982c2e998552','attribute_24','9569'),(69338,'7a58d62f-0105-4239-994a-982c2e998552','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(69339,'7a58d62f-0105-4239-994a-982c2e998552','attribute_30','BOSCH'),(69340,'7a58d62f-0105-4239-994a-982c2e998552','attribute_4','114.20 €'),(69341,'7a58d62f-0105-4239-994a-982c2e998552','Celkový výkon:','900'),(69342,'7a58d62f-0105-4239-994a-982c2e998552','Detský zámok:','Áno'),(69343,'7a58d62f-0105-4239-994a-982c2e998552','Displej:','Áno'),(69344,'7a58d62f-0105-4239-994a-982c2e998552','Farba:','nerez'),(69345,'7a58d62f-0105-4239-994a-982c2e998552','Funkcia rozmrazovania:','Áno'),(69346,'7a58d62f-0105-4239-994a-982c2e998552','Gril:','Áno'),(69347,'7a58d62f-0105-4239-994a-982c2e998552','H?bka skrinky:','408 mm'),(69348,'7a58d62f-0105-4239-994a-982c2e998552','Kapacita:','25 l'),(69349,'7a58d62f-0105-4239-994a-982c2e998552','Kód výrobcu:','HMT 84G451'),(69350,'7a58d62f-0105-4239-994a-982c2e998552','Oto?ný tanier:','Áno'),(69351,'7a58d62f-0105-4239-994a-982c2e998552','Programátor:','Elektronický'),(69352,'7a58d62f-0105-4239-994a-982c2e998552','Regulácia výkonu:','Áno'),(69353,'7a58d62f-0105-4239-994a-982c2e998552','Šírka skrinky:','513 mm'),(69354,'7a58d62f-0105-4239-994a-982c2e998552','Termo-obeh:','Nie'),(69355,'7a58d62f-0105-4239-994a-982c2e998552','Výkon grilu:','1200'),(69356,'7a58d62f-0105-4239-994a-982c2e998552','Výkon mikrovlnky:','900'),(69357,'7a58d62f-0105-4239-994a-982c2e998552','Výška skrinky:','305 mm'),(69358,'7a58d62f-0105-4239-994a-982c2e998552','Zabudovate?ný spotrebi?:','Nie'),(69359,'7a58d62f-0105-4239-994a-982c2e998552','Zvukový signál ukon?enia práce:','Áno'),(69360,'ee744f97-2507-4569-9d32-1b9efd1b3b0e','attribute_24','76607'),(69361,'ee744f97-2507-4569-9d32-1b9efd1b3b0e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69362,'ee744f97-2507-4569-9d32-1b9efd1b3b0e','attribute_30','STARPAK'),(69363,'ee744f97-2507-4569-9d32-1b9efd1b3b0e','attribute_4','4.94 €'),(69364,'a7a830c0-4b6b-495f-b5b1-07aa50db7270','attribute_24','74800'),(69365,'a7a830c0-4b6b-495f-b5b1-07aa50db7270','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69366,'a7a830c0-4b6b-495f-b5b1-07aa50db7270','attribute_30','STARPAK'),(69367,'a7a830c0-4b6b-495f-b5b1-07aa50db7270','attribute_4','0.19 €'),(69368,'9a80f6ba-15b2-4b10-9dc2-d40905956409','attribute_24','76193'),(69369,'9a80f6ba-15b2-4b10-9dc2-d40905956409','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69370,'9a80f6ba-15b2-4b10-9dc2-d40905956409','attribute_30','STARPAK'),(69371,'9a80f6ba-15b2-4b10-9dc2-d40905956409','attribute_4','0.21 €'),(69372,'e9fde2ca-a747-4db5-81f9-172bc00c551d','attribute_24','4835'),(69373,'e9fde2ca-a747-4db5-81f9-172bc00c551d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Klimatizácie a ohrieva?e'),(69374,'e9fde2ca-a747-4db5-81f9-172bc00c551d','attribute_30','Adler'),(69375,'e9fde2ca-a747-4db5-81f9-172bc00c551d','attribute_4','10.59 €'),(69376,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Automatické vypnutie v prípade prevrátenia:','nie'),(69377,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Certifikáty:','CE'),(69378,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Farba:','biela'),(69379,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Fúkanie studeného vzduchu:','áno'),(69380,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Kód výrobcu:','AD 77'),(69381,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Kontrolka:','áno'),(69382,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Maximálny výkon :','2000 W'),(69383,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Napájanie:','220 - 240 VAC / 50 Hz'),(69384,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Plynulá regulácia teploty:','áno'),(69385,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Po?et nastavení výkonu:','2'),(69386,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Použitie v kúpe?ni:','nie'),(69387,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Rozsah výkonu:','1000 W, 2000 W'),(69388,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Stránka výrobcu:','www.adler.com.pl'),(69389,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Termostat:','áno'),(69390,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Typ zariadenia:','Termoventilátor'),(69391,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Uchytenie na prenos:','nie'),(69392,'e9fde2ca-a747-4db5-81f9-172bc00c551d','Uchytenie na stenu:','nie'),(69393,'0b2817b1-a882-4004-ac2d-303152f54953','attribute_24','67384'),(69394,'0b2817b1-a882-4004-ac2d-303152f54953','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(69395,'0b2817b1-a882-4004-ac2d-303152f54953','attribute_30','Whitenergy'),(69396,'0b2817b1-a882-4004-ac2d-303152f54953','attribute_4','28.08 €'),(69397,'61638052-29a5-4def-bc32-d07e6675e953','attribute_24','75383'),(69398,'61638052-29a5-4def-bc32-d07e6675e953','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69399,'61638052-29a5-4def-bc32-d07e6675e953','attribute_30','STARPAK'),(69400,'61638052-29a5-4def-bc32-d07e6675e953','attribute_4','0.19 €'),(69401,'d063c2a6-2d20-4db5-8f18-8c9b9afa0658','attribute_24','75722'),(69402,'d063c2a6-2d20-4db5-8f18-8c9b9afa0658','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69403,'d063c2a6-2d20-4db5-8f18-8c9b9afa0658','attribute_30','STARPAK'),(69404,'d063c2a6-2d20-4db5-8f18-8c9b9afa0658','attribute_4','0.69 €'),(69405,'7b6c7b05-c35d-47aa-ad9c-4215484c696c','attribute_24','75542'),(69406,'7b6c7b05-c35d-47aa-ad9c-4215484c696c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69407,'7b6c7b05-c35d-47aa-ad9c-4215484c696c','attribute_30','STARPAK'),(69408,'7b6c7b05-c35d-47aa-ad9c-4215484c696c','attribute_4','2.45 €'),(69409,'8a22945d-1d5b-4443-9025-3661ab3e5fe4','attribute_24','74860'),(69410,'8a22945d-1d5b-4443-9025-3661ab3e5fe4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69411,'8a22945d-1d5b-4443-9025-3661ab3e5fe4','attribute_30','STARPAK'),(69412,'8a22945d-1d5b-4443-9025-3661ab3e5fe4','attribute_4','0.19 €'),(69413,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','?alšie informácie:','Napätie 11,1 V'),(69414,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','attribute_24','5806'),(69415,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(69416,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','attribute_30','Whitenergy'),(69417,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','attribute_4','28.07 €'),(69418,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','Kapacita:','4400'),(69419,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','Kód výrobcu:','05278'),(69420,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(69421,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','Po?et ?lánkov:','6'),(69422,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','Popis:','Li-ION batéria'),(69423,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','Stránka výrobcu:','http://whitenergy.pl/categories/product/134/1001'),(69424,'9f78fde7-bd03-4de6-a921-0f4fedf09c7c','Vyhradený do notebookov:','ASUS ASUS F3 A9'),(69425,'ec7a3ded-f328-406d-9364-9923e889a083','attribute_24','76801'),(69426,'ec7a3ded-f328-406d-9364-9923e889a083','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69427,'ec7a3ded-f328-406d-9364-9923e889a083','attribute_30','STARPAK'),(69428,'ec7a3ded-f328-406d-9364-9923e889a083','attribute_4','2.45 €'),(69429,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','?alšie informácie:','Napätie 14,4 V'),(69430,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','attribute_24','14044'),(69431,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(69432,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','attribute_30','Whitenergy'),(69433,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','attribute_4','24.55 €'),(69434,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','Kapacita:','4400'),(69435,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','Kód výrobcu:','04010'),(69436,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','Odkaz na konfigurátor:','http://whitenergy.pl/laptopy/baterie'),(69437,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','Po?et ?lánkov:','6'),(69438,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','Popis:','Li-Ion batéria'),(69439,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','Stránka výrobcu:','http://whitenergy.pl/categories/product/134/840'),(69440,'4a65177f-1ceb-4ff3-aa6d-55bc270e2763','Vyhradený do notebookov:','ASUS A3 ASUS A3 Series ASUS A3000 Series'),(69441,'7f71ef75-3363-43d3-880c-e6d505aa74e1','attribute_24','74729'),(69442,'7f71ef75-3363-43d3-880c-e6d505aa74e1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69443,'7f71ef75-3363-43d3-880c-e6d505aa74e1','attribute_30','STARPAK'),(69444,'7f71ef75-3363-43d3-880c-e6d505aa74e1','attribute_4','0.91 €'),(69445,'556946f2-02f1-4ab9-80ab-4724f1861703','attribute_24','75642'),(69446,'556946f2-02f1-4ab9-80ab-4724f1861703','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69447,'556946f2-02f1-4ab9-80ab-4724f1861703','attribute_30','STARPAK'),(69448,'556946f2-02f1-4ab9-80ab-4724f1861703','attribute_4','2.45 €'),(69449,'e5d90206-673f-4ff8-a0a9-4d683d75285d','attribute_24','75696'),(69450,'e5d90206-673f-4ff8-a0a9-4d683d75285d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69451,'e5d90206-673f-4ff8-a0a9-4d683d75285d','attribute_30','STARPAK'),(69452,'e5d90206-673f-4ff8-a0a9-4d683d75285d','attribute_4','2.45 €'),(69453,'a47769d7-1494-4f5a-8ea8-e3981cfd9031','attribute_24','76925'),(69454,'a47769d7-1494-4f5a-8ea8-e3981cfd9031','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69455,'a47769d7-1494-4f5a-8ea8-e3981cfd9031','attribute_30','STARPAK'),(69456,'a47769d7-1494-4f5a-8ea8-e3981cfd9031','attribute_4','0.98 €'),(69457,'a304bd2c-fa57-4f18-bea2-6911833ee657','attribute_24','75728'),(69458,'a304bd2c-fa57-4f18-bea2-6911833ee657','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69459,'a304bd2c-fa57-4f18-bea2-6911833ee657','attribute_30','STARPAK'),(69460,'a304bd2c-fa57-4f18-bea2-6911833ee657','attribute_4','0.74 €'),(69461,'b1b2830d-e6b4-4b61-9b19-d4139a802711','?alšie informácie:','Žiadny pamä?ový efekt'),(69462,'b1b2830d-e6b4-4b61-9b19-d4139a802711','attribute_24','25796'),(69463,'b1b2830d-e6b4-4b61-9b19-d4139a802711','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(69464,'b1b2830d-e6b4-4b61-9b19-d4139a802711','attribute_30','Qoltec'),(69465,'b1b2830d-e6b4-4b61-9b19-d4139a802711','attribute_4','31.31 €'),(69466,'b1b2830d-e6b4-4b61-9b19-d4139a802711','Kapacita:','4400'),(69467,'b1b2830d-e6b4-4b61-9b19-d4139a802711','Kód výrobcu:','7243.DV7/HDX18'),(69468,'b1b2830d-e6b4-4b61-9b19-d4139a802711','Konfigurátor (info):','Konfiguráciou Qoltec.'),(69469,'b1b2830d-e6b4-4b61-9b19-d4139a802711','Po?et ?lánkov:','8'),(69470,'b1b2830d-e6b4-4b61-9b19-d4139a802711','Popis:','Ve?kos?: 266,00 x 47,00 x 16,00 mm'),(69471,'b1b2830d-e6b4-4b61-9b19-d4139a802711','Vyhradený do notebookov:','HP Pavilion DV7'),(69472,'c0c1c3d5-0284-4c2f-8627-39be1878475c','attribute_24','31267'),(69473,'c0c1c3d5-0284-4c2f-8627-39be1878475c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyVo?nestojace'),(69474,'c0c1c3d5-0284-4c2f-8627-39be1878475c','attribute_30','Samsung'),(69475,'c0c1c3d5-0284-4c2f-8627-39be1878475c','attribute_4','71.93 €'),(69476,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Celkový výkon:','1750'),(69477,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Detský zámok:','Áno'),(69478,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Displej:','Áno'),(69479,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Farba:','nerez'),(69480,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Funkcia rozmrazovania:','Áno'),(69481,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Gril:','Áno'),(69482,'c0c1c3d5-0284-4c2f-8627-39be1878475c','H?bka skrinky:','352'),(69483,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Kapacita:','20 l'),(69484,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Kód výrobcu:','GE73M'),(69485,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Oto?ný tanier:','Nie'),(69486,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Programátor:','Elektrický'),(69487,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Regulácia výkonu:','Áno'),(69488,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Šírka skrinky:','490'),(69489,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Termo-obeh:','Nie'),(69490,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Výkon grilu:','950'),(69491,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Výkon mikrovlnky:','800'),(69492,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Výška skrinky:','275'),(69493,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Zabudovate?ný spotrebi?:','Nie'),(69494,'c0c1c3d5-0284-4c2f-8627-39be1878475c','Zvukový signál ukon?enia práce:','Áno'),(69495,'ae76fe11-cb23-4f02-9146-33d0367df3fd','attribute_24','76073'),(69496,'ae76fe11-cb23-4f02-9146-33d0367df3fd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69497,'ae76fe11-cb23-4f02-9146-33d0367df3fd','attribute_30','STARPAK'),(69498,'ae76fe11-cb23-4f02-9146-33d0367df3fd','attribute_4','0.74 €'),(69499,'5cab1753-0ed6-4346-9c83-970908d12a2f','attribute_24','74942'),(69500,'5cab1753-0ed6-4346-9c83-970908d12a2f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69501,'5cab1753-0ed6-4346-9c83-970908d12a2f','attribute_30','STARPAK'),(69502,'5cab1753-0ed6-4346-9c83-970908d12a2f','attribute_4','2.45 €'),(69503,'6094c916-df9c-45bb-9266-99e4d2b36cbb','attribute_24','74600'),(69504,'6094c916-df9c-45bb-9266-99e4d2b36cbb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69505,'6094c916-df9c-45bb-9266-99e4d2b36cbb','attribute_30','NETIS'),(69506,'6094c916-df9c-45bb-9266-99e4d2b36cbb','attribute_4','13.62 €'),(69507,'43c6611c-2ec3-41e6-9347-7fde1b655d12','attribute_24','22959'),(69508,'43c6611c-2ec3-41e6-9347-7fde1b655d12','domain_name','Eloshop.skPC a NotebookyServeryHPZdroje'),(69509,'43c6611c-2ec3-41e6-9347-7fde1b655d12','attribute_30','Hewlett-Packard'),(69510,'43c6611c-2ec3-41e6-9347-7fde1b655d12','attribute_4','278.78 €'),(69511,'80966ad5-d499-4644-b3ef-6902c30223f5','attribute_24','73034'),(69512,'80966ad5-d499-4644-b3ef-6902c30223f5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69513,'80966ad5-d499-4644-b3ef-6902c30223f5','attribute_30','Pentagram'),(69514,'80966ad5-d499-4644-b3ef-6902c30223f5','attribute_4','11.83 €'),(69515,'aa24a18c-bebc-4e67-a3d3-92c06dd05c73','attribute_24','75735'),(69516,'aa24a18c-bebc-4e67-a3d3-92c06dd05c73','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69517,'aa24a18c-bebc-4e67-a3d3-92c06dd05c73','attribute_30','STARPAK'),(69518,'aa24a18c-bebc-4e67-a3d3-92c06dd05c73','attribute_4','2.45 €'),(69519,'3b977a2d-b117-4e78-b330-47b612b24c06','attribute_24','15686'),(69520,'3b977a2d-b117-4e78-b330-47b612b24c06','domain_name','Eloshop.skElektronikaDomáce audio-videoReprosústavy'),(69521,'3b977a2d-b117-4e78-b330-47b612b24c06','attribute_30','Onkyo'),(69522,'3b977a2d-b117-4e78-b330-47b612b24c06','attribute_4','556.80 €'),(69523,'3b977a2d-b117-4e78-b330-47b612b24c06','Basový reproduktor (detaily):','6,5 \"(16,5 cm) IMG kuže? (s prímesou grafitu), magneticky tienený'),(69524,'3b977a2d-b117-4e78-b330-47b612b24c06','Dolná hranica prenosového pásma:','39 Hz'),(69525,'3b977a2d-b117-4e78-b330-47b612b24c06','Farba :','?ierna'),(69526,'3b977a2d-b117-4e78-b330-47b612b24c06','Farba prednej mriežky:','?ierna'),(69527,'3b977a2d-b117-4e78-b330-47b612b24c06','H?bka:','343 mm'),(69528,'3b977a2d-b117-4e78-b330-47b612b24c06','Hmotnos?:','18 kg'),(69529,'3b977a2d-b117-4e78-b330-47b612b24c06','Horná hranica prenosového pásma:','23 kHz'),(69530,'3b977a2d-b117-4e78-b330-47b612b24c06','Jednotka predaja:','Sada'),(69531,'3b977a2d-b117-4e78-b330-47b612b24c06','Kód výrobcu:','F10/C10/B20'),(69532,'3b977a2d-b117-4e78-b330-47b612b24c06','Maximálny výkon:','100 W'),(69533,'3b977a2d-b117-4e78-b330-47b612b24c06','Popis:','Klipsch Synergy výkon profesionálneho domáceho kina.'),(69534,'3b977a2d-b117-4e78-b330-47b612b24c06','Šírka:','203 mm'),(69535,'3b977a2d-b117-4e78-b330-47b612b24c06','Skrinka (detaily):','?ierny vinyl'),(69536,'3b977a2d-b117-4e78-b330-47b612b24c06','Ú?innos?:','93,5 dB'),(69537,'3b977a2d-b117-4e78-b330-47b612b24c06','Výška:','914 mm'),(69538,'3b977a2d-b117-4e78-b330-47b612b24c06','Výškový reproduktor (detaily):','hliníkový výškový reproduktor 1 \"(2,54 cm) a Tractrix ® roh 90 ° x 60 °'),(69539,'af4cf3a7-8f3b-43a1-8a83-8704310c2334','attribute_24','13694'),(69540,'af4cf3a7-8f3b-43a1-8a83-8704310c2334','domain_name','Eloshop.skPC a NotebookyServeryHPZdroje'),(69541,'af4cf3a7-8f3b-43a1-8a83-8704310c2334','attribute_30','Hewlett-Packard'),(69542,'af4cf3a7-8f3b-43a1-8a83-8704310c2334','attribute_4','162.79 €'),(69543,'af4cf3a7-8f3b-43a1-8a83-8704310c2334','Kód výrobcu:','503296-B21'),(69544,'af4cf3a7-8f3b-43a1-8a83-8704310c2334','Popis:','HP POWER SUPPLY 460W HE 12V AC Pwr Supply Hotplg Kit 503296-B21'),(69545,'fc16a57f-a586-463a-8cb7-96a7f0d4ae56','attribute_24','74598'),(69546,'fc16a57f-a586-463a-8cb7-96a7f0d4ae56','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69547,'fc16a57f-a586-463a-8cb7-96a7f0d4ae56','attribute_30','NETIS'),(69548,'fc16a57f-a586-463a-8cb7-96a7f0d4ae56','attribute_4','10.60 €'),(69549,'a9cdd0fb-1c32-4b24-b605-bcfe17d3f5af','attribute_24','74896'),(69550,'a9cdd0fb-1c32-4b24-b605-bcfe17d3f5af','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69551,'a9cdd0fb-1c32-4b24-b605-bcfe17d3f5af','attribute_30','STARPAK'),(69552,'a9cdd0fb-1c32-4b24-b605-bcfe17d3f5af','attribute_4','2.45 €'),(69553,'bfc323cc-b867-40b0-8fa6-51a33b187715','attribute_24','76074'),(69554,'bfc323cc-b867-40b0-8fa6-51a33b187715','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69555,'bfc323cc-b867-40b0-8fa6-51a33b187715','attribute_30','STARPAK'),(69556,'bfc323cc-b867-40b0-8fa6-51a33b187715','attribute_4','2.45 €'),(69557,'43b169b5-1396-4019-85bc-546838cd52ec','?alšie informácie:','ASUS RT-AC68 je na svete najrýchlejší Wi-Fi router s celkovou kapacitou dvoch po sebe nasledujúcich kapiel 1900 Mbps. 1300 Mbps 802.11ac na 5GHz pásmo poskytuje gigabitovú priepustnos? bezdrôtovej a Broadcom ® technológia urých?uje TurboQAM ™ 2,4 GHz 802.11n 450 Mbps do 600 kompatibilnými zariadeniami Mbps.'),(69558,'43b169b5-1396-4019-85bc-546838cd52ec','attribute_24','55433'),(69559,'43b169b5-1396-4019-85bc-546838cd52ec','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69560,'43b169b5-1396-4019-85bc-546838cd52ec','attribute_30','Asus'),(69561,'43b169b5-1396-4019-85bc-546838cd52ec','attribute_4','210.45 €'),(69562,'43b169b5-1396-4019-85bc-546838cd52ec','Firewall:','Firewall: SPI detekcie narušenia bezpe?nosti, riadenie prístupu DoS ochrana: Rodi?ovský zámok, Network Service filter, URL filter, filter portov'),(69563,'43b169b5-1396-4019-85bc-546838cd52ec','Hmotnos?:','640'),(69564,'43b169b5-1396-4019-85bc-546838cd52ec','Management:','UPnP, IGMP v1/v2/v3, DNS Proxy, DHCP, NTP Client, DDNS, Port Triger, Universal Repeater, System Event Log'),(69565,'43b169b5-1396-4019-85bc-546838cd52ec','Napájanie:','AC Input : 110V~240V(50~60Hz), DC Output : 19 V with max. 1.75 A current'),(69566,'43b169b5-1396-4019-85bc-546838cd52ec','Ostatné porty (po?et):','2'),(69567,'43b169b5-1396-4019-85bc-546838cd52ec','Ostatné porty (typ):','USB'),(69568,'43b169b5-1396-4019-85bc-546838cd52ec','Porty lan (po?et):','4'),(69569,'43b169b5-1396-4019-85bc-546838cd52ec','Porty lan (typ):','RJ45'),(69570,'43b169b5-1396-4019-85bc-546838cd52ec','Porty wan (po?et):','1'),(69571,'43b169b5-1396-4019-85bc-546838cd52ec','Porty wan (typ):','RJ45'),(69572,'43b169b5-1396-4019-85bc-546838cd52ec','Priepustnos?:','1300'),(69573,'43b169b5-1396-4019-85bc-546838cd52ec','QoS:','Áno'),(69574,'43b169b5-1396-4019-85bc-546838cd52ec','Rozmery (v x š x h):','160 x 220 x 83,3'),(69575,'43b169b5-1396-4019-85bc-546838cd52ec','Ur?ené pre:','xDSL'),(69576,'43b169b5-1396-4019-85bc-546838cd52ec','VoIP:','Nie'),(69577,'43b169b5-1396-4019-85bc-546838cd52ec','VPN :','PPTP VPN server'),(69578,'628be8d7-b722-457b-a40b-84812fea500f','attribute_24','9949'),(69579,'628be8d7-b722-457b-a40b-84812fea500f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(69580,'628be8d7-b722-457b-a40b-84812fea500f','attribute_30','Targus'),(69581,'628be8d7-b722-457b-a40b-84812fea500f','attribute_4','11.70 €'),(69582,'628be8d7-b722-457b-a40b-84812fea500f','Kód výrobcu:','AKP10EU'),(69583,'628be8d7-b722-457b-a40b-84812fea500f','Popis:','Technológia \"Plug and Play\", prenosná mini klávesnica umož?uje priame použitie externej numerickej klávesnice pre cestujúcich profesionálov.'),(69584,'628be8d7-b722-457b-a40b-84812fea500f','Stránka výrobcu:','http://www.targus.com/uk/product_details.asp?sku=AKP10EU'),(69585,'20248d98-a5ce-46b8-948b-17f9de3c60aa','attribute_24','16839'),(69586,'20248d98-a5ce-46b8-948b-17f9de3c60aa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaIrDA'),(69587,'20248d98-a5ce-46b8-948b-17f9de3c60aa','attribute_30','X-POWER'),(69588,'20248d98-a5ce-46b8-948b-17f9de3c60aa','attribute_4','0.62 €'),(69589,'20248d98-a5ce-46b8-948b-17f9de3c60aa','Dosah:','1'),(69590,'20248d98-a5ce-46b8-948b-17f9de3c60aa','Kód výrobcu:','0000019632'),(69591,'20248d98-a5ce-46b8-948b-17f9de3c60aa','Popis:','Adaptér IrDA USB v podobe k?ú?a, IRDA nefunguje s Win 7 64-bit.'),(69592,'20248d98-a5ce-46b8-948b-17f9de3c60aa','Prevod:','115'),(69593,'20248d98-a5ce-46b8-948b-17f9de3c60aa','Stránka výrobcu:','http://http://www.xpower-europe.com/?w=pr&idp=39'),(69594,'902c6561-47ab-4513-ab41-e8851d34893f','attribute_24','39040'),(69595,'902c6561-47ab-4513-ab41-e8851d34893f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(69596,'902c6561-47ab-4513-ab41-e8851d34893f','attribute_30','Targus'),(69597,'902c6561-47ab-4513-ab41-e8851d34893f','attribute_4','17.34 €'),(69598,'902c6561-47ab-4513-ab41-e8851d34893f','Farba:','?ierna/sivá'),(69599,'902c6561-47ab-4513-ab41-e8851d34893f','Hmotnos?:','0,591'),(69600,'902c6561-47ab-4513-ab41-e8851d34893f','Kód výrobcu:','AWE79EU'),(69601,'902c6561-47ab-4513-ab41-e8851d34893f','Materiál:','plast'),(69602,'902c6561-47ab-4513-ab41-e8851d34893f','Po?et ventilátorov:','2'),(69603,'902c6561-47ab-4513-ab41-e8851d34893f','Rozmery (v x š x h):','338 x 235 x 35'),(69604,'902c6561-47ab-4513-ab41-e8851d34893f','Vstavaný HUB USB:','Nie'),(69605,'902c6561-47ab-4513-ab41-e8851d34893f','Zdroj energie:','USB'),(69606,'701da345-aaaa-4f9e-92de-e9cf4ea59800','attribute_24','27442'),(69607,'701da345-aaaa-4f9e-92de-e9cf4ea59800','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoLCD'),(69608,'701da345-aaaa-4f9e-92de-e9cf4ea59800','attribute_30','Qoltec'),(69609,'701da345-aaaa-4f9e-92de-e9cf4ea59800','attribute_4','60.01 €'),(69610,'701da345-aaaa-4f9e-92de-e9cf4ea59800','Displej (povrch):','lesklý'),(69611,'701da345-aaaa-4f9e-92de-e9cf4ea59800','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(69612,'701da345-aaaa-4f9e-92de-e9cf4ea59800','Displej (uhloprie?ka):','15,6'),(69613,'701da345-aaaa-4f9e-92de-e9cf4ea59800','Kód výrobcu:','7136.LED_15.6_G'),(69614,'701da345-aaaa-4f9e-92de-e9cf4ea59800','Konektor:','40'),(69615,'840282aa-3b8e-4017-81fd-44ae6b11788f','?íta?ka odtla?kov prstov:','Nie'),(69616,'840282aa-3b8e-4017-81fd-44ae6b11788f','?íta?ka pamä?ových kariet:','Áno'),(69617,'840282aa-3b8e-4017-81fd-44ae6b11788f','?íta?ka Smart Card:','Nie'),(69618,'840282aa-3b8e-4017-81fd-44ae6b11788f','Akumulátor (technológia):','6cell'),(69619,'840282aa-3b8e-4017-81fd-44ae6b11788f','attribute_24','70917'),(69620,'840282aa-3b8e-4017-81fd-44ae6b11788f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(69621,'840282aa-3b8e-4017-81fd-44ae6b11788f','attribute_30','MSI'),(69622,'840282aa-3b8e-4017-81fd-44ae6b11788f','attribute_4','1965.79 €'),(69623,'840282aa-3b8e-4017-81fd-44ae6b11788f','AV-in (Tuner TV):','Nie'),(69624,'840282aa-3b8e-4017-81fd-44ae6b11788f','Basové reproduktory:','1'),(69625,'840282aa-3b8e-4017-81fd-44ae6b11788f','Bezdrôtová sie?ová karta (popis):','Killer N1525 Combo (2*2 a/c)+BT4.0 M.2 type'),(69626,'840282aa-3b8e-4017-81fd-44ae6b11788f','Bezdrôtová sie?ová karta:','Áno'),(69627,'840282aa-3b8e-4017-81fd-44ae6b11788f','Bluetooth (popis):','Bluetooth 4.0'),(69628,'840282aa-3b8e-4017-81fd-44ae6b11788f','Bluetooth:','ÁNo'),(69629,'840282aa-3b8e-4017-81fd-44ae6b11788f','Display Port:','Áno'),(69630,'840282aa-3b8e-4017-81fd-44ae6b11788f','Displej (popis):','FullHD, AntiGlare'),(69631,'840282aa-3b8e-4017-81fd-44ae6b11788f','Displej (povrch):','matný'),(69632,'840282aa-3b8e-4017-81fd-44ae6b11788f','Displej (rozlíšenie):','WUXGA (Full HD) 1920 x 1080 (16:9)'),(69633,'840282aa-3b8e-4017-81fd-44ae6b11788f','Displej (uhloprie?ka):','17,3'),(69634,'840282aa-3b8e-4017-81fd-44ae6b11788f','Dotykový displej:','Nie'),(69635,'840282aa-3b8e-4017-81fd-44ae6b11788f','DVI-D:','Nie'),(69636,'840282aa-3b8e-4017-81fd-44ae6b11788f','E-SATA:','Nie'),(69637,'840282aa-3b8e-4017-81fd-44ae6b11788f','ExpressCard 34:','Nie'),(69638,'840282aa-3b8e-4017-81fd-44ae6b11788f','ExpressCard 54:','Nie'),(69639,'840282aa-3b8e-4017-81fd-44ae6b11788f','Fax modem:','Nie'),(69640,'840282aa-3b8e-4017-81fd-44ae6b11788f','Fire-Wire (IEEE1394):','Nie'),(69641,'840282aa-3b8e-4017-81fd-44ae6b11788f','Grafická karta (model):','GeForce GTX870M'),(69642,'840282aa-3b8e-4017-81fd-44ae6b11788f','Grafická karta (pamä? karty):','6144'),(69643,'840282aa-3b8e-4017-81fd-44ae6b11788f','Grafická karta (výrobca):','nVidia®'),(69644,'840282aa-3b8e-4017-81fd-44ae6b11788f','HDMI:','Áno'),(69645,'840282aa-3b8e-4017-81fd-44ae6b11788f','Hmotnos?:','3,78'),(69646,'840282aa-3b8e-4017-81fd-44ae6b11788f','Intel Form Factor:','Notebook'),(69647,'840282aa-3b8e-4017-81fd-44ae6b11788f','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(69648,'840282aa-3b8e-4017-81fd-44ae6b11788f','Kensington Lock:','Áno'),(69649,'840282aa-3b8e-4017-81fd-44ae6b11788f','Kód výrobcu:','GT72 2PC-076XPL'),(69650,'840282aa-3b8e-4017-81fd-44ae6b11788f','Konektory replikátora portov:','Nie'),(69651,'840282aa-3b8e-4017-81fd-44ae6b11788f','Line-in:','Nie'),(69652,'840282aa-3b8e-4017-81fd-44ae6b11788f','Line-out:','Áno'),(69653,'840282aa-3b8e-4017-81fd-44ae6b11788f','Mechanika (typ):','Blu-Ray'),(69654,'840282aa-3b8e-4017-81fd-44ae6b11788f','Modem 3G:','Nie'),(69655,'840282aa-3b8e-4017-81fd-44ae6b11788f','Nainštalovaná pamä? RAM (kapacita):','16'),(69656,'840282aa-3b8e-4017-81fd-44ae6b11788f','Opera?ný systém:','DOS'),(69657,'840282aa-3b8e-4017-81fd-44ae6b11788f','Pamä? (obsadené / vo?né sloty):','2/2'),(69658,'840282aa-3b8e-4017-81fd-44ae6b11788f','Pamä? (technológia):','DDR3'),(69659,'840282aa-3b8e-4017-81fd-44ae6b11788f','Panel multimediálnych kláves:','Nie'),(69660,'840282aa-3b8e-4017-81fd-44ae6b11788f','Pevný disk (kapacita):','256'),(69661,'840282aa-3b8e-4017-81fd-44ae6b11788f','Pevný disk (popis):','Super Raid-256GB SSD (M.2 SATA)'),(69662,'840282aa-3b8e-4017-81fd-44ae6b11788f','Pevný disk (rozhranie):','SATA'),(69663,'840282aa-3b8e-4017-81fd-44ae6b11788f','Pevný disk (rýchlos?):','7200'),(69664,'840282aa-3b8e-4017-81fd-44ae6b11788f','Pevný disk 2 (kapacita):','1000'),(69665,'840282aa-3b8e-4017-81fd-44ae6b11788f','Platforma so šifrovaním TPM:','Nie'),(69666,'840282aa-3b8e-4017-81fd-44ae6b11788f','Podsvietená klávesnica:','Áno'),(69667,'840282aa-3b8e-4017-81fd-44ae6b11788f','Polohovacie zariadenie:','TouchPad'),(69668,'840282aa-3b8e-4017-81fd-44ae6b11788f','Procesor (pamä? cache):','6144'),(69669,'840282aa-3b8e-4017-81fd-44ae6b11788f','Procesor (popis):','i7-4710MQ'),(69670,'840282aa-3b8e-4017-81fd-44ae6b11788f','Procesor (taktovanie):','2,5'),(69671,'840282aa-3b8e-4017-81fd-44ae6b11788f','Procesor (typ):','Core™ i7'),(69672,'840282aa-3b8e-4017-81fd-44ae6b11788f','Procesor (výrobca):','Intel®'),(69673,'840282aa-3b8e-4017-81fd-44ae6b11788f','Reproduktory:','2'),(69674,'840282aa-3b8e-4017-81fd-44ae6b11788f','Rozmery (h?bka):','294'),(69675,'840282aa-3b8e-4017-81fd-44ae6b11788f','Rozmery (šírka):','428'),(69676,'840282aa-3b8e-4017-81fd-44ae6b11788f','Rozmery (výška):','48'),(69677,'840282aa-3b8e-4017-81fd-44ae6b11788f','RS232 (sériový):','Nie'),(69678,'840282aa-3b8e-4017-81fd-44ae6b11788f','S-video/TV-out:','Nie'),(69679,'840282aa-3b8e-4017-81fd-44ae6b11788f','S/PDIF:','Nie'),(69680,'840282aa-3b8e-4017-81fd-44ae6b11788f','Technológia Intel vPro:','Áno'),(69681,'840282aa-3b8e-4017-81fd-44ae6b11788f','USB 3.0:','6'),(69682,'840282aa-3b8e-4017-81fd-44ae6b11788f','VGA (RGB):','Áno'),(69683,'840282aa-3b8e-4017-81fd-44ae6b11788f','Vstavaná kamera (popis):','720p'),(69684,'840282aa-3b8e-4017-81fd-44ae6b11788f','Vstavaná kamera:','Áno'),(69685,'840282aa-3b8e-4017-81fd-44ae6b11788f','Vstavaný mikrofón:','Áno'),(69686,'840282aa-3b8e-4017-81fd-44ae6b11788f','Vstup mikrofónu:','Áno'),(69687,'840282aa-3b8e-4017-81fd-44ae6b11788f','Zvuková karta:','HD audio'),(69688,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','?íta?ka odtla?kov prstov:','Nie'),(69689,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','?íta?ka pamä?ových kariet:','Áno'),(69690,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','?íta?ka Smart Card:','Nie'),(69691,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Akumulátor (kapacita):','7800'),(69692,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Akumulátor (technológia):','9cell'),(69693,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','attribute_24','70925'),(69694,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(69695,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','attribute_30','MSI'),(69696,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','attribute_4','1730.16 €'),(69697,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','AV-in (Tuner TV):','Nie'),(69698,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Basové reproduktory:','1'),(69699,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Bezdrôtová sie?ová karta (popis):','Intel 7260 Wilkins Peak 2 (2x2 802.11 ac)+BT4.0'),(69700,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Bezdrôtová sie?ová karta:','Áno'),(69701,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Bluetooth (popis):','4.0'),(69702,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Bluetooth:','Áno'),(69703,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Display Port:','Nie'),(69704,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Displej (popis):','WQHD+ IPS'),(69705,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Displej (povrch):','lesklý'),(69706,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Displej (rozlíšenie):','WQHD+ 2880 x 1620'),(69707,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Displej (uhloprie?ka):','15,6'),(69708,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Dotykový displej:','Nie'),(69709,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','DVI-D:','Nie'),(69710,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','E-SATA:','Áno'),(69711,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','ExpressCard 34:','Nie'),(69712,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','ExpressCard 54:','Nie'),(69713,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Fax modem:','Nie'),(69714,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Fire-Wire (IEEE1394):','Nie'),(69715,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Grafická karta (model):','Geforce GTX880M'),(69716,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Grafická karta (pamä? karty):','8192'),(69717,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Grafická karta (výrobca):','nVidia®'),(69718,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','HDMI:','Áno'),(69719,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Hmotnos?:','3,5'),(69720,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Intel Form Factor:','Notebook'),(69721,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(69722,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Kensington Lock:','Nie'),(69723,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Kód výrobcu:','GT60 2PE-803XPL'),(69724,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Konektory replikátora portov:','Nie'),(69725,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Line-in:','Nie'),(69726,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Line-out:','Áno'),(69727,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(69728,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Modem 3G:','Nie'),(69729,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Nainštalovaná pamä? RAM (kapacita):','16'),(69730,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Opera?ný systém:','DOS'),(69731,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Pamä? (obsadené / vo?né sloty):','2/2'),(69732,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Panel multimediálnych kláves:','Nie'),(69733,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Pevný disk (rozhranie):','SATA'),(69734,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Pevný disk (rýchlos?):','5400'),(69735,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Platforma so šifrovaním TPM:','Nie'),(69736,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Podsvietená klávesnica:','Áno'),(69737,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Procesor (pamä? cache):','6144'),(69738,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Procesor (popis):','i7-4710MQ'),(69739,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Procesor (taktovanie):','2,5'),(69740,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Procesor (typ):','Core™ i7'),(69741,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Procesor (výrobca):','Intel®'),(69742,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Reproduktory:','2'),(69743,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Rozmery (h?bka):','267'),(69744,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Rozmery (šírka):','395'),(69745,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Rozmery (výška):','55'),(69746,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','RS232 (sériový):','Nie'),(69747,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','S-video/TV-out:','Nie'),(69748,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','S/PDIF:','Nie'),(69749,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Technológia Intel vPro:','Nie'),(69750,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','USB 2.0:','2'),(69751,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','USB 3.0:','3'),(69752,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','VGA (RGB):','Áno'),(69753,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Vstavaná kamera:','Áno'),(69754,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Vstavaná pamä? flash (kapacita):','1000'),(69755,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Vstavaný mikrofón:','Áno'),(69756,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Vstup mikrofónu:','Áno'),(69757,'969b409c-9c2b-4a2b-8f95-b2888377eb3f','Zvuková karta:','HD Audio'),(69758,'3afb3c9c-27c5-4f4b-a6aa-227ca613be5c','attribute_24','76595'),(69759,'3afb3c9c-27c5-4f4b-a6aa-227ca613be5c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69760,'3afb3c9c-27c5-4f4b-a6aa-227ca613be5c','attribute_30','STARPAK'),(69761,'3afb3c9c-27c5-4f4b-a6aa-227ca613be5c','attribute_4','0.98 €'),(69762,'6a2183a0-9221-4352-a28f-a11e27e26f82','attribute_24','56601'),(69763,'6a2183a0-9221-4352-a28f-a11e27e26f82','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69764,'6a2183a0-9221-4352-a28f-a11e27e26f82','attribute_30','D-Link'),(69765,'6a2183a0-9221-4352-a28f-a11e27e26f82','attribute_4','14.19 €'),(69766,'6a2183a0-9221-4352-a28f-a11e27e26f82','Kód výrobcu:','GO-RT-N150'),(69767,'6a2183a0-9221-4352-a28f-a11e27e26f82','Približná celková hmotnos? :','545'),(69768,'29463648-6864-4481-9991-4e55c73f22fb','attribute_24','28403'),(69769,'29463648-6864-4481-9991-4e55c73f22fb','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(69770,'29463648-6864-4481-9991-4e55c73f22fb','attribute_30','Targus'),(69771,'29463648-6864-4481-9991-4e55c73f22fb','attribute_4','34.93 €'),(69772,'8ddff6bd-8e52-41e6-91da-12979c3ea4ae','attribute_24','76598'),(69773,'8ddff6bd-8e52-41e6-91da-12979c3ea4ae','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69774,'8ddff6bd-8e52-41e6-91da-12979c3ea4ae','attribute_30','STARPAK'),(69775,'8ddff6bd-8e52-41e6-91da-12979c3ea4ae','attribute_4','0.78 €'),(69776,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','?íta?ka odtla?kov prstov:','Nie'),(69777,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','?íta?ka pamä?ových kariet:','Áno'),(69778,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','?íta?ka Smart Card:','Nie'),(69779,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Akumulátor (kapacita):','7800'),(69780,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Akumulátor (technológia):','9cell'),(69781,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','attribute_24','70936'),(69782,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(69783,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','attribute_30','MSI'),(69784,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','attribute_4','2191.97 €'),(69785,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','AV-in (Tuner TV):','Nie'),(69786,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Basové reproduktory:','1'),(69787,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Bezdrôtová sie?ová karta (popis):','Killer WiFi'),(69788,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Bezdrôtová sie?ová karta:','Áno'),(69789,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Bluetooth (popis):','4.0'),(69790,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Bluetooth:','Áno'),(69791,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Display Port:','Nie'),(69792,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Displej (popis):','WQHD+ IPS'),(69793,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Displej (povrch):','lesklý'),(69794,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Displej (rozlíšenie):','WQHD+ 2880 x 1620'),(69795,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Displej (uhloprie?ka):','15,6'),(69796,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Dotykový displej:','Nie'),(69797,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','DVI-D:','Nie'),(69798,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','E-SATA:','Áno'),(69799,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','ExpressCard 34:','Nie'),(69800,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','ExpressCard 54:','Nie'),(69801,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Fax modem:','Nie'),(69802,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Fire-Wire (IEEE1394):','Nie'),(69803,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Grafická karta (model):','Geforce GTX880M'),(69804,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Grafická karta (pamä? karty):','8192'),(69805,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Grafická karta (výrobca):','nVidia®'),(69806,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','HDMI:','Áno'),(69807,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Hmotnos?:','3,5'),(69808,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Intel Form Factor:','Notebook'),(69809,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(69810,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Kensington Lock:','Nie'),(69811,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Kód výrobcu:','GT60 2PE-1047XP'),(69812,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Konektory replikátora portov:','Nie'),(69813,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Line-in:','Nie'),(69814,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Line-out:','Áno'),(69815,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(69816,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Modem 3G:','Nie'),(69817,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Nainštalovaná pamä? RAM (kapacita):','32'),(69818,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Opera?ný systém:','DOS'),(69819,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Pamä? (obsadené / vo?né sloty):','4/0'),(69820,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Panel multimediálnych kláves:','Nie'),(69821,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Pevný disk (kapacita):','1000'),(69822,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Pevný disk (popis):','128GB*2 mSATA'),(69823,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Pevný disk (rozhranie):','SATA'),(69824,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Pevný disk (rýchlos?):','7200'),(69825,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Platforma so šifrovaním TPM:','Nie'),(69826,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Podsvietená klávesnica:','Áno'),(69827,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Procesor (pamä? cache):','6144'),(69828,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Procesor (popis):','i7-4710MQ'),(69829,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Procesor (taktovanie):','2,5'),(69830,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Procesor (typ):','Core™ i7'),(69831,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Procesor (výrobca):','Intel®'),(69832,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Reproduktory:','2'),(69833,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Rozmery (h?bka):','267'),(69834,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Rozmery (šírka):','395'),(69835,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Rozmery (výška):','55'),(69836,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','RS232 (sériový):','Nie'),(69837,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','S-video/TV-out:','Nie'),(69838,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','S/PDIF:','Nie'),(69839,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Technológia Intel vPro:','Nie'),(69840,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','USB 2.0:','2'),(69841,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','USB 3.0:','3'),(69842,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','VGA (RGB):','Áno'),(69843,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Vstavaná kamera:','Áno'),(69844,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Vstavaná pamä? flash (kapacita):','256'),(69845,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Vstavaný mikrofón:','Áno'),(69846,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Vstup mikrofónu:','Áno'),(69847,'01b5bf3f-397e-4d37-9b9a-3ea33d58acbc','Zvuková karta:','HD Audio'),(69848,'b0300663-9e7d-4555-80d7-fb8628cd3a9b','attribute_24','40701'),(69849,'b0300663-9e7d-4555-80d7-fb8628cd3a9b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69850,'b0300663-9e7d-4555-80d7-fb8628cd3a9b','attribute_30','Pentagram'),(69851,'b0300663-9e7d-4555-80d7-fb8628cd3a9b','attribute_4','13.60 €'),(69852,'079a8597-c4bf-48de-a5d3-04fc360f0572','attribute_24','28370'),(69853,'079a8597-c4bf-48de-a5d3-04fc360f0572','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(69854,'079a8597-c4bf-48de-a5d3-04fc360f0572','attribute_30','Targus'),(69855,'079a8597-c4bf-48de-a5d3-04fc360f0572','attribute_4','34.33 €'),(69856,'2f739d46-790f-4107-9675-76da6b262237','attribute_24','27457'),(69857,'2f739d46-790f-4107-9675-76da6b262237','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoLCD'),(69858,'2f739d46-790f-4107-9675-76da6b262237','attribute_30','Qoltec'),(69859,'2f739d46-790f-4107-9675-76da6b262237','attribute_4','54.26 €'),(69860,'2f739d46-790f-4107-9675-76da6b262237','Displej (povrch):','lesklý'),(69861,'2f739d46-790f-4107-9675-76da6b262237','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(69862,'2f739d46-790f-4107-9675-76da6b262237','Displej (uhloprie?ka):','14,0'),(69863,'2f739d46-790f-4107-9675-76da6b262237','Kód výrobcu:','7133.LED_14.0_G_SLIM'),(69864,'2f739d46-790f-4107-9675-76da6b262237','Konektor:','40'),(69865,'2f739d46-790f-4107-9675-76da6b262237','Popis:','Model / ?as?: B140XW03'),(69866,'9310f77b-7361-4ff5-9e96-c36821e76208','attribute_24','73665'),(69867,'9310f77b-7361-4ff5-9e96-c36821e76208','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(69868,'9310f77b-7361-4ff5-9e96-c36821e76208','attribute_30','Dell'),(69869,'9310f77b-7361-4ff5-9e96-c36821e76208','attribute_4','2782.68 €'),(69870,'93a90ad7-1da6-4edb-b584-633309c1f5e9','attribute_24','70016'),(69871,'93a90ad7-1da6-4edb-b584-633309c1f5e9','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(69872,'93a90ad7-1da6-4edb-b584-633309c1f5e9','attribute_30','Fujitsu'),(69873,'93a90ad7-1da6-4edb-b584-633309c1f5e9','attribute_4','16.26 €'),(69874,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','?alšie informácie:','Zyxel NBG-41N je ur?ený pre domácich užívate?ov, bezdrôtový router s rýchlos?ou 802.11n až do 300Mb/s. Zariadenie je tiež kompatibilné so staršími sie?ami založenými na štandardoch 802.11b/g. Za ú?elom zvýšenia pokrytia bezdrôtovej siete po celom dome, je model NBG-418N vybavený dvoma 5dBi anténami.'),(69875,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','attribute_24','33414'),(69876,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69877,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','attribute_30','ZyXEL'),(69878,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','attribute_4','14.34 €'),(69879,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Dmz:','-'),(69880,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Firewall:','64/128 bit WEP, WPA-PSK/WPA2-PSK'),(69881,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Hmotnos?:','230'),(69882,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Kód výrobcu:','NBG-418N-EU0201F'),(69883,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Management:','webový prehliada?'),(69884,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Napájanie:','5 V DC, 1 A'),(69885,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Ostatné porty (typ):','-'),(69886,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Porty lan (po?et):','4'),(69887,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Porty lan (typ):','RJ45'),(69888,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Porty wan (po?et):','1'),(69889,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Porty wan (typ):','RJ45'),(69890,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Priepustnos?:','300'),(69891,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Protokoly routingu:','NAT, WAN connection type: Static IP, DHCP, PPPoE, PPTP , DHCP server, Dynamic DNS'),(69892,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','QoS:','Áno'),(69893,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Rozmery (v x š x h):','33 x 162 x 115'),(69894,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Ur?ené pre:','xDSL'),(69895,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','Virtual Server:','-'),(69896,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','VoIP:','Nie'),(69897,'4af4367f-2851-4c9a-96a6-d01b2a8bb9ed','VPN :','IPSec, PPTP, L2TP'),(69898,'1b274e68-0b26-4e75-948d-33d15d38057a','attribute_24','30351'),(69899,'1b274e68-0b26-4e75-948d-33d15d38057a','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDoplnky'),(69900,'1b274e68-0b26-4e75-948d-33d15d38057a','attribute_30','MOSHI'),(69901,'1b274e68-0b26-4e75-948d-33d15d38057a','attribute_4','26.91 €'),(69902,'1b274e68-0b26-4e75-948d-33d15d38057a','Kód výrobcu:','MOS-311596'),(69903,'1b274e68-0b26-4e75-948d-33d15d38057a','Popis:','Deflektor Screen MacBook Pro 15\'\'. obmedzuje množstvo nevzh?adných šmúh na obrazovke. Tiež odstra?uje lesk, umož?uje použitie týchto prístrojov na slnku. Navrhnutý tak, aby nemenil pôvodný vzh?ad zariadenia, namontované v priebehu nieko?kých sekúnd.  Môžete ju použi? nieko?kokrát, meni? a presúva? do iných zariadení. Nezanecháva žiadne stopy.'),(69904,'15ba5b67-555f-4260-bcee-7aacc642f587','attribute_24','15979'),(69905,'15ba5b67-555f-4260-bcee-7aacc642f587','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(69906,'15ba5b67-555f-4260-bcee-7aacc642f587','attribute_30','DELOCK'),(69907,'15ba5b67-555f-4260-bcee-7aacc642f587','attribute_4','0.92 €'),(69908,'15ba5b67-555f-4260-bcee-7aacc642f587','D?žka:','0,5'),(69909,'15ba5b67-555f-4260-bcee-7aacc642f587','Farba:','yellow'),(69910,'15ba5b67-555f-4260-bcee-7aacc642f587','Kód výrobcu:','82479'),(69911,'15ba5b67-555f-4260-bcee-7aacc642f587','Koncovky:','SATA - SATA'),(69912,'15ba5b67-555f-4260-bcee-7aacc642f587','Popis:','Do HDD'),(69913,'d1a0a06d-a811-4ad1-aaa7-00d6d6371a1d','attribute_24','69976'),(69914,'d1a0a06d-a811-4ad1-aaa7-00d6d6371a1d','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(69915,'d1a0a06d-a811-4ad1-aaa7-00d6d6371a1d','attribute_30','Fujitsu'),(69916,'d1a0a06d-a811-4ad1-aaa7-00d6d6371a1d','attribute_4','1726.61 €'),(69917,'e790825c-2dda-491d-a168-5f2d74daf728','?alšie informácie:','Atramentová kazeta'),(69918,'e790825c-2dda-491d-a168-5f2d74daf728','Atrament:','Farbivo trieda A+'),(69919,'e790825c-2dda-491d-a168-5f2d74daf728','attribute_24','7767'),(69920,'e790825c-2dda-491d-a168-5f2d74daf728','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(69921,'e790825c-2dda-491d-a168-5f2d74daf728','attribute_30','ActiveJet'),(69922,'e790825c-2dda-491d-a168-5f2d74daf728','attribute_4','1.72 €'),(69923,'e790825c-2dda-491d-a168-5f2d74daf728','Balenie:','fólia, odolná proti UV žiareniu'),(69924,'e790825c-2dda-491d-a168-5f2d74daf728','Farba:','Black'),(69925,'e790825c-2dda-491d-a168-5f2d74daf728','Hologram:','serializovaný hologram'),(69926,'e790825c-2dda-491d-a168-5f2d74daf728','Kapacita:','20'),(69927,'e790825c-2dda-491d-a168-5f2d74daf728','Kód OEM:','PGI-525BK'),(69928,'e790825c-2dda-491d-a168-5f2d74daf728','Kód výrobcu:','AC-525BN (AC-525Bk)'),(69929,'e790825c-2dda-491d-a168-5f2d74daf728','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(69930,'e790825c-2dda-491d-a168-5f2d74daf728','Projekcia farby OEM:','90-100%'),(69931,'e790825c-2dda-491d-a168-5f2d74daf728','Skupina:','Gold'),(69932,'e790825c-2dda-491d-a168-5f2d74daf728','Stránka výrobcu:','www.activejet.com'),(69933,'e790825c-2dda-491d-a168-5f2d74daf728','Verzia:','Supreme'),(69934,'e790825c-2dda-491d-a168-5f2d74daf728','Vhodné pre tla?iarne:','PIXMA: MG5120, MG5140, MG5150, MG5170, MG5220, MG5240, MG5250, MG5270, MG6120, MG6140, MG6150, MG6170, MG8120, MG8140, MG8150, MG8170 PIXMA: IP4820, IP4840, IP4850, IP4870'),(69935,'e790825c-2dda-491d-a168-5f2d74daf728','Výrobné technológie:','100% nové'),(69936,'52d23879-fd55-496e-974a-5652d0ae2c73','attribute_24','76597'),(69937,'52d23879-fd55-496e-974a-5652d0ae2c73','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(69938,'52d23879-fd55-496e-974a-5652d0ae2c73','attribute_30','STARPAK'),(69939,'52d23879-fd55-496e-974a-5652d0ae2c73','attribute_4','0.98 €'),(69940,'ca211904-e9fc-49a9-86ef-ab409d8ad783','?alšie informácie:','Broadband Router Cerberus [P 6361] umož?uje 3-krát rýchlejší prenos dát než predchádzajúce technológie 802,11 g'),(69941,'ca211904-e9fc-49a9-86ef-ab409d8ad783','attribute_24','9108'),(69942,'ca211904-e9fc-49a9-86ef-ab409d8ad783','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(69943,'ca211904-e9fc-49a9-86ef-ab409d8ad783','attribute_30','Pentagram'),(69944,'ca211904-e9fc-49a9-86ef-ab409d8ad783','attribute_4','13.30 €'),(69945,'ca211904-e9fc-49a9-86ef-ab409d8ad783','Dmz:','Áno'),(69946,'ca211904-e9fc-49a9-86ef-ab409d8ad783','Porty lan (po?et):','4'),(69947,'ca211904-e9fc-49a9-86ef-ab409d8ad783','Porty wan (po?et):','1'),(69948,'ca211904-e9fc-49a9-86ef-ab409d8ad783','Priepustnos?:','150'),(69949,'ca211904-e9fc-49a9-86ef-ab409d8ad783','VoIP:','Nie'),(69950,'8b72171f-2db7-49fe-bd9f-8488cb36d468','?íta?ka odtla?kov prstov:','Áno'),(69951,'8b72171f-2db7-49fe-bd9f-8488cb36d468','?íta?ka pamä?ových kariet (popis):','4 in 1 (SD, SDHC, SDXC, MMC)'),(69952,'8b72171f-2db7-49fe-bd9f-8488cb36d468','?íta?ka pamä?ových kariet:','Áno'),(69953,'8b72171f-2db7-49fe-bd9f-8488cb36d468','?íta?ka Smart Card:','Nie'),(69954,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Akumulátor (technológia):','Li-Pol; 4 cell RapidCharge'),(69955,'8b72171f-2db7-49fe-bd9f-8488cb36d468','attribute_24','65584'),(69956,'8b72171f-2db7-49fe-bd9f-8488cb36d468','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(69957,'8b72171f-2db7-49fe-bd9f-8488cb36d468','attribute_30','Lenovo'),(69958,'8b72171f-2db7-49fe-bd9f-8488cb36d468','attribute_4','2085.44 €'),(69959,'8b72171f-2db7-49fe-bd9f-8488cb36d468','AV-in (Tuner TV):','Nie'),(69960,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Bezdrôtová sie?ová karta (popis):','Intel 7260AC (2X2 AC)'),(69961,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Bezdrôtová sie?ová karta:','Áno'),(69962,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Bluetooth (popis):','Bluetooth 4.0'),(69963,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Bluetooth:','Áno'),(69964,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Display Port:','Áno'),(69965,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Displej (popis):','LED WQHD'),(69966,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Displej (povrch):','matný'),(69967,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Displej (rozlíšenie):','WQHD 2560 x 1440'),(69968,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Displej (uhloprie?ka):','14'),(69969,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Dotykový displej:','Áno'),(69970,'8b72171f-2db7-49fe-bd9f-8488cb36d468','DVI-D:','Nie'),(69971,'8b72171f-2db7-49fe-bd9f-8488cb36d468','E-SATA:','Nie'),(69972,'8b72171f-2db7-49fe-bd9f-8488cb36d468','ExpressCard 34:','Nie'),(69973,'8b72171f-2db7-49fe-bd9f-8488cb36d468','ExpressCard 54:','Nie'),(69974,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Fax modem:','Nie'),(69975,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Fire-Wire (IEEE1394):','Nie'),(69976,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Grafická karta (model):','Intel HD Graphics 4400'),(69977,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Grafická karta (výrobca):','Intel®'),(69978,'8b72171f-2db7-49fe-bd9f-8488cb36d468','HDMI:','Nie'),(69979,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Hmotnos?:','1,36'),(69980,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Intel Form Factor:','Business Ultrabook with Touch'),(69981,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Káblová sie?ová karta:','10/100/1000 Mbps Gigabit Ethernet'),(69982,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Kensington Lock:','Nie'),(69983,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Kód výrobcu:','20A7005UPB'),(69984,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Konektory replikátora portov:','Nie'),(69985,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Line-in:','Nie'),(69986,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Line-out:','Áno'),(69987,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Mechanika (typ):','-'),(69988,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Modem 3G (popis):','LTE'),(69989,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Modem 3G:','Áno'),(69990,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Nainštalovaná pamä? RAM (kapacita):','8'),(69991,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Opera?ný systém:','Windows 8.1 Pro 64-bit'),(69992,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Pamä? (max. kapacita):','8'),(69993,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Pamä? (obsadené / vo?né sloty):','0/0'),(69994,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Pamä? (technológia):','PC3-12800 1600MHz'),(69995,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Panel multimediálnych kláves:','Nie'),(69996,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Pevný disk (kapacita):','256'),(69997,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Pevný disk (popis):','256GB SSD'),(69998,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Pevný disk (rozhranie):','SATA'),(69999,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Platforma so šifrovaním TPM:','Áno'),(70000,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Podsvietená klávesnica:','Áno'),(70001,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Polohovacie zariadenie:','Multitouch Touchpad UltraNav; TrackPoint'),(70002,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Procesor (pamä? cache):','4096'),(70003,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Procesor (popis):','Intel® Core™ i7-4600U Processor (4M Cache, 2,1 GHz up to 3.30 GHz)'),(70004,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Procesor (taktovanie):','2,1'),(70005,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Procesor (typ):','Core™ i7'),(70006,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Procesor (výrobca):','Intel®'),(70007,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Rozmery (h?bka):','226'),(70008,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Rozmery (šírka):','331'),(70009,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Rozmery (výška):','19'),(70010,'8b72171f-2db7-49fe-bd9f-8488cb36d468','RS232 (sériový):','Nie'),(70011,'8b72171f-2db7-49fe-bd9f-8488cb36d468','S-video/TV-out:','Nie'),(70012,'8b72171f-2db7-49fe-bd9f-8488cb36d468','S/PDIF:','Nie'),(70013,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Technológia Intel vPro:','Nie'),(70014,'8b72171f-2db7-49fe-bd9f-8488cb36d468','USB 2.0:','1'),(70015,'8b72171f-2db7-49fe-bd9f-8488cb36d468','USB 3.0:','1'),(70016,'8b72171f-2db7-49fe-bd9f-8488cb36d468','VGA (RGB):','Nie'),(70017,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Vstavaná kamera (popis):','HD720p'),(70018,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Vstavaná kamera:','Áno'),(70019,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Vstavaný mikrofón:','Áno'),(70020,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Vstup mikrofónu:','Áno'),(70021,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Výdrž batérie:','8'),(70022,'8b72171f-2db7-49fe-bd9f-8488cb36d468','Zvuková karta:','integrovaná'),(70023,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','attribute_24','20235'),(70024,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoLCD'),(70025,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','attribute_30','LG'),(70026,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','attribute_4','58.22 €'),(70027,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','Displej (povrch):','lesklý'),(70028,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(70029,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','Displej (uhloprie?ka):','15,6'),(70030,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','Kód výrobcu:','LP156WH2'),(70031,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','Konektor:','40'),(70032,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','Popis:','Aktívny TFT s antireflexným zrkadlom.'),(70033,'5036b06c-3f60-45f8-a0f6-759f3463b6a2','Spôsob pripojenia:','ripojenie cez 40 pin konektor, vhodný v podstate pre všetky notebooky s MATRIX LED'),(70034,'63f7d4d4-4188-4e75-8460-f6c3dc231d77','attribute_24','51500'),(70035,'63f7d4d4-4188-4e75-8460-f6c3dc231d77','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(70036,'63f7d4d4-4188-4e75-8460-f6c3dc231d77','attribute_30','TACENS'),(70037,'63f7d4d4-4188-4e75-8460-f6c3dc231d77','attribute_4','8.91 €'),(70038,'63f7d4d4-4188-4e75-8460-f6c3dc231d77','Kód výrobcu:','TACOPIMUS'),(70039,'2335dd13-cba5-445b-befa-9e7793df699c','attribute_24','76600'),(70040,'2335dd13-cba5-445b-befa-9e7793df699c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70041,'2335dd13-cba5-445b-befa-9e7793df699c','attribute_30','STARPAK'),(70042,'2335dd13-cba5-445b-befa-9e7793df699c','attribute_4','0.78 €'),(70043,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','attribute_24','28264'),(70044,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoLCD'),(70045,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','attribute_30','Qoltec'),(70046,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','attribute_4','84.90 €'),(70047,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','Displej (povrch):','lesklý'),(70048,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','Displej (rozlíšenie):','WXGA++ 1600 x 900 (16:9)'),(70049,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','Displej (uhloprie?ka):','17,3'),(70050,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','Kód výrobcu:','7138.LED_17.3_G'),(70051,'6a30c450-3ced-4d35-879c-cde2bb96dbfc','Konektor:','40'),(70052,'718489af-f589-4920-9c57-ae46e5d85f0f','attribute_24','7456'),(70053,'718489af-f589-4920-9c57-ae46e5d85f0f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(70054,'718489af-f589-4920-9c57-ae46e5d85f0f','attribute_30','DELOCK'),(70055,'718489af-f589-4920-9c57-ae46e5d85f0f','attribute_4','0.96 €'),(70056,'718489af-f589-4920-9c57-ae46e5d85f0f','D?žka:','0,5 m'),(70057,'718489af-f589-4920-9c57-ae46e5d85f0f','Farba:','žltý'),(70058,'718489af-f589-4920-9c57-ae46e5d85f0f','Kód výrobcu:','82477'),(70059,'718489af-f589-4920-9c57-ae46e5d85f0f','Koncovky:','SATA - SATA'),(70060,'718489af-f589-4920-9c57-ae46e5d85f0f','Popis:','Na HDD'),(70061,'10ae68f4-059b-43ac-a95e-123d63bb5400','?alšie informácie:','1 p. (212 mm x 45 m), kompletný s ?ipom'),(70062,'10ae68f4-059b-43ac-a95e-123d63bb5400','attribute_24','6765'),(70063,'10ae68f4-059b-43ac-a95e-123d63bb5400','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Philips'),(70064,'10ae68f4-059b-43ac-a95e-123d63bb5400','attribute_30','ActiveJet'),(70065,'10ae68f4-059b-43ac-a95e-123d63bb5400','attribute_4','9.25 €'),(70066,'10ae68f4-059b-43ac-a95e-123d63bb5400','Kód OEM:','PFA331, Magic 3'),(70067,'10ae68f4-059b-43ac-a95e-123d63bb5400','Kód výrobcu:','AF-PFA331'),(70068,'10ae68f4-059b-43ac-a95e-123d63bb5400','Stránka výrobcu:','http://www.activejet.pl'),(70069,'10ae68f4-059b-43ac-a95e-123d63bb5400','Vhodné pre faxy:','PPF: 531, 571, 575, 581, 585.'),(70070,'a07f4794-3e9a-4a76-a436-4fed0f1b2db5','attribute_24','76599'),(70071,'a07f4794-3e9a-4a76-a436-4fed0f1b2db5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70072,'a07f4794-3e9a-4a76-a436-4fed0f1b2db5','attribute_30','STARPAK'),(70073,'a07f4794-3e9a-4a76-a436-4fed0f1b2db5','attribute_4','0.78 €'),(70074,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','?alšie informácie:','Vysoko kvalitné stereofónne reproduktory pre notebooky a stolné po?íta?e. Záruka ?istého a prirodzeného zvuku. Elegantný a dokonalý dizajn. Spolupracuje so všetkými po?íta?mi ktoré majú USB. Špecifikácia: RMS: 2x3W Impedancia: 4 Ohm, Frekvencia a rozsah: 60Hz-20kHz Slúchadlový výstup: Stereo mini-jack 3,5 mm Rozmery: 73x70x73mm, Ve?kos?: 2x2, Vyžaduje sa USB 2.0 port.'),(70075,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','attribute_24','2161'),(70076,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(70077,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','attribute_30','ESPERANZA'),(70078,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','attribute_4','3.14 €'),(70079,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Digitálny vstup:','Nie'),(70080,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Dolná frekvencia:','60 Hz'),(70081,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Farba:','?ierna'),(70082,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Horná frekvencia:','20 kHz'),(70083,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Kód výrobcu:','EP111'),(70084,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Magnetické tienenie:','Áno'),(70085,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Materiál skrinky:','Plast'),(70086,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Napája?:','Externý'),(70087,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Slúchadlový výstup:','Nie'),(70088,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Typ zostavy:','2.0'),(70089,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Vstup analógový stereo:','Áno'),(70090,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Vstup analógový viackanálový:','Nie'),(70091,'7533a261-20fc-4ad0-a5ab-0b876035bfe0','Výkon výškového reproduktora (RMS):','3 W'),(70092,'ce2e460e-3da3-4776-87f2-7396ef01424d','?alšie informácie:','Vhodný pre notebooky: ASUS B53 SERIA B53F-1A ASUS 50 SERIA F50Q-1A, F50N-1E ASUS F52 SERIA F52A-1A, F52Q-1A, Pro-F52Q-1A, Retail-F52Q-1A ASUS G53 SERIA G53JW-1A, G53SW-1A, G53SX-1A, G53S ASUS G60 SERIA G60JX-1B, G60VX-1A, G60VX-1B ASUS K50 SERIA K50AB-1A, K50AD-1A, K50AF-1A, K 50C-1A, K50C-SX002, K50ID-1A, K50IE-1A, K50IJ-1A, K50IJ-1E, K50IJ-2B, K50IJ-2C, K50IL-1A, K50IL-1E, K50IN-1A, K50IP-1A, Pro-K50AB-1A, Pro-K50AD-1A, Pro-K50AF-1A, Pro-K50C-1A, Pro-K50ID-1A, Pro-K50IE-1A, Pro-K50IJ-1A, Pro-K50IN-1A, Pro-K50IP-1A, Retail-K50 AB-1A, Retail-K50AD-1A, Retail-K50AF-1A, Retail-K50C-1A, Retail-K50C-1B, Retail-K50ID-1A, Retail-K50ID-1C, Retail-K50IE-1A, Retail-K50IE-1C, Retail-K50IJ-1A, Retail-K50IN-1A, Retail-K50IP-1A ASUS K51 SERIA K51AC-1A, K51AE-1A, Pro-K51AC-1A, Pro-K51AE-1A,R etail-K51AC-1A, Retail-K51AE-1A ASUS K52 SERIA K52DE-1A, K52DE-2C, K52DR-1A, K52DR-1D, K52DR-2C, K52DR-1A, K52DY-1A, K52DY-1C, K52F-1A, K52F-1C, K52F-1D, K52F-2B, K52F-2C, K52F-2F, K52F-2GV, K52JB-1A, K52JC-1A, K52JC-2C, K52JC-2F, K52JE-1A, K52JE-2C, K52J K-1A, K52JR-1A, K52JT-1A, K52JT-1C, K52JT-SX505V, K52JU-1C, K52JV-1A, K52JV-1C, K52JV-2F, K52N-1A, K52N-1C, K52N-1D, K52N-2C, K52N-2F, K52N-3A, Pro-K52F-1A, PRO-K52JB-2C, Pro-K52JK-1AV, Retail-K52DE-1A, Retail-K52DR-1A, Retail-K52F-1A, Retail-K52F-2F, Ret ail-K52JB-1A, Retail-K52JC-1A, Retail-K52JK-1A, Retail-K52JR-1A, Retail-K52N-1A ASUS K53 SERIA K53BY-1A, K53E-1A, K53E-3C, K53E-3D, K53E-3E, K53E-3F, K53E-3H, K53E-3I, K53E-3J, K53SJ-1A, K53SJ-3C, K53SJ-3D, K53SJ-3E, K53SJ-3F, K53SJ-3H, K53SJ-3I, K53SJ-3J , K53SV-1A, K53SV-3C, K53SV-3D, K53U-1A ASUS N51 SERIA N51A-1A, N51TE-1A, N51TE-1B, N51TP-1A, N51TP-1B, N51VF-1A, N51VG-1A, 51VN-1A, N51VN-1B, Pro-N51VF-1A, Pro-N51VG-1A, Retail-N51TP-1A, Retail-N51TP-1B, Retail-N51VF-1A, Retail-N51VG-1A, Retail-N51VN-1AA SUS N53 SERIA N53DA-1C, N53JF-1A, N53JF-1C, N53JG-1A, N53JG-1C, N53JL-1A, N53JN-1A, N53JN-2A, N53JQ-1C, N53JQ-2A, N53SV-1A, N53SV-1C, N53SV-2A, Pro-N53JF-1A, Pro-N53JG-1A, Pro-N53JG-1C, Pro-N53JN-1A, Retail-N53JF-1A, Retail-N53JG-1A, Retail-N53JG-1C, Reta il-N53JN-1A ASUS P50 SERIA P50IJ-1A, Pro-P50IJ-1A, Retail-P50IJ-1A ASUS P52 SERIA P52F-1A, P52F-2B, P52JC-1A, P52JC-2B ASUS VX SERIA VX7-1A, ASUS L50AG, L50VG, G51VX, U50VG, X52, X52N, X5DAB, X5DAB, X5DAD, X5DIJ ASUS X52 SERIA X52N ASUS X53 seria X53BY-SX 196V ASUS X54 seria X54H ACER Extensa Extensa 5635ZG, Extensa 5635G, Extensa 5635Z, Extensa 5635, Extensa 5235 ACER Aspire Aspire 5235, Aspire 5236, Aspire 5340, Aspire 5536, Aspire 5536G, Aspire 5635, Aspire 5635Z, Aspire 5635ZG, Aspire 5738, Aspire 5738 G, Aspire 5738T, Aspire 5738Z, Aspire 5739G, Aspire 5739, Aspire 5740, Aspire 5741G, Aspire 5740D, Aspire 5741, , Aspire 5742, Aspire 5742-383g32mnrrAspire 5935, Aspire 5940G, Aspire 5942, Aspire 5942G, Aspier 5750 ACER TRAVEMATE Travelmate 5740-431G32DEL L Studio Studio 1555, Studio 1557, Studio 1558 DELL Inspiron Inspiron 1545, Inspiron 1564, Inspiron 1546, DELL Inspiron Inspiron R51 DELL Inspiron Inspiron 15R, Inspiron N5010, Inspiron N5030, Inspiron M5030, Inspiron N5040, Inspiron M501R (M5010), M5110D ELL XPS XPS 15 L501X L502X Dell Latitude Latitude E5520 [D P/N 0PPCTF] DELL VOSTRO Vostro 3550 IBM/LENOVO IdeaPad Y550, IdeaPad G550, IdeaPad G560, IdeaPad G560E, IdeaPad G570 /model 4334/, IdeaPad G650, IdeaPad Z570, IdeaPad Z575 LENOVO ThinkPad ThinkPad E520 Edge, ThinkPad SL510, Thinkpad T510, Thinkpad T510i, Thinkpad W510 LENOVO Essential Essential B560 MEDION MD 9810 MEDION Akoya Akoya E5218 HP/COMPAQ Presario 615, 610 , 625, 635 HP/COMPAQ Presario Presario seria CQ61, Presario seria CQ61, HP/COMPAQ61 0, HP/COMPAQ 615, Presario seria CQ56 HP/COMPAQ Pavilion G60 Pavilion G60 series (G60, G60T-200, G60T-500), HP/COMPAQ Pavilion G62 Pavilion G62, HP Pavilion G62-130EG, Pavilion G62-A10SW, Pavilion HP G62-A40EW, G62-A05SW, G62-B10SW, G62-120SW HP/COMPAQPav ilion G6 Pavilion G6-1028sg, HP Pavilion G6-1205ew HP/COMPAQ Pavilion Pavilion 1320EG, HP/COMPAQ Pavilion DV6 Pavilion DV6Z-2000, Pavilion DV6-3158CA, Pavilion DV6-6008eg, Pavilion DV6-3030ew, Pavilion DV6-6160ew , Pavilion DV6-2005SW HP ProBook ProBook45 20s, HP ProBook 6555b Toshiba Satellite Satellite C650, Satellite C650D, Satellite L500D, Satellite L500, Satellite L500-1xj, Satellite S500, Satellite Pro S500, Satellite L450, Satellite L450D, Satellite L455, Satellite L650, Satellite L650D, SatellitePr o L650, Satellite Pro L650-15N, Satellite C650, Satellite L655, Satellite L655D, Satellite L505, Satellite L650-1EF, Satellite C650-1FK, Satellite C660D, Satellite C660D-115, Satellite A500-136, Satellite C660-11W, Satellite C660D-160, SatelliteC660D-15L, Satellite L755 Toshiba Qosmio Qosmio F60,Qosmio 10X, Qosmio 10L Toshiba Tecra Tecra A11, Tecra S11 PACKARD-BELL Easy Note TJ61, Easy Note TJ62, Easy Note TJ65, Easy Note TJ66, Easy Note TJ75, Easy Note TJ76, Easy Note TJ77, Easy Note TJ78, EasyNoteTM86, E asy Note TR82, Easy Note TR85, Easy Note TR86, Easy Note TM87, Easy Note TM89 MSI CX 500 FUJITSU SIEMENS Lifebook (FSC Lifebook) Lifebook A530, Lifebook AH530, Lifebook AH531, Lifebook AH550 FUJITSU SIEMENS Amilo Li3710 CM, Amilo Li3710, SAMSUNG NPNP E252 , NP 21 SAMSUNG R519, R520, R522, R530, R540, RV510, RV511, RV511-A02PL, RV511-A03PL, X520, RF511 SONY VAIO VPC VPC-EB4S1E, VPC-EB42FM, VPC-EH1M1E, VPC-EH2J1E/B, VPC-EH2D1E SONY VIAO Vaio PCG-71811M \nKompatibilita s matricami: LG PHILIPS ,SAMSUNG, AU OPTRONICS, CHUNGHWA, INNOLUX, CHI MEI'),(70093,'ce2e460e-3da3-4776-87f2-7396ef01424d','attribute_24','59773'),(70094,'ce2e460e-3da3-4776-87f2-7396ef01424d','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoLCD'),(70095,'ce2e460e-3da3-4776-87f2-7396ef01424d','attribute_30','Qoltec'),(70096,'ce2e460e-3da3-4776-87f2-7396ef01424d','attribute_4','60.47 €'),(70097,'ce2e460e-3da3-4776-87f2-7396ef01424d','Displej (povrch):','Matný'),(70098,'ce2e460e-3da3-4776-87f2-7396ef01424d','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(70099,'ce2e460e-3da3-4776-87f2-7396ef01424d','Displej (uhloprie?ka):','15,6 \"'),(70100,'ce2e460e-3da3-4776-87f2-7396ef01424d','Kód výrobcu:','7141.LED_15.6_M'),(70101,'ce2e460e-3da3-4776-87f2-7396ef01424d','Konektor:','40'),(70102,'ce2e460e-3da3-4776-87f2-7396ef01424d','Odkaz na konfigurátor:','http://notebookspareparts.pl/'),(70103,'ce2e460e-3da3-4776-87f2-7396ef01424d','Popis:','?íslo modelu / dielu: LP156WH4 (TL) (A1)'),(70104,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','attribute_24','9976'),(70105,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(70106,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','attribute_30','GEMBIRD'),(70107,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','attribute_4','1.16 €'),(70108,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','D?žka:','0,5 m'),(70109,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','Farba:','?ierna'),(70110,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','Kód výrobcu:','CC-ESATA-SATA-DATA'),(70111,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','Koncovky:','eSATA <–> eSATA'),(70112,'d9a1081d-1816-42b8-8e7a-9cae2ba746d8','Popis:','Externé zariadenia'),(70113,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','?alšie informácie:','Vhodné pre notebooky: ACER Aspire ONE, Aspire ONE D150, Aspire ONE D250, Aspire ONE N270, Aspire ONE PRO 531H, Aspire ONE Z250 DELL mini 10 , Mini 1010 HP Mini 1099EA, Mini 1170CM, Mini 2140, Mini 2410 LENOVO IdeaPad S10e (nie S10), S9e, S10-2 SAMSUNG N110, N120, N130, N1 50, N310 ASUS EEE PC 1001PX-BLK059S, EEE PC 1001PX, EEE PC 1001PXD Aspire D250-0BGk, Acer Aspire ONE 532h-2Dr, Acer Aspire ONE NAV50 ASUS Eee PC Eee PC 1001PX-BLK059S DELL Mini 10, Mini 1010, Mini 1012 HP Mini 1099EA, Mini 1170CM, Mini 2140, Mini 241 0, Mini 110, Mini 210, Mini 210-2000ew, Mini 210-1000ew, Mini 210-2200ew Toshiba Satellite NB200, Satellite NB205, Satellite NB250, Satellite NB250-10, Satellite NB250-107, Satellite NB550D, Satellite NB300, Satellite NB305, Satellite NB520-108, Satellit e NB500, Satellite NB500-112, Satellite NB505, MSI U160, EMachine 250, 250-01g16I, 350 Samsung NP-NC NP-NC10, NP-NC10-KB01PL Samsung NP-N NP-N110, NP-N110-KA01DE, NP-N110-KA02ES, NP-N110-KA01US, NP-N130, NP-N130-KA03DE, NP-N130-KA02DE, NP-N130-KA01DE, N P-N130-JA02DE, NP-N130-JA01DE, NP-N145, NP-N145 PLUS, NP- N150, NP- N150 PLUS, NP-N210 Samsung NP-NB NB550D Samsung NP-NF NP-NF210-A01PL \nKompatibilita: - AU OTRONICS: B101AW01 B101AW01 V. 0 B101AW01 V. 2 B101AW01 V3 B101AW03 V. 0 B101AW03 - CHI MEI N101L6-L02 N101N6-L01 N101N6-L02 Rev C. 1 N101L6-L03 N101L6-L0A N101L6-L0B N101L6-L11 - LG PHILIPS LP101WSA-TLA1 LP101WSA-TLN1 LP101WSA-TL B1 - Samsung LTN101NT02 LTN101NT06 - CHUNHWA CLAA101NB01A - HYNDIS HT101WSB-101 - INNOLUX BT101IW03 V. 1 - INFOVISION M101NWT2'),(70114,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','attribute_24','37061'),(70115,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoLCD'),(70116,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','attribute_30','Qoltec'),(70117,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','attribute_4','45.51 €'),(70118,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','Displej (povrch):','Matný'),(70119,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','Displej (rozlíšenie):','WSVGA 1024 x 600 (5:3)'),(70120,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','Displej (uhloprie?ka):','10,1 \"'),(70121,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','Kód výrobcu:','7140.LED_10.1_M'),(70122,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','Konektor:','40'),(70123,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','Odkaz na konfigurátor:','http://notebookspareparts.pl/'),(70124,'ed1e417e-e7b2-4332-bac7-1cd6f337021c','Popis:','?íslo modelu / dielu: M101NWT2'),(70125,'3ec11f35-db62-4891-865b-cf519e8663ff','?alšie informácie:','Bezdrôtový gigabitový smerova? 300 Mbit/s Ultimate Wireless N TL-WR1043ND je kombinované zariadenie pre káblové/bezdrôtové pripojenie k sieti obsahujúci smerova? pre zdie?anie internetu a 4portový prepína?. Toto zariadenie vie vytvori? bezdrôtovú sie? s neuverite?nou rýchlostí prenosu dát až 300 Mbit/s, ktorá vám zaistí bezproblémové súbežné využívanie aplikácií využívajúcich ve?kú šírku pásma a aplikácií citlivých na prerušenie, ako sú napr. vysielanie dátového prúdu HD videa, internetovej telefónie, zdie?anie ve?kých súborov a hranie online hier. Zariadenie je naviac vybavené portom USB umiestneným na zadnej strane smerova?a pre pripojenie USB zariadení k sieti pre pohodlné zdie?anie zdrojov medzi všetkými užívate?mi siete.'),(70126,'3ec11f35-db62-4891-865b-cf519e8663ff','attribute_24','1051'),(70127,'3ec11f35-db62-4891-865b-cf519e8663ff','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(70128,'3ec11f35-db62-4891-865b-cf519e8663ff','attribute_30','TP-LINK'),(70129,'3ec11f35-db62-4891-865b-cf519e8663ff','attribute_4','41.39 €'),(70130,'3ec11f35-db62-4891-865b-cf519e8663ff','Firewall:','Áno'),(70131,'3ec11f35-db62-4891-865b-cf519e8663ff','Kód výrobcu:','TL-WR1043ND'),(70132,'3ec11f35-db62-4891-865b-cf519e8663ff','Napájanie:','12VDC / 1,5A'),(70133,'3ec11f35-db62-4891-865b-cf519e8663ff','Ostatné porty (po?et):','1'),(70134,'3ec11f35-db62-4891-865b-cf519e8663ff','Ostatné porty (typ):','USB'),(70135,'3ec11f35-db62-4891-865b-cf519e8663ff','Porty lan (po?et):','4'),(70136,'3ec11f35-db62-4891-865b-cf519e8663ff','Porty lan (typ):','RJ45'),(70137,'3ec11f35-db62-4891-865b-cf519e8663ff','Porty wan (po?et):','1'),(70138,'3ec11f35-db62-4891-865b-cf519e8663ff','Porty wan (typ):','RJ45'),(70139,'3ec11f35-db62-4891-865b-cf519e8663ff','Približná celková hmotnos? :','986'),(70140,'3ec11f35-db62-4891-865b-cf519e8663ff','Priepustnos?:','300 mBit/s'),(70141,'3ec11f35-db62-4891-865b-cf519e8663ff','Protokoly routingu:','Áno'),(70142,'3ec11f35-db62-4891-865b-cf519e8663ff','QoS:','Funkcia IP QoS integrovaná v zariadení TL-WR1043ND umož?uje optimálne využíva? šírku pásma a ponúka rozdelenie šírky pásma tak, aby sa zamedzilo nepriechodnosti siete a nedochádzalo k zneužívaniu šírky pásma.'),(70143,'3ec11f35-db62-4891-865b-cf519e8663ff','Rozmery (v x š x h):','200 x 140 x 28mm'),(70144,'3ec11f35-db62-4891-865b-cf519e8663ff','Ur?ené pre:','xDSL'),(70145,'3ec11f35-db62-4891-865b-cf519e8663ff','VoIP:','Áno'),(70146,'3ec11f35-db62-4891-865b-cf519e8663ff','VPN :','PPTP, L2TP, IPSec (ESP Head)'),(70147,'18c89131-84d8-4093-82c3-78c35a8a8e90','attribute_24','68493'),(70148,'18c89131-84d8-4093-82c3-78c35a8a8e90','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyUltrabooky'),(70149,'18c89131-84d8-4093-82c3-78c35a8a8e90','attribute_30','Fujitsu'),(70150,'18c89131-84d8-4093-82c3-78c35a8a8e90','attribute_4','1755.88 €'),(70151,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','?alšie informácie:','1 p. (212 mm x 45 m), kompletný s ?ipom'),(70152,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','attribute_24','6759'),(70153,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Philips'),(70154,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','attribute_30','ActiveJet'),(70155,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','attribute_4','14.67 €'),(70156,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','Kód OEM:','PFA351, Magic 5'),(70157,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','Kód výrobcu:','AF-PFA351'),(70158,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','Stránka výrobcu:','http://www.activejet.pl'),(70159,'1c8face9-7735-4716-b1ac-a1238b8a1fdc','Vhodné pre faxy:','PPF: 631, 632, 633, 650, 675, 695.'),(70160,'51486e15-6aa9-4b21-a6d9-01dc4733ec10','attribute_24','76594'),(70161,'51486e15-6aa9-4b21-a6d9-01dc4733ec10','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70162,'51486e15-6aa9-4b21-a6d9-01dc4733ec10','attribute_30','STARPAK'),(70163,'51486e15-6aa9-4b21-a6d9-01dc4733ec10','attribute_4','0.98 €'),(70164,'4d091066-7d2b-4908-8035-31beb9f9a189','attribute_24','5490'),(70165,'4d091066-7d2b-4908-8035-31beb9f9a189','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(70166,'4d091066-7d2b-4908-8035-31beb9f9a189','attribute_30','ESPERANZA'),(70167,'4d091066-7d2b-4908-8035-31beb9f9a189','attribute_4','2.43 €'),(70168,'4d091066-7d2b-4908-8035-31beb9f9a189','D?žka kábla (m):','1,2 m'),(70169,'4d091066-7d2b-4908-8035-31beb9f9a189','Farba:','?ierno-strieborná'),(70170,'4d091066-7d2b-4908-8035-31beb9f9a189','Kód výrobcu:','EH128'),(70171,'4d091066-7d2b-4908-8035-31beb9f9a189','Komunikácia so zariadením:','Káblová'),(70172,'4d091066-7d2b-4908-8035-31beb9f9a189','Konektor:','mini Jack 3,5 mm'),(70173,'4d091066-7d2b-4908-8035-31beb9f9a189','Prenosové pásmo:','20Hz-20KHz'),(70174,'4d091066-7d2b-4908-8035-31beb9f9a189','Regulácia hlasitosti:','Nie'),(70175,'4d091066-7d2b-4908-8035-31beb9f9a189','Ú?innos? slúchadiel:','105dB±3dB'),(70176,'07916854-57c5-49fa-b264-a2b2495c9b0f','?alšie informácie:','Prenos dát: SATA 6Gbps'),(70177,'07916854-57c5-49fa-b264-a2b2495c9b0f','attribute_24','3166'),(70178,'07916854-57c5-49fa-b264-a2b2495c9b0f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(70179,'07916854-57c5-49fa-b264-a2b2495c9b0f','attribute_30','DELOCK'),(70180,'07916854-57c5-49fa-b264-a2b2495c9b0f','attribute_4','1.20 €'),(70181,'07916854-57c5-49fa-b264-a2b2495c9b0f','D?žka:','0,3 m'),(70182,'07916854-57c5-49fa-b264-a2b2495c9b0f','Farba:','?ervená'),(70183,'07916854-57c5-49fa-b264-a2b2495c9b0f','Kód výrobcu:','82676'),(70184,'07916854-57c5-49fa-b264-a2b2495c9b0f','Koncovky:','SATA - SATA'),(70185,'07916854-57c5-49fa-b264-a2b2495c9b0f','Popis:','SATA III'),(70186,'e94757b3-dba3-441a-82e2-1e1afc894e84','attribute_24','14391'),(70187,'e94757b3-dba3-441a-82e2-1e1afc894e84','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(70188,'e94757b3-dba3-441a-82e2-1e1afc894e84','attribute_30','GEMBIRD'),(70189,'e94757b3-dba3-441a-82e2-1e1afc894e84','attribute_4','0.54 €'),(70190,'e94757b3-dba3-441a-82e2-1e1afc894e84','D?žka:','0,5 m'),(70191,'e94757b3-dba3-441a-82e2-1e1afc894e84','Farba:','Žltý'),(70192,'e94757b3-dba3-441a-82e2-1e1afc894e84','Kód výrobcu:','CC-IDE-100'),(70193,'e94757b3-dba3-441a-82e2-1e1afc894e84','Koncovky:','ATA100 samica - 2x ATA100 samica'),(70194,'e94757b3-dba3-441a-82e2-1e1afc894e84','Popis:','Pre HDD'),(70195,'433472e7-82e1-490b-8e22-e2fb4bb8f738','attribute_24','77083'),(70196,'433472e7-82e1-490b-8e22-e2fb4bb8f738','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70197,'433472e7-82e1-490b-8e22-e2fb4bb8f738','attribute_30','STARPAK'),(70198,'433472e7-82e1-490b-8e22-e2fb4bb8f738','attribute_4','0.78 €'),(70199,'9f41e716-64d7-4a0a-a1e8-c97946223b3d','attribute_24','12074'),(70200,'9f41e716-64d7-4a0a-a1e8-c97946223b3d','domain_name','Eloshop.skPre domácnos?'),(70201,'9f41e716-64d7-4a0a-a1e8-c97946223b3d','attribute_30','AKPO'),(70202,'9f41e716-64d7-4a0a-a1e8-c97946223b3d','attribute_4','7.69 €'),(70203,'9f41e716-64d7-4a0a-a1e8-c97946223b3d','Kód výrobcu:','WK-4 WK-5, WK-7 (FR-6350)'),(70204,'9f41e716-64d7-4a0a-a1e8-c97946223b3d','Popis:','WK-4 WK-5, WK-7 balenie po 1'),(70205,'35d09e17-3251-44bf-b351-f76fb71c36a6','?alšie informácie:','Barracuda 7200'),(70206,'35d09e17-3251-44bf-b351-f76fb71c36a6','attribute_24','16745'),(70207,'35d09e17-3251-44bf-b351-f76fb71c36a6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(70208,'35d09e17-3251-44bf-b351-f76fb71c36a6','attribute_30','Seagate'),(70209,'35d09e17-3251-44bf-b351-f76fb71c36a6','attribute_4','46.71 €'),(70210,'35d09e17-3251-44bf-b351-f76fb71c36a6','Formát:','3,5 \"'),(70211,'35d09e17-3251-44bf-b351-f76fb71c36a6','Kapacita:','500 GB'),(70212,'35d09e17-3251-44bf-b351-f76fb71c36a6','Kód výrobcu:','ST500DM002'),(70213,'35d09e17-3251-44bf-b351-f76fb71c36a6','Konektor:','SATA'),(70214,'35d09e17-3251-44bf-b351-f76fb71c36a6','Napájanie:','SATA'),(70215,'35d09e17-3251-44bf-b351-f76fb71c36a6','NCQ:','áno'),(70216,'35d09e17-3251-44bf-b351-f76fb71c36a6','Otá?ky za minútu:','7200'),(70217,'35d09e17-3251-44bf-b351-f76fb71c36a6','Rozhranie:','SATA III'),(70218,'35d09e17-3251-44bf-b351-f76fb71c36a6','Typ :','interný'),(70219,'35d09e17-3251-44bf-b351-f76fb71c36a6','Vyrovnávacia pamä?:','16'),(70220,'cfc71f60-7cbd-4dda-82cf-871bed81f487','?alšie informácie:','Chladiaca podložka je kompatibilná so 17\" notebookmi.'),(70221,'cfc71f60-7cbd-4dda-82cf-871bed81f487','attribute_24','22181'),(70222,'cfc71f60-7cbd-4dda-82cf-871bed81f487','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(70223,'cfc71f60-7cbd-4dda-82cf-871bed81f487','attribute_30','Zalman'),(70224,'cfc71f60-7cbd-4dda-82cf-871bed81f487','attribute_4','23.40 €'),(70225,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Farba:','?ierna'),(70226,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Hlu?nos?:','23'),(70227,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Hmotnos?:','1,15'),(70228,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Kód výrobcu:','ZM-NC11'),(70229,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Materiál:','plast / SECC'),(70230,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Po?et portov USB:','2'),(70231,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Po?et ventilátorov:','1'),(70232,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Podsvietenie:','Nie'),(70233,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Popis:','Cooling Stand pre 220mm ventilátor s reguláciou otá?ok.'),(70234,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Rozmery (v x š x h):','50 x 445 x 335'),(70235,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Stránka výrobcu:','http://www.zalman.co.kr/global/product/Product_Read.php?Idx=492'),(70236,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Vstavaný HUB USB:','Áno'),(70237,'cfc71f60-7cbd-4dda-82cf-871bed81f487','Zdroj energie:','USB'),(70238,'725ec927-455b-484f-935f-6e0834d38996','?alšie informácie:','Prenos dát: SATA 6Gbps'),(70239,'725ec927-455b-484f-935f-6e0834d38996','attribute_24','5337'),(70240,'725ec927-455b-484f-935f-6e0834d38996','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(70241,'725ec927-455b-484f-935f-6e0834d38996','attribute_30','DELOCK'),(70242,'725ec927-455b-484f-935f-6e0834d38996','attribute_4','1.32 €'),(70243,'725ec927-455b-484f-935f-6e0834d38996','D?žka:','0,5 m'),(70244,'725ec927-455b-484f-935f-6e0834d38996','Farba:','?ervený'),(70245,'725ec927-455b-484f-935f-6e0834d38996','Kód výrobcu:','82677'),(70246,'725ec927-455b-484f-935f-6e0834d38996','Koncovky:','SATA - SATA'),(70247,'725ec927-455b-484f-935f-6e0834d38996','Popis:','SATA III'),(70248,'dea9de68-46cd-4410-ae25-6c88e5fc1528','?alšie informácie:','vstavanéWiFi'),(70249,'dea9de68-46cd-4410-ae25-6c88e5fc1528','attribute_24','52856'),(70250,'dea9de68-46cd-4410-ae25-6c88e5fc1528','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(70251,'dea9de68-46cd-4410-ae25-6c88e5fc1528','attribute_30','Hewlett-Packard'),(70252,'dea9de68-46cd-4410-ae25-6c88e5fc1528','attribute_4','70.66 €'),(70253,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Farebná h?bka skenovania (bit):','24'),(70254,'dea9de68-46cd-4410-ae25-6c88e5fc1528','H?bka:','306'),(70255,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Hmotnos?:','3,9'),(70256,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Kód výrobcu:','A9U23C#A82'),(70257,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Max. hmotnos? média (g):','280'),(70258,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Max. oblas? skenovania (dpi):','216 x 297'),(70259,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Max. ve?kos? skenovania:','A4'),(70260,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Min. hmotnos? média (g):','60'),(70261,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Podáva? papiera (po?et listov):','60'),(70262,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Podporované formáty médií:','A4,A5,A6,B5'),(70263,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Rozhranie USB:','2.0'),(70264,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 1200'),(70265,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Rozlíšenie farebnej tla?e (dpi):','1200 x 1200'),(70266,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Rozlíšenie kopírovania (dpi):','600 x 300'),(70267,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Rozlíšenie skenera (dpi):','1200 x 1200'),(70268,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Rýchlos? kopírovania (str./min.):','4'),(70269,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Šírka:','425'),(70270,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Technológia tla?e:','atramentová'),(70271,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Typ skeneru:','plochý'),(70272,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Výška:','157'),(70273,'dea9de68-46cd-4410-ae25-6c88e5fc1528','Zmenšenie / zvä?šenie:','25 - 400'),(70274,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','attribute_24','1038'),(70275,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(70276,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','attribute_30','GEMBIRD'),(70277,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','attribute_4','1.32 €'),(70278,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','D?žka:','0,5 m'),(70279,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','Farba:','?ierna'),(70280,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','Kód výrobcu:','CC-ESATA-DATA'),(70281,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','Koncovky:','eSATA <–> eSATA'),(70282,'4bb46fc2-93c4-4982-80d0-18bf11ed09f5','Popis:','pre HDD'),(70283,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','?alšie informácie:','MC-WR11SE je najnovší bezdrôtový širokopásmový router spolo?nosti MODECOM ur?ený pre použitie v domácnostiach alebo malých a stredných podnikov.'),(70284,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','attribute_24','56493'),(70285,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(70286,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','attribute_30','MODECOM'),(70287,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','attribute_4','13.31 €'),(70288,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Dmz:','Áno'),(70289,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Firewall:','Áno'),(70290,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Kód výrobcu:','WIFI-ROUT-MC-WR11SE'),(70291,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Management:','www, zdalne'),(70292,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Možnosti:','WISP'),(70293,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Ostatné porty (typ):','-'),(70294,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Porty lan (po?et):','4'),(70295,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Porty lan (typ):','RJ45'),(70296,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Porty wan (po?et):','1'),(70297,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Porty wan (typ):','RJ45'),(70298,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Priepustnos?:','100'),(70299,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Protokoly routingu:','RIP'),(70300,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Typy pripojení:','kábel a Wi-Fi'),(70301,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','Ur?ené pre:','xDSL'),(70302,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','VoIP:','Nie'),(70303,'b54a2df3-361e-4afa-a09c-6a8fe44ce81f','VPN :','prepúš?a'),(70304,'318a6719-59b8-4e31-b85a-877a371d8f43','attribute_24','30130'),(70305,'318a6719-59b8-4e31-b85a-877a371d8f43','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(70306,'318a6719-59b8-4e31-b85a-877a371d8f43','attribute_30','MODECOM'),(70307,'318a6719-59b8-4e31-b85a-877a371d8f43','attribute_4','135.73 €'),(70308,'318a6719-59b8-4e31-b85a-877a371d8f43','Bluetooth (handsfree):','Áno'),(70309,'318a6719-59b8-4e31-b85a-877a371d8f43','Dia?kový ovláda?:','Nie'),(70310,'318a6719-59b8-4e31-b85a-877a371d8f43','Dokovacia stanica:','Nie'),(70311,'318a6719-59b8-4e31-b85a-877a371d8f43','Držiak na skle:','Áno'),(70312,'318a6719-59b8-4e31-b85a-877a371d8f43','FM vysiela? (transmiter):','Áno'),(70313,'318a6719-59b8-4e31-b85a-877a371d8f43','Hmotnos?:','185'),(70314,'318a6719-59b8-4e31-b85a-877a371d8f43','Kód výrobcu:','NAV-FREEWAYMX3-AM-EU'),(70315,'318a6719-59b8-4e31-b85a-877a371d8f43','Mapa CEU (stredná Európa):','Áno'),(70316,'318a6719-59b8-4e31-b85a-877a371d8f43','Mapa EEU (východná Európa):','Áno'),(70317,'318a6719-59b8-4e31-b85a-877a371d8f43','Mapa PL :','Áno'),(70318,'318a6719-59b8-4e31-b85a-877a371d8f43','Mapa USA a Kanady:','Nie'),(70319,'318a6719-59b8-4e31-b85a-877a371d8f43','Mapa WEU (západná Európa):','Áno'),(70320,'318a6719-59b8-4e31-b85a-877a371d8f43','Nabíja?ka do auta:','Áno'),(70321,'318a6719-59b8-4e31-b85a-877a371d8f43','Opera?ný systém:','Windows CE 6.0'),(70322,'318a6719-59b8-4e31-b85a-877a371d8f43','Pamä? RAM:','4096'),(70323,'318a6719-59b8-4e31-b85a-877a371d8f43','Podporované typy pamä?ových kariet:','microSD/microSDHC (do 32GB)'),(70324,'318a6719-59b8-4e31-b85a-877a371d8f43','Rozlíšenie displeja:','480 x 272'),(70325,'318a6719-59b8-4e31-b85a-877a371d8f43','Rozmery (š x v x h):','134.50 x 85.60 x 14.00 mm'),(70326,'318a6719-59b8-4e31-b85a-877a371d8f43','Rozsah mapy:','Európa'),(70327,'318a6719-59b8-4e31-b85a-877a371d8f43','Slot pre pamä?ové karty:','Áno'),(70328,'318a6719-59b8-4e31-b85a-877a371d8f43','TMC prijíma?:','Nie'),(70329,'318a6719-59b8-4e31-b85a-877a371d8f43','Typ napájania:','AC 110~240V, DC +5V, 2A, za pomoci USB portu'),(70330,'318a6719-59b8-4e31-b85a-877a371d8f43','Typ prijíma?a GPS:','SiRF 3i+ ; 64 kanálov'),(70331,'318a6719-59b8-4e31-b85a-877a371d8f43','Uhloprie?ka displeja:','5'),(70332,'318a6719-59b8-4e31-b85a-877a371d8f43','Verzia mapy:','AutoMAPA EUROPA + 12 mesiacov aktualizácie zadarmo'),(70333,'318a6719-59b8-4e31-b85a-877a371d8f43','Vstavaná pamä?:','4096'),(70334,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','attribute_24','11049'),(70335,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(70336,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','attribute_30','Whirlpool'),(70337,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','attribute_4','287.21 €'),(70338,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Elektrický gril:','Áno'),(70339,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Energetická trieda:','A'),(70340,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Farba prednej ?asti:','INOX'),(70341,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','H?bka:','569'),(70342,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Hodiny - ?asova?:','Áno'),(70343,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Hriankova?:','Nie'),(70344,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Kapacita:','55'),(70345,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Kód výrobcu:','AKZ 237 IX'),(70346,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Osvetlenie rúry:','Áno'),(70347,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Oto?ný raže? :','Nie'),(70348,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Ovládanie rúry:','Elektronický'),(70349,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Ovládanie varnej dosky:','Nie'),(70350,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Program samo?istenia:','Áno'),(70351,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Šírka:','595'),(70352,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Spôsob varenia v rúre:','Horné a dolné'),(70353,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Teplovzdušná rúra:','Áno'),(70354,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Termosonda:','Nie'),(70355,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Typ rúry:','Elektrický'),(70356,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Ukon?enie prednej ?asti:','Nerez'),(70357,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Ventilátor:','Áno'),(70358,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Vstavaný spotrebi?:','Áno'),(70359,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Výkon pripojenia:','230'),(70360,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Výška:','595'),(70361,'e90166a7-c8ce-44f7-acd7-d0ef00407a7e','Zásuvka:','-'),(70362,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','attribute_24','888'),(70363,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePáskové'),(70364,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','attribute_30','GEMBIRD'),(70365,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','attribute_4','0.77 €'),(70366,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','D?žka:','1'),(70367,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','Farba:','?ervená'),(70368,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','Kód výrobcu:','CC-SATA-DATA-XL'),(70369,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','Koncovky:','SATA - SATA'),(70370,'1d1b89ae-ecd2-4857-8fb7-1327e9ef11dc','Popis:','Do HDD'),(70371,'53345fcb-dd74-4d0e-a635-6e385a169bfc','attribute_24','8892'),(70372,'53345fcb-dd74-4d0e-a635-6e385a169bfc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(70373,'53345fcb-dd74-4d0e-a635-6e385a169bfc','attribute_30','GoodRam'),(70374,'53345fcb-dd74-4d0e-a635-6e385a169bfc','attribute_4','27.04 €'),(70375,'53345fcb-dd74-4d0e-a635-6e385a169bfc','Chladi?:','Nie'),(70376,'53345fcb-dd74-4d0e-a635-6e385a169bfc','Dual / Quad:','Nie'),(70377,'53345fcb-dd74-4d0e-a635-6e385a169bfc','Kód výrobcu:','GR800D264L5/2G'),(70378,'53345fcb-dd74-4d0e-a635-6e385a169bfc','Max. frekvencia práce:','800'),(70379,'53345fcb-dd74-4d0e-a635-6e385a169bfc','Odložený štart:','5'),(70380,'53345fcb-dd74-4d0e-a635-6e385a169bfc','Podpora ECC:','Nie'),(70381,'53345fcb-dd74-4d0e-a635-6e385a169bfc','Zaznamenané (ECCR):','Nie'),(70382,'7df10b10-b7eb-42e2-9b11-9bd9cf5076cb','attribute_24','25812'),(70383,'7df10b10-b7eb-42e2-9b11-9bd9cf5076cb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(70384,'7df10b10-b7eb-42e2-9b11-9bd9cf5076cb','attribute_30','TP-LINK'),(70385,'7df10b10-b7eb-42e2-9b11-9bd9cf5076cb','attribute_4','26.51 €'),(70386,'40a01603-007e-40b0-ad63-529fee62d420','attribute_24','76601'),(70387,'40a01603-007e-40b0-ad63-529fee62d420','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70388,'40a01603-007e-40b0-ad63-529fee62d420','attribute_30','STARPAK'),(70389,'40a01603-007e-40b0-ad63-529fee62d420','attribute_4','0.78 €'),(70390,'66612afc-b663-48a0-aeb3-f3c452440240','attribute_24','8319'),(70391,'66612afc-b663-48a0-aeb3-f3c452440240','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(70392,'66612afc-b663-48a0-aeb3-f3c452440240','attribute_30','IBOX'),(70393,'66612afc-b663-48a0-aeb3-f3c452440240','attribute_4','14.32 €'),(70394,'66612afc-b663-48a0-aeb3-f3c452440240','Dosah:','8'),(70395,'66612afc-b663-48a0-aeb3-f3c452440240','Po?et roliek:','1'),(70396,'66612afc-b663-48a0-aeb3-f3c452440240','Po?et tla?idiel:','5'),(70397,'66612afc-b663-48a0-aeb3-f3c452440240','Rozlíšenie:','1600'),(70398,'66612afc-b663-48a0-aeb3-f3c452440240','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=356'),(70399,'a54df4aa-d1e4-4780-a687-c0480cc22fd5','attribute_24','74912'),(70400,'a54df4aa-d1e4-4780-a687-c0480cc22fd5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70401,'a54df4aa-d1e4-4780-a687-c0480cc22fd5','attribute_30','STARPAK'),(70402,'a54df4aa-d1e4-4780-a687-c0480cc22fd5','attribute_4','0.13 €'),(70403,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','?alšie informácie:','Výška komína: 540 - 1115 [mm]'),(70404,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','?asova? (timer):','Nie'),(70405,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','attribute_24','14330'),(70406,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(70407,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','attribute_30','AKPO'),(70408,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','attribute_4','105.89 €'),(70409,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Celkový výkon:','210'),(70410,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Displej:','Nie'),(70411,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Farba:','Nerezová oce? + sklo'),(70412,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Filtre - ?alšie informácie:','Uhlíkové filtre pre odsáva?e pár - 2 ks'),(70413,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','H?bka:','500'),(70414,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Hlu?nos?:','54'),(70415,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Kód výrobcu:','WK-4 LARGO ECO 60'),(70416,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Napájanie:','220-240 V AC 50 Hz'),(70417,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Odmas?ovací filter:','Áno'),(70418,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Osvetlenie - podrobnosti:','Halogénových svietidiel s výkonom 2 X 35W'),(70419,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Ovládací panel:','Tla?idlá'),(70420,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Ovládanie:','Mechanické'),(70421,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Po?et motorov:','1'),(70422,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Po?et stup?ov rýchlosti:','3'),(70423,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Po?et svetelných bodov:','2'),(70424,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Režim prevádzky:','Extrakt / absorbér'),(70425,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Šírka:','600'),(70426,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Stránka výrobcu:','http://www.akpo.pl/produkty.php?type=kominkowe&lan=pl #'),(70427,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Typ digestora:','Komín'),(70428,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Uhlíkový filter:','Volite?né'),(70429,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Výkon osvetlenia:','70'),(70430,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Výkon:','420'),(70431,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Výška:','540'),(70432,'43381e8d-fd37-46ee-9c1f-4c4569d3e8a8','Zabudovate?ný spotrebi?:','Áno'),(70433,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','attribute_24','11911'),(70434,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(70435,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','attribute_30','GEMBIRD'),(70436,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','attribute_4','3.85 €'),(70437,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Farba:','?ierna'),(70438,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Formát disku:','2,5'),(70439,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Kód výrobcu:','EE2-U2S-4'),(70440,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Materiál skrinky:','hliník'),(70441,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Napájanie:','USB'),(70442,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Obsah balenia:','kábel USB'),(70443,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Po?et miest pre mechaniky:','1'),(70444,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Rozmery (v x š x h):','127 x 75 x 13'),(70445,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Vnútorné rozhranie:','SATA'),(70446,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Vonkajšie rozhranie:','USB 2.0'),(70447,'f0882202-cb06-4d19-b42e-6c0fdbd6c2d5','Vstavaný ventilátor:','Nie'),(70448,'98009c57-2ed4-4c86-b216-5a35b2a6b003','attribute_24','10191'),(70449,'98009c57-2ed4-4c86-b216-5a35b2a6b003','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(70450,'98009c57-2ed4-4c86-b216-5a35b2a6b003','attribute_30','4World'),(70451,'98009c57-2ed4-4c86-b216-5a35b2a6b003','attribute_4','5.84 €'),(70452,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Farba:','?ierny'),(70453,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Formát disku:','2,5'),(70454,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Kód výrobcu:','05287'),(70455,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Materiál skrinky:','hliník'),(70456,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Napájanie:','USB port'),(70457,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Po?et miest pre mechaniky:','1'),(70458,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Rozmery (v x š x h):','12 x 122 x 75'),(70459,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Stránka výrobcu:','http://www.4world.pl/categories/product/71/424'),(70460,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Vnútorné rozhranie:','IDE'),(70461,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Vonkajšie rozhranie:','USB 2.0'),(70462,'98009c57-2ed4-4c86-b216-5a35b2a6b003','Vstavaný ventilátor:','Nie'),(70463,'c28afb55-a1f6-4884-a2f8-cd2f48d0a46c','attribute_24','77078'),(70464,'c28afb55-a1f6-4884-a2f8-cd2f48d0a46c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70465,'c28afb55-a1f6-4884-a2f8-cd2f48d0a46c','attribute_30','STARPAK'),(70466,'c28afb55-a1f6-4884-a2f8-cd2f48d0a46c','attribute_4','0.78 €'),(70467,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','attribute_24','15285'),(70468,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyFDD'),(70469,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','attribute_30','GEMBIRD'),(70470,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','attribute_4','9.39 €'),(70471,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','Farba predného panelu:','?ierna'),(70472,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','Kód výrobcu:','FLD-USB'),(70473,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','Práca vo vertikálnej polohe:','Áno'),(70474,'a36a3845-9fa5-4184-b3c8-4a076ef7d0ce','Typ :','externý'),(70475,'97265c3b-5444-4f68-a777-dcfaa68ea8dd','attribute_24','46381'),(70476,'97265c3b-5444-4f68-a777-dcfaa68ea8dd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70477,'97265c3b-5444-4f68-a777-dcfaa68ea8dd','attribute_30','Synology'),(70478,'97265c3b-5444-4f68-a777-dcfaa68ea8dd','attribute_4','187.72 €'),(70479,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','attribute_24','6660'),(70480,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(70481,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','attribute_30','Encore'),(70482,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','attribute_4','6.55 €'),(70483,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','Formát disku:','2,5'),(70484,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','Po?et miest pre mechaniky:','1'),(70485,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','Po?et v kartóne - orienta?ne :','1'),(70486,'b23b3a03-bba3-4f59-8fa0-7c8498b61425','Vstavaný ventilátor:','Nie'),(70487,'f175a3b2-f02b-4bdb-afda-9732862ff778','attribute_24','56492'),(70488,'f175a3b2-f02b-4bdb-afda-9732862ff778','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70489,'f175a3b2-f02b-4bdb-afda-9732862ff778','attribute_30','ZyXEL'),(70490,'f175a3b2-f02b-4bdb-afda-9732862ff778','attribute_4','92.57 €'),(70491,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','?iernobiela h?bka skenovania (bit):','8'),(70492,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','attribute_24','52480'),(70493,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(70494,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','attribute_30','Hewlett-Packard'),(70495,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','attribute_4','52.92 €'),(70496,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Doba vytla?enia prvej strany (s):','17'),(70497,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Farebná h?bka skenovania (bit):','24'),(70498,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','H?bka:','552'),(70499,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Hmotnos?:','3,6'),(70500,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Kód výrobcu:','B2L57C#A82'),(70501,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Max. hmotnos? média (g):','300'),(70502,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Max. oblas? skenovania (dpi):','216 x 297'),(70503,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Max. rýchlos? ?iernobielej tla?e (str./min.):','7'),(70504,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Max. rýchlos? farebnej tla?e (str./min.):','4'),(70505,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Max. ve?kos? skenovania:','A4'),(70506,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Min. hmotnos? média (g):','60'),(70507,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Obojstranná tla? (Duplex):','Nie'),(70508,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Odporú?aný mesa?ný objem strán:','1000'),(70509,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Podáva? papiera (po?et listov):','60'),(70510,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Podporované formáty médií:','A4 (210x297 mm); A5 (148x210 mm); A6 (105x148 mm); B5 (176x250 mm);'),(70511,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Práca v sieti:','Nie'),(70512,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Rozhranie USB:','2.0'),(70513,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Rozlíšenie ?iernobielej tla?e (dpi):','600 x 600'),(70514,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Rozlíšenie farebnej tla?e (dpi):','4800 x 1200'),(70515,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Rozlíšenie kopírovania (dpi):','600 x 300'),(70516,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Rozlíšenie skenera (dpi):','1200 x 1200'),(70517,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Rýchlos? kopírovania (str./min.):','4'),(70518,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Šírka:','425'),(70519,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Spotrebný materiál:','CZ101AE, CZ102AE'),(70520,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Technológia tla?e:','atramentová'),(70521,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Typ skeneru:','plochý'),(70522,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Vstavaný FAX:','-'),(70523,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Vstavaný telefón:','Nie'),(70524,'087c8a38-07bb-4a53-9192-4e8928d6d5ec','Výška:','252'),(70525,'ff7be95c-f53d-413f-baed-938686be61a6','attribute_24','76596'),(70526,'ff7be95c-f53d-413f-baed-938686be61a6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70527,'ff7be95c-f53d-413f-baed-938686be61a6','attribute_30','STARPAK'),(70528,'ff7be95c-f53d-413f-baed-938686be61a6','attribute_4','0.98 €'),(70529,'0b56839a-9198-42bc-b070-c8bdb52982a5','?alšie funkcie:','Systém na zabránenie rozstreknutiu, Dvojitá ochrana proti prehriatiu,'),(70530,'0b56839a-9198-42bc-b070-c8bdb52982a5','?alšie informácie:','3 aktívne oblasti (spolu s klimatiza?nou parou)'),(70531,'0b56839a-9198-42bc-b070-c8bdb52982a5','attribute_24','53220'),(70532,'0b56839a-9198-42bc-b070-c8bdb52982a5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(70533,'0b56839a-9198-42bc-b070-c8bdb52982a5','attribute_30','Braun'),(70534,'0b56839a-9198-42bc-b070-c8bdb52982a5','attribute_4','80.02 €'),(70535,'0b56839a-9198-42bc-b070-c8bdb52982a5','Automatické vypnutie:','Áno'),(70536,'0b56839a-9198-42bc-b070-c8bdb52982a5','Certifikáty:','CE'),(70537,'0b56839a-9198-42bc-b070-c8bdb52982a5','D?žka sie?ového kábla:','2,5'),(70538,'0b56839a-9198-42bc-b070-c8bdb52982a5','Farba:','šedá'),(70539,'0b56839a-9198-42bc-b070-c8bdb52982a5','Funkcia \"Parný šok\" :','Áno'),(70540,'0b56839a-9198-42bc-b070-c8bdb52982a5','Kontrolka prevádzky:','Nie'),(70541,'0b56839a-9198-42bc-b070-c8bdb52982a5','Objem nádoby na vodu:','400'),(70542,'0b56839a-9198-42bc-b070-c8bdb52982a5','Oto?ný kábel:','ÁNo'),(70543,'0b56839a-9198-42bc-b070-c8bdb52982a5','Postrekova?:','Áno'),(70544,'0b56839a-9198-42bc-b070-c8bdb52982a5','Systém odváp?ovania:','Áno'),(70545,'0b56839a-9198-42bc-b070-c8bdb52982a5','Termostat (regulácia teploty):','Áno'),(70546,'0b56839a-9198-42bc-b070-c8bdb52982a5','Typ vody:','voda z kohútika'),(70547,'0b56839a-9198-42bc-b070-c8bdb52982a5','Typ žehli?ky:','Parná'),(70548,'0b56839a-9198-42bc-b070-c8bdb52982a5','Ú?innos? pary:','170'),(70549,'0b56839a-9198-42bc-b070-c8bdb52982a5','Vertikálne žehlenie:','ÁNo'),(70550,'0b56839a-9198-42bc-b070-c8bdb52982a5','Výkon:','2400'),(70551,'0b56839a-9198-42bc-b070-c8bdb52982a5','Žehliaca plocha - popis:','Sapphire SOPA kúrenie - 4x odolnejšia vo?i poškriabaniu'),(70552,'e854031c-08ae-4e15-8762-1886b44a3015','?alšie funkcie:','*  Systém zastavenia odkvapkávania zabráni vzniku škv?n na látke po?as žehlenia: Systém Drip Stop vašej naparovacej žehli?ky Philips vám umožní žehli? jemné tkaniny pri nízkych teplotách bez obáv zo škv?n spôsobených kvapô?kami vody.\n*   Žehli?ka sa automaticky vypne, ke? ju ponecháte bez dozoru: Funkcia automatického bezpe?nostného vypnutia automaticky vypne žehli?ku Philips, ak sa nepoužíva po dobu 10  minút, ?ím sa šetrí energia.'),(70553,'e854031c-08ae-4e15-8762-1886b44a3015','?alšie informácie:','• Plnenie a odstra?ovanie vody: Ve?mi ve?ký plniaci otvor pre ?ahšiu manipuláciu.'),(70554,'e854031c-08ae-4e15-8762-1886b44a3015','attribute_24','21187'),(70555,'e854031c-08ae-4e15-8762-1886b44a3015','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(70556,'e854031c-08ae-4e15-8762-1886b44a3015','attribute_30','Philips'),(70557,'e854031c-08ae-4e15-8762-1886b44a3015','attribute_4','54.72 €'),(70558,'e854031c-08ae-4e15-8762-1886b44a3015','Certifikáty:','CE'),(70559,'e854031c-08ae-4e15-8762-1886b44a3015','D?žka sie?ového kábla:','2,5 m'),(70560,'e854031c-08ae-4e15-8762-1886b44a3015','Farba:','?ierna'),(70561,'e854031c-08ae-4e15-8762-1886b44a3015','Funkcia \"Parný šok\" :','Áno. 200 g prídavný prúd pary pre najnepoddajnejšie záhyby:    S prídavným prúdom pary sa pod tlakom uvo?ní až 200 g pary, ktorá odstráni aj tie najnepoddajnejšie záhyby'),(70562,'e854031c-08ae-4e15-8762-1886b44a3015','Hmotnos?:','1,6 kg'),(70563,'e854031c-08ae-4e15-8762-1886b44a3015','Kód výrobcu:','GC 4890/02'),(70564,'e854031c-08ae-4e15-8762-1886b44a3015','Kontrolka prevádzky:','Áno'),(70565,'e854031c-08ae-4e15-8762-1886b44a3015','Miesto na navinutie sie?ového kábla:','Áno'),(70566,'e854031c-08ae-4e15-8762-1886b44a3015','Napájanie:','220 - 240 V'),(70567,'e854031c-08ae-4e15-8762-1886b44a3015','Objem nádoby na vodu:','335 ml.'),(70568,'e854031c-08ae-4e15-8762-1886b44a3015','Oto?ný kábel:','Áno'),(70569,'e854031c-08ae-4e15-8762-1886b44a3015','Postrekova?:','Áno'),(70570,'e854031c-08ae-4e15-8762-1886b44a3015','Stránka výrobcu:','http://www.philips.sk/c-p/GC4890_02/azur-naparovacia-zehlicka-so-zehliacou-plochou-anodilium/specifications'),(70571,'e854031c-08ae-4e15-8762-1886b44a3015','Systém odváp?ovania:','Áno - Odstra?ovanie systémom Double Active Calc'),(70572,'e854031c-08ae-4e15-8762-1886b44a3015','Termostat (regulácia teploty):','Áno'),(70573,'e854031c-08ae-4e15-8762-1886b44a3015','Typ vody:','• Môžete použi? vodu z vodovodu'),(70574,'e854031c-08ae-4e15-8762-1886b44a3015','Typ žehli?ky:','Naparovacia žehli?ka - Táto výkonná žehli?ka Philips sa dodáva s najrobustnejšou žehliacou plochou zo všetkých žehli?iek. Túto žehli?ku ni? nepoškriabe a pritom sa bude hladko k?za? po vašom oble?ení. Výkonný zosilnený prúd pary vám pomôže ?ahko odstráni? všetky záhyby.'),(70575,'e854031c-08ae-4e15-8762-1886b44a3015','Ú?innos? pary:','Výstup pary až 50 g/min. pre lepšie vyžehlenie záhybov : Kontinuálny výstup pary až 50 g/min. poskytuje ideálny prísun pary nevyhnutný na efektívne vyžehlenie všetkých záhybov.'),(70576,'e854031c-08ae-4e15-8762-1886b44a3015','Vertikálne žehlenie:','Áno'),(70577,'e854031c-08ae-4e15-8762-1886b44a3015','Výkon:','2600 W na rýchle zahriatie a vysoký výkon'),(70578,'e854031c-08ae-4e15-8762-1886b44a3015','Žehliaca plocha - popis:','Vysokoodolná žehliaca plocha Anodilium odolná proti poškriabaniu : Vynikajúce k?zanie, vynikajúca odolnos? proti poškriabaniu, vynikajúce ?istenie, vynikajúca trvanlivos?!'),(70579,'452e5015-32b5-40e9-92ef-ff58cf108dd9','attribute_24','71065'),(70580,'452e5015-32b5-40e9-92ef-ff58cf108dd9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(70581,'452e5015-32b5-40e9-92ef-ff58cf108dd9','attribute_30','Canon'),(70582,'452e5015-32b5-40e9-92ef-ff58cf108dd9','attribute_4','100.52 €'),(70583,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','attribute_24','10690'),(70584,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(70585,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','attribute_30','BOSCH'),(70586,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','attribute_4','214.68 €'),(70587,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Displej:','Nie'),(70588,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Farba:','oce?'),(70589,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','H?bka:','520'),(70590,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Indikátor zvyškového tepla:','Nie'),(70591,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Kód výrobcu:','PCP 615M90E'),(70592,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Napájanie:','1 fáza'),(70593,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Ochrana proti úniku plynu:','Áno'),(70594,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Ovládanie - umiestnenie:','V kombinácii s doskou'),(70595,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Plynový zapa?ova?:','Áno'),(70596,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Po?et varných zón:','4'),(70597,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Prevedenie:','Nerez'),(70598,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Šírka:','582'),(70599,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Spolupráca s rúrou:','Nie'),(70600,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Spotreba energie (spolu):','7400'),(70601,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Stránka výrobcu:','www.bosch-home.pl'),(70602,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Varný panel:','Plyn'),(70603,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Vstavaný spotrebi?:','Áno'),(70604,'62ebce8d-c1ca-4c9a-9c8d-9cb37329dbb4','Výška:','52'),(70605,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','attribute_24','6386'),(70606,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70607,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','attribute_30','D-Link'),(70608,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','attribute_4','69.40 €'),(70609,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','Hmotnos?:','0,85'),(70610,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','Max. po?et podporovaných diskov:','2'),(70611,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','Overenie užívate?a:','Áno'),(70612,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','Panel LCD:','Nie'),(70613,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','Rozšírenie o ?alšie diskové moduly:','Nie'),(70614,'b81ea6fc-4a74-4962-8c4d-9b71cee44a2a','Stránka výrobcu:','http://tiny.pl/hdqxf'),(70615,'9bfb53da-2269-467e-9ea5-d6327b6cc3c4','attribute_24','76934'),(70616,'9bfb53da-2269-467e-9ea5-d6327b6cc3c4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70617,'9bfb53da-2269-467e-9ea5-d6327b6cc3c4','attribute_30','STARPAK'),(70618,'9bfb53da-2269-467e-9ea5-d6327b6cc3c4','attribute_4','0.77 €'),(70619,'b0e3d205-1147-454a-9d8c-754af8e4730a','attribute_24','47112'),(70620,'b0e3d205-1147-454a-9d8c-754af8e4730a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70621,'b0e3d205-1147-454a-9d8c-754af8e4730a','attribute_30','QNAP'),(70622,'b0e3d205-1147-454a-9d8c-754af8e4730a','attribute_4','215.48 €'),(70623,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','attribute_24','63591'),(70624,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(70625,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','attribute_30','Hyundai'),(70626,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','attribute_4','12.46 €'),(70627,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Certifikáty:','CE'),(70628,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','D?žka sie?ového kábla:','2m'),(70629,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Farba:','Modrá'),(70630,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Funkcia \"Parný šok\" :','Nie'),(70631,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Hmotnos?:','0,72 kg'),(70632,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Kontrolka prevádzky:','Áno'),(70633,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Napájanie:','220 - 240V'),(70634,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Objem nádoby na vodu:','40 ml.'),(70635,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Postrekova?:','Nie'),(70636,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Systém odváp?ovania:','Nie'),(70637,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Termostat (regulácia teploty):','Áno'),(70638,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Typ žehli?ky:','Naparovacia žehli?ka'),(70639,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Ú?innos? pary:','21'),(70640,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Vertikálne žehlenie:','Nie'),(70641,'8a5c2a4e-3c01-4d8b-b029-8728136ee919','Výkon:','1000 W'),(70642,'0ce9bb9e-60b2-46ab-a787-65d7aa764bfa','attribute_24','74848'),(70643,'0ce9bb9e-60b2-46ab-a787-65d7aa764bfa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70644,'0ce9bb9e-60b2-46ab-a787-65d7aa764bfa','attribute_30','STARPAK'),(70645,'0ce9bb9e-60b2-46ab-a787-65d7aa764bfa','attribute_4','0.77 €'),(70646,'909f066d-6fa0-4c02-98ec-9acc3f3d5e15','?alšie informácie:','rozmery vnútorné: 14,5 x 9 x 4cm Vonkajšie: 17 x 11 x 4,5 cm'),(70647,'909f066d-6fa0-4c02-98ec-9acc3f3d5e15','attribute_24','52861'),(70648,'909f066d-6fa0-4c02-98ec-9acc3f3d5e15','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky PríslušenstvoPúzdra, obaly'),(70649,'909f066d-6fa0-4c02-98ec-9acc3f3d5e15','attribute_30','TREQ'),(70650,'909f066d-6fa0-4c02-98ec-9acc3f3d5e15','attribute_4','3.07 €'),(70651,'909f066d-6fa0-4c02-98ec-9acc3f3d5e15','Farba:','?ierna'),(70652,'909f066d-6fa0-4c02-98ec-9acc3f3d5e15','Kód výrobcu:','KGPSHDD1'),(70653,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','?alšie funkcie:','2-stup?ová regulácia pary'),(70654,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','attribute_24','16132'),(70655,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(70656,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','attribute_30','BOSCH'),(70657,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','attribute_4','19.07 €'),(70658,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Automatické vypnutie:','Nie'),(70659,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Certifikáty:','CE'),(70660,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','D?žka sie?ového kábla:','1,8'),(70661,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Farba:','biela / svetlý citrón'),(70662,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Funkcia \"Parný šok\" :','Áno'),(70663,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Kód výrobcu:','TDA 2325'),(70664,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Kontrolka prevádzky:','Áno'),(70665,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Napájanie:','AC 220 - 240 V / 50-60 Hz'),(70666,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Objem nádoby na vodu:','220'),(70667,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Oto?ný kábel:','Áno'),(70668,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Postrekova?:','Áno'),(70669,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Stránka výrobcu:','http://www.bosch-home.pl/'),(70670,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Systém odváp?ovania:','Áno'),(70671,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Termostat (regulácia teploty):','Áno'),(70672,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Typ vody:','z kohútika'),(70673,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Typ žehli?ky:','Tradi?ná'),(70674,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Ú?innos? pary:','20'),(70675,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Vertikálne žehlenie:','Nie'),(70676,'c7e067b3-e51a-4392-9d8d-f026b7011f1c','Výkon:','1800'),(70677,'c817d462-b9d4-4368-ade4-f6fa612dcd95','attribute_24','37898'),(70678,'c817d462-b9d4-4368-ade4-f6fa612dcd95','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky PríslušenstvoPúzdra, obaly'),(70679,'c817d462-b9d4-4368-ade4-f6fa612dcd95','attribute_30','Western Digital'),(70680,'c817d462-b9d4-4368-ade4-f6fa612dcd95','attribute_4','3.88 €'),(70681,'c817d462-b9d4-4368-ade4-f6fa612dcd95','Farba:','?ierna'),(70682,'c817d462-b9d4-4368-ade4-f6fa612dcd95','Kód výrobcu:','WDBABK0000NBK-ERSN'),(70683,'20987037-4f27-496a-a2df-d222234b1487','attribute_24','14032'),(70684,'20987037-4f27-496a-a2df-d222234b1487','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaFireWire'),(70685,'20987037-4f27-496a-a2df-d222234b1487','attribute_30','4World'),(70686,'20987037-4f27-496a-a2df-d222234b1487','attribute_4','7.31 €'),(70687,'20987037-4f27-496a-a2df-d222234b1487','Chipset:','VIA VT6306'),(70688,'20987037-4f27-496a-a2df-d222234b1487','Dodávaný softvér:','Nie'),(70689,'20987037-4f27-496a-a2df-d222234b1487','Externé konektory:','FireWire 3ks'),(70690,'20987037-4f27-496a-a2df-d222234b1487','Interné konektory:','FireWire 1ks'),(70691,'20987037-4f27-496a-a2df-d222234b1487','Kábel je sú?as?ou balenia:','Nie'),(70692,'20987037-4f27-496a-a2df-d222234b1487','Kód výrobcu:','01801'),(70693,'20987037-4f27-496a-a2df-d222234b1487','Popis:','Bus Controller FireWire IEEE 1394 PCI karta 4 (3 +1) port pre použitie v stolových po?íta?ov, 3 externé + 1 interný port IEEE 1394 FireWire , maximálna externá prenosová rýchlos? 400 Mbit / s'),(70694,'20987037-4f27-496a-a2df-d222234b1487','Typ zbernice:','PCI'),(70695,'a081aec8-954e-402d-9796-a3f60a37c221','attribute_24','66307'),(70696,'a081aec8-954e-402d-9796-a3f60a37c221','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(70697,'a081aec8-954e-402d-9796-a3f60a37c221','attribute_30','Brother'),(70698,'a081aec8-954e-402d-9796-a3f60a37c221','attribute_4','97.27 €'),(70699,'b9f27844-668b-4b4d-b619-312d6dc79df7','attribute_24','9587'),(70700,'b9f27844-668b-4b4d-b619-312d6dc79df7','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoZdroje'),(70701,'b9f27844-668b-4b4d-b619-312d6dc79df7','attribute_30','Hewlett-Packard'),(70702,'b9f27844-668b-4b4d-b619-312d6dc79df7','attribute_4','19.61 €'),(70703,'b9f27844-668b-4b4d-b619-312d6dc79df7','Hmotnos?:','300'),(70704,'b9f27844-668b-4b4d-b619-312d6dc79df7','Kód výrobcu:','ED494AA'),(70705,'b9f27844-668b-4b4d-b619-312d6dc79df7','Kompatibilita:','HP'),(70706,'b9f27844-668b-4b4d-b619-312d6dc79df7','Po?et koncoviek:','2'),(70707,'b9f27844-668b-4b4d-b619-312d6dc79df7','Stránka výrobcu:','http://h10010.www1.hp.com/wwpc/pl/pl/sm/WF06c/A1-1693257-1693357-1693357-1693359-1693359-74520941.html?jumpid=oc_R1002_PLPLC-001_HP%2065W%20Smart%20AC%20Adapter&lang=pl&cc=pl'),(70708,'b9f27844-668b-4b4d-b619-312d6dc79df7','Vstupné napätie:','100 240'),(70709,'b9f27844-668b-4b4d-b619-312d6dc79df7','Výkon:','65'),(70710,'b9f27844-668b-4b4d-b619-312d6dc79df7','Výstupné napätie (max.):','18,5'),(70711,'b9f27844-668b-4b4d-b619-312d6dc79df7','Výstupné napätie (min.):','18,5'),(70712,'b9f27844-668b-4b4d-b619-312d6dc79df7','Výstupné napätie (popis):','3,5 A'),(70713,'0c87ffcf-aa15-4b73-8cb8-b194d9f2b001','attribute_24','68685'),(70714,'0c87ffcf-aa15-4b73-8cb8-b194d9f2b001','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(70715,'0c87ffcf-aa15-4b73-8cb8-b194d9f2b001','attribute_30','Hewlett-Packard'),(70716,'0c87ffcf-aa15-4b73-8cb8-b194d9f2b001','attribute_4','49.12 €'),(70717,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','?alšie informácie:','512MB RAM, kompatibilita s  2,5\" i 3,5\", funkcia ReadyDLNA'),(70718,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','?alšie porty:','1xUSB 2.0, 2xUSB 3.0'),(70719,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','attribute_24','44113'),(70720,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70721,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','attribute_30','NETGEAR'),(70722,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','attribute_4','228.69 €'),(70723,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Hmotnos?:','4,7'),(70724,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Kód výrobcu:','RN10400-100EUS'),(70725,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Max. kapacita podporovaných diskov:','16TB'),(70726,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Max. po?et podporovaných diskov:','4'),(70727,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Nainštalovaná pamä?:','128'),(70728,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Overenie užívate?a:','áno'),(70729,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Panel LCD:','áno'),(70730,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Procesor:','Marvell Armada 370 1,2GHz'),(70731,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Protokoly súborov:','ReadyNAS OS 6, Linux 3.x, BTRFS, CIFS/SMB, AFP 3.3, NFS v3, HTTP, FTP, SSH, WebDAV, iSCSI, rsync'),(70732,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Rozmery (v x š x h):','205x134x223'),(70733,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Rozšírenie o ?alšie diskové moduly:','Nie'),(70734,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Sie?ové porty:','2'),(70735,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Sie?ové protokoly:','TCP/IP, IPv4, IPv6, statyczne IP, dynamiczne IP, DHCP, UPnP, Bonjour, VLAN'),(70736,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','System Management:','Web, mobilné platformy, SNMP'),(70737,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Typ :','Vo?nestojaci'),(70738,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Typ diskov:','SATA III'),(70739,'bc1c4ccd-1a75-4022-80be-5c2d30b1391e','Úrovne RAID:','0, 1, 5, 6, 10, X-RAID2'),(70740,'f321a19e-fc2f-414a-9b48-b699ab931ae2','attribute_24','21490'),(70741,'f321a19e-fc2f-414a-9b48-b699ab931ae2','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoZdroje'),(70742,'f321a19e-fc2f-414a-9b48-b699ab931ae2','attribute_30','Hewlett-Packard'),(70743,'f321a19e-fc2f-414a-9b48-b699ab931ae2','attribute_4','26.06 €'),(70744,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Hmotnos?:','300'),(70745,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Kód výrobcu:','ED495AA'),(70746,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Kompatibilita:','HP'),(70747,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Po?et koncoviek:','2'),(70748,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Popis:','HP Smart 90 W'),(70749,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Stránka výrobcu:','http://www.hp.pl'),(70750,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Vstupné napätie:','100 240'),(70751,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Výkon:','90'),(70752,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Výstupné napätie (max.):','19'),(70753,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Výstupné napätie (min.):','19'),(70754,'f321a19e-fc2f-414a-9b48-b699ab931ae2','Výstupné napätie (popis):','4,74'),(70755,'903b2dc0-a5bb-4585-bcf4-d1343c9d4019','attribute_24','76141'),(70756,'903b2dc0-a5bb-4585-bcf4-d1343c9d4019','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70757,'903b2dc0-a5bb-4585-bcf4-d1343c9d4019','attribute_30','STARPAK'),(70758,'903b2dc0-a5bb-4585-bcf4-d1343c9d4019','attribute_4','0.77 €'),(70759,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','attribute_24','9281'),(70760,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(70761,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','attribute_30','Philips'),(70762,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','attribute_4','0.78 €'),(70763,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','Kód výrobcu:','R14L2B/10'),(70764,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','Napätie:','1,5 V'),(70765,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','Popis:','Vysoko kvalitná zinkovo-chloridová technológia zais?uje dlhú životnos?.'),(70766,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','Rozmer batérie:','CR'),(70767,'323587f5-dfee-4ce6-ac4e-e2af8ea11a81','Stránka výrobcu:','http://www.p4c.philips.com/cgi-bin/cpindex.pl?ctn=R14L2B/00&hlt=Link_Overview&scy=SK&slg=SLK'),(70768,'24149a09-bfb0-4cd7-a20b-2885f934e185','attribute_24','39749'),(70769,'24149a09-bfb0-4cd7-a20b-2885f934e185','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaFireWire'),(70770,'24149a09-bfb0-4cd7-a20b-2885f934e185','attribute_30','UNITEK'),(70771,'24149a09-bfb0-4cd7-a20b-2885f934e185','attribute_4','29.47 €'),(70772,'24149a09-bfb0-4cd7-a20b-2885f934e185','Chipset:','Texas Instruments TSB82AA2'),(70773,'24149a09-bfb0-4cd7-a20b-2885f934e185','Dodávaný softvér:','Áno'),(70774,'24149a09-bfb0-4cd7-a20b-2885f934e185','Externé konektory:','FireWire 800 2 ks'),(70775,'24149a09-bfb0-4cd7-a20b-2885f934e185','Interné konektory:','-'),(70776,'24149a09-bfb0-4cd7-a20b-2885f934e185','Kábel je sú?as?ou balenia:','Nie'),(70777,'24149a09-bfb0-4cd7-a20b-2885f934e185','Kód výrobcu:','PCI 2FW64'),(70778,'24149a09-bfb0-4cd7-a20b-2885f934e185','Popis:','64-bitová karta PCI (kompatibilná s 32.-bitovým slotom)'),(70779,'24149a09-bfb0-4cd7-a20b-2885f934e185','Typ zbernice:','PCI'),(70780,'6da9e4f2-f8d4-4b99-aecc-9abb821b67cb','attribute_24','75673'),(70781,'6da9e4f2-f8d4-4b99-aecc-9abb821b67cb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70782,'6da9e4f2-f8d4-4b99-aecc-9abb821b67cb','attribute_30','STARPAK'),(70783,'6da9e4f2-f8d4-4b99-aecc-9abb821b67cb','attribute_4','0.77 €'),(70784,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','attribute_24','11910'),(70785,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(70786,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','attribute_30','GEMBIRD'),(70787,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','attribute_4','5.72 €'),(70788,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Farba:','?ierna'),(70789,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Formát disku:','2,5'),(70790,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Kód výrobcu:','EE2-U2S-1'),(70791,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Materiál skrinky:','hliník'),(70792,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Napájanie:','mini USB'),(70793,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Obsah balenia:','skrutkova?, USB kábel, ovláda?e'),(70794,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Po?et miest pre mechaniky:','1'),(70795,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Popis:','Systémové požiadavky: Windows 98SE/ME/2000/XP/Vista, MAC OS 8.6 alebo vyššie'),(70796,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Rozmery (v x š x h):','13 x 75 x 127'),(70797,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Vnútorné rozhranie:','SATA'),(70798,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Vonkajšie rozhranie:','USB 2.0'),(70799,'8e4af2e8-6c2c-4219-9cc0-192cd0ce83a3','Vstavaný ventilátor:','Nie'),(70800,'7c51567a-cede-4578-821a-f7f97d255ef7','attribute_24','7794'),(70801,'7c51567a-cede-4578-821a-f7f97d255ef7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(70802,'7c51567a-cede-4578-821a-f7f97d255ef7','attribute_30','Omeko'),(70803,'7c51567a-cede-4578-821a-f7f97d255ef7','attribute_4','1.27 €'),(70804,'7c51567a-cede-4578-821a-f7f97d255ef7','D?žka:','25'),(70805,'7c51567a-cede-4578-821a-f7f97d255ef7','Po?et roliek v balení:','10'),(70806,'7c51567a-cede-4578-821a-f7f97d255ef7','Po?et vrstiev:','1'),(70807,'7c51567a-cede-4578-821a-f7f97d255ef7','Popis:','Tepelná Roll 28x25'),(70808,'7c51567a-cede-4578-821a-f7f97d255ef7','Šírka:','28'),(70809,'7c51567a-cede-4578-821a-f7f97d255ef7','Typ papiera:','termálny'),(70810,'24d7faa5-8ce7-4cec-8b87-fa4b8f220b8f','attribute_24','47106'),(70811,'24d7faa5-8ce7-4cec-8b87-fa4b8f220b8f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70812,'24d7faa5-8ce7-4cec-8b87-fa4b8f220b8f','attribute_30','QNAP'),(70813,'24d7faa5-8ce7-4cec-8b87-fa4b8f220b8f','attribute_4','178.37 €'),(70814,'d4acc2f3-37b5-448b-ac6d-3079f2bfa424','attribute_24','75671'),(70815,'d4acc2f3-37b5-448b-ac6d-3079f2bfa424','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70816,'d4acc2f3-37b5-448b-ac6d-3079f2bfa424','attribute_30','STARPAK'),(70817,'d4acc2f3-37b5-448b-ac6d-3079f2bfa424','attribute_4','0.77 €'),(70818,'931cfdd7-fcec-4b55-851d-3a4396afbb60','attribute_24','71064'),(70819,'931cfdd7-fcec-4b55-851d-3a4396afbb60','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(70820,'931cfdd7-fcec-4b55-851d-3a4396afbb60','attribute_30','Canon'),(70821,'931cfdd7-fcec-4b55-851d-3a4396afbb60','attribute_4','75.10 €'),(70822,'5e88c85d-b8bb-483c-9392-0a937a4faa50','?alšie informácie:','Napájanie 1,50V'),(70823,'5e88c85d-b8bb-483c-9392-0a937a4faa50','attribute_24','60086'),(70824,'5e88c85d-b8bb-483c-9392-0a937a4faa50','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(70825,'5e88c85d-b8bb-483c-9392-0a937a4faa50','attribute_30','Kingston'),(70826,'5e88c85d-b8bb-483c-9392-0a937a4faa50','attribute_4','18.79 €'),(70827,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Chladi?:','Nie'),(70828,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Dual / Quad:','Nie'),(70829,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Kapacita pamäte:','2 GB'),(70830,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Kód výrobcu:','KVR13S9S6/2'),(70831,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Max. frekvencia práce:','1333'),(70832,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Odložený štart:','9'),(70833,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Podpora ECC:','Nie'),(70834,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Typ pamäte:','SO-DIMM DDR3'),(70835,'5e88c85d-b8bb-483c-9392-0a937a4faa50','Zaznamenané (ECCR):','Nie'),(70836,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','attribute_24','8682'),(70837,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(70838,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','attribute_30','Revoltec'),(70839,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','attribute_4','5.62 €'),(70840,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Hmotnos?:','10'),(70841,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Max. hlasitos?:','22,5'),(70842,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Otá?ky za minútu (max.):','1200'),(70843,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Po?et ventilátorov:','1'),(70844,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Priemer ventilátora:','120'),(70845,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Prietok vzduchu:','49,21'),(70846,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Regulátor otá?iek:','Nie'),(70847,'f00a0b9a-cbd5-4bf5-b5b6-21c9b28ce9e1','Životnos?:','50000'),(70848,'2bbffb9f-bf11-493e-b53c-142e08b8658b','attribute_24','65901'),(70849,'2bbffb9f-bf11-493e-b53c-142e08b8658b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70850,'2bbffb9f-bf11-493e-b53c-142e08b8658b','attribute_30','ZyXEL'),(70851,'2bbffb9f-bf11-493e-b53c-142e08b8658b','attribute_4','62.45 €'),(70852,'439b995c-1816-4142-9b89-71b4ed16012f','attribute_24','75672'),(70853,'439b995c-1816-4142-9b89-71b4ed16012f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70854,'439b995c-1816-4142-9b89-71b4ed16012f','attribute_30','STARPAK'),(70855,'439b995c-1816-4142-9b89-71b4ed16012f','attribute_4','0.77 €'),(70856,'0dd28633-c82f-4b45-b111-70902b16f89b','attribute_24','76935'),(70857,'0dd28633-c82f-4b45-b111-70902b16f89b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70858,'0dd28633-c82f-4b45-b111-70902b16f89b','attribute_30','STARPAK'),(70859,'0dd28633-c82f-4b45-b111-70902b16f89b','attribute_4','0.77 €'),(70860,'67d72e40-4c0e-4529-8373-7b4006678f02','?alšie informácie:','Maximálna rýchlos? ?ítania: 85.00 MB / s (570 x) | Maximálna rýchlos? zápisu: 75.00 MB / s (503 x) | Príslušenstvo: Púzdro, kábel USB 3.0.'),(70861,'67d72e40-4c0e-4529-8373-7b4006678f02','attribute_24','21822'),(70862,'67d72e40-4c0e-4529-8373-7b4006678f02','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(70863,'67d72e40-4c0e-4529-8373-7b4006678f02','attribute_30','INTENSO'),(70864,'67d72e40-4c0e-4529-8373-7b4006678f02','attribute_4','58.04 €'),(70865,'67d72e40-4c0e-4529-8373-7b4006678f02','Formát:','2.5'),(70866,'67d72e40-4c0e-4529-8373-7b4006678f02','Kapacita:','1000 GB'),(70867,'67d72e40-4c0e-4529-8373-7b4006678f02','Kód výrobcu:','6021560'),(70868,'67d72e40-4c0e-4529-8373-7b4006678f02','Napájanie:','USB'),(70869,'67d72e40-4c0e-4529-8373-7b4006678f02','NCQ:','Nie'),(70870,'67d72e40-4c0e-4529-8373-7b4006678f02','Otá?ky za minútu:','5400 ot./min.'),(70871,'67d72e40-4c0e-4529-8373-7b4006678f02','Rozhranie:','USB 3.0'),(70872,'67d72e40-4c0e-4529-8373-7b4006678f02','Typ :','Externý'),(70873,'67d72e40-4c0e-4529-8373-7b4006678f02','Vyrovnávacia pamä?:','8 MB'),(70874,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','attribute_24','10472'),(70875,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(70876,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','attribute_30','Omeko'),(70877,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','attribute_4','2.33 €'),(70878,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','D?žka:','20'),(70879,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','Kód výrobcu:','WRT57p013'),(70880,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','Po?et roliek v balení:','10'),(70881,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','Po?et vrstiev:','1'),(70882,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','Popis:','57x20  10ks'),(70883,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','Šírka:','57'),(70884,'e5f95972-84a9-4f82-9ab9-b8ba533dc5a4','Typ papiera:','Termálny'),(70885,'946b3cdc-bb18-4f3b-94f3-413eb66c2023','attribute_24','39500'),(70886,'946b3cdc-bb18-4f3b-94f3-413eb66c2023','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(70887,'946b3cdc-bb18-4f3b-94f3-413eb66c2023','attribute_30','D-Link'),(70888,'946b3cdc-bb18-4f3b-94f3-413eb66c2023','attribute_4','85.58 €'),(70889,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','attribute_24','10471'),(70890,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(70891,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','attribute_30','Omeko'),(70892,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','attribute_4','2.68 €'),(70893,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','D?žka:','30'),(70894,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','Kód výrobcu:','WRT5730_04'),(70895,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','Po?et roliek v balení:','10'),(70896,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','Po?et vrstiev:','1'),(70897,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','Popis:','57x30  10 ks'),(70898,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','Šírka:','57'),(70899,'edd6e3a3-0fe9-4c57-9669-8ae8aea1052f','Typ papiera:','termálny'),(70900,'086f76e7-0072-4f3e-bd76-c22f6bdf6a27','attribute_24','75145'),(70901,'086f76e7-0072-4f3e-bd76-c22f6bdf6a27','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(70902,'086f76e7-0072-4f3e-bd76-c22f6bdf6a27','attribute_30','STARPAK'),(70903,'086f76e7-0072-4f3e-bd76-c22f6bdf6a27','attribute_4','0.48 €'),(70904,'50da6589-16b2-4317-807b-050192f9dbc6','?alšie informácie:','Batérie Philips ZnC neobsahujú kadmium, ortu? a olovo.'),(70905,'50da6589-16b2-4317-807b-050192f9dbc6','attribute_24','1538'),(70906,'50da6589-16b2-4317-807b-050192f9dbc6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(70907,'50da6589-16b2-4317-807b-050192f9dbc6','attribute_30','Philips'),(70908,'50da6589-16b2-4317-807b-050192f9dbc6','attribute_4','0.78 €'),(70909,'50da6589-16b2-4317-807b-050192f9dbc6','Kód výrobcu:','6F22L1B/10'),(70910,'50da6589-16b2-4317-807b-050192f9dbc6','Napätie:','9 V'),(70911,'50da6589-16b2-4317-807b-050192f9dbc6','Popis:','Batéria si udrží svoje vlastnosti po dobu troch rokov'),(70912,'50da6589-16b2-4317-807b-050192f9dbc6','Rozmer batérie:','6F22'),(70913,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','?alšie informácie:','Prvotriedna technológia pre malé zariadenia. Zabezpe?uje dlhodobý výkon v každodenne používaných malých elektronických zariadeniach.  Špi?kový výkon \n•   Osved?ené pre dlhodobý výkon\n•    Alkalické technológie s použitím lítia a striebra pre malé zariadenia\n•   Batéria si udrží kapacitu až do 5 rokov'),(70914,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','attribute_24','1520'),(70915,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(70916,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','attribute_30','Philips'),(70917,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','attribute_4','0.94 €'),(70918,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','Kód výrobcu:','CR2025/01B'),(70919,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','Napätie:','3'),(70920,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','Popis:','• Typ batérie: Gombíková batéria/lítiová.\n• Napätie batérie: 3.0 V\n• Kapacita batérií: max. 150 mAh\n• Chemické zloženie: Lítium\n•  ?ažké kovy: Bez Cd, Bez Hg, Bez Pb (olova) \n•  Baliaci materiál: Lepenka, PET\n• Typ balenia: Bublinkový PET'),(70921,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','Rozmer batérie:','CR'),(70922,'50d122fd-e2c2-404e-8dd0-3b72b5b2293e','Stránka výrobcu:','http://download.p4c.philips.com/files/c/cr2025_01b/cr2025_01b_pss_slksk.pdf'),(70923,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','attribute_24','1431'),(70924,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(70925,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','attribute_30','Omeko'),(70926,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','attribute_4','1.55 €'),(70927,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','D?žka:','30'),(70928,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','Kód výrobcu:','WRF216_003'),(70929,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','Po?et roliek v balení:','1'),(70930,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','Popis:','Termálne papier pre fax šir.216mm dl.30m'),(70931,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','Šírka:','216'),(70932,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','Vnútorný priemer :','12,5'),(70933,'a5ca8ff4-d042-4033-a6b4-75e2464e4266','Vonkajší priemer :','50'),(70934,'50179f1d-44c1-4c6f-acd1-47e43136cbfd','attribute_24','786'),(70935,'50179f1d-44c1-4c6f-acd1-47e43136cbfd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(70936,'50179f1d-44c1-4c6f-acd1-47e43136cbfd','attribute_30','Sony'),(70937,'50179f1d-44c1-4c6f-acd1-47e43136cbfd','attribute_4','0.66 €'),(70938,'50179f1d-44c1-4c6f-acd1-47e43136cbfd','Kód výrobcu:','CR2025B1A'),(70939,'50179f1d-44c1-4c6f-acd1-47e43136cbfd','Napätie:','3 V • Nízka hmotnos?, vysoké napätie a výkon. Napätie batérie je 3 V - skoro dvakrát to?ko ako v prípade bežných batérií. To znamená, že po?et potrebných batérií sa znižuje na polovicu, ?o má za následok úsporu priestoru.'),(70940,'50179f1d-44c1-4c6f-acd1-47e43136cbfd','Rozmer batérie:','CR Lítiová batéria,'),(70941,'2b7972ea-09ab-48fc-9cf9-1f3ea15ddc33','attribute_24','2423'),(70942,'2b7972ea-09ab-48fc-9cf9-1f3ea15ddc33','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(70943,'2b7972ea-09ab-48fc-9cf9-1f3ea15ddc33','attribute_30','NATEC'),(70944,'2b7972ea-09ab-48fc-9cf9-1f3ea15ddc33','attribute_4','5.58 €'),(70945,'c0e9473a-427e-4601-b086-867864ad8edb','?alšie informácie:','V?aka malým rozmerom, vysokej kapaicte a možnosti uloženia zlohy. My Passport Ultra je ideálnym riešením pre každého, kto trávi svoj život prevažne na cestách.'),(70946,'c0e9473a-427e-4601-b086-867864ad8edb','attribute_24','44658'),(70947,'c0e9473a-427e-4601-b086-867864ad8edb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(70948,'c0e9473a-427e-4601-b086-867864ad8edb','attribute_30','Western Digital'),(70949,'c0e9473a-427e-4601-b086-867864ad8edb','attribute_4','74.46 €'),(70950,'c0e9473a-427e-4601-b086-867864ad8edb','Formát:','2,5'),(70951,'c0e9473a-427e-4601-b086-867864ad8edb','Kapacita:','1000'),(70952,'c0e9473a-427e-4601-b086-867864ad8edb','Kód výrobcu:','WDBZFP0010BBK-EESN'),(70953,'c0e9473a-427e-4601-b086-867864ad8edb','Konektor:','USB'),(70954,'c0e9473a-427e-4601-b086-867864ad8edb','Napájanie:','USB'),(70955,'c0e9473a-427e-4601-b086-867864ad8edb','NCQ:','Nie'),(70956,'c0e9473a-427e-4601-b086-867864ad8edb','Rozhranie:','USB 3.0'),(70957,'c0e9473a-427e-4601-b086-867864ad8edb','Typ :','externý'),(70958,'a8081548-2341-4dfd-9d09-b33b7b3443b0','?alšie informácie:','Líthiová batéria'),(70959,'a8081548-2341-4dfd-9d09-b33b7b3443b0','attribute_24','10003'),(70960,'a8081548-2341-4dfd-9d09-b33b7b3443b0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(70961,'a8081548-2341-4dfd-9d09-b33b7b3443b0','attribute_30','Philips'),(70962,'a8081548-2341-4dfd-9d09-b33b7b3443b0','attribute_4','0.94 €'),(70963,'a8081548-2341-4dfd-9d09-b33b7b3443b0','Kód výrobcu:','CR2016/01B'),(70964,'a8081548-2341-4dfd-9d09-b33b7b3443b0','Napätie:','3'),(70965,'a8081548-2341-4dfd-9d09-b33b7b3443b0','Popis:','Batéria: CR2016'),(70966,'a8081548-2341-4dfd-9d09-b33b7b3443b0','Rozmer batérie:','CR'),(70967,'ee64813b-66c3-463c-815c-7c03a281f9fb','attribute_24','2303'),(70968,'ee64813b-66c3-463c-815c-7c03a281f9fb','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(70969,'ee64813b-66c3-463c-815c-7c03a281f9fb','attribute_30','GoodRam'),(70970,'ee64813b-66c3-463c-815c-7c03a281f9fb','attribute_4','14.18 €'),(70971,'ee64813b-66c3-463c-815c-7c03a281f9fb','Chladi?:','Nie'),(70972,'ee64813b-66c3-463c-815c-7c03a281f9fb','Dual / Quad:','Nie'),(70973,'ee64813b-66c3-463c-815c-7c03a281f9fb','Kapacita pamäte:','1 GB'),(70974,'ee64813b-66c3-463c-815c-7c03a281f9fb','Kód výrobcu:','SO1G80064MX8'),(70975,'ee64813b-66c3-463c-815c-7c03a281f9fb','Max. frekvencia práce:','800'),(70976,'ee64813b-66c3-463c-815c-7c03a281f9fb','Odložený štart:','6'),(70977,'ee64813b-66c3-463c-815c-7c03a281f9fb','Podpora ECC:','Nie'),(70978,'ee64813b-66c3-463c-815c-7c03a281f9fb','Stránka výrobcu:','http://www.goodram.com/lang/en/?lang=en'),(70979,'ee64813b-66c3-463c-815c-7c03a281f9fb','Typ pamäte:','SO-DIMM DDR2'),(70980,'ee64813b-66c3-463c-815c-7c03a281f9fb','Zaznamenané (ECCR):','Nie'),(70981,'5682128e-e39d-4845-b772-8eaff0b3c695','?alšie informácie:','lesklý'),(70982,'5682128e-e39d-4845-b772-8eaff0b3c695','attribute_24','14163'),(70983,'5682128e-e39d-4845-b772-8eaff0b3c695','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(70984,'5682128e-e39d-4845-b772-8eaff0b3c695','attribute_30','ActiveJet'),(70985,'5682128e-e39d-4845-b772-8eaff0b3c695','attribute_4','2.74 €'),(70986,'5682128e-e39d-4845-b772-8eaff0b3c695','Formát:','A4'),(70987,'5682128e-e39d-4845-b772-8eaff0b3c695','Hmotnos?:','180'),(70988,'5682128e-e39d-4845-b772-8eaff0b3c695','Kód výrobcu:','AP4-180G20'),(70989,'5682128e-e39d-4845-b772-8eaff0b3c695','Po?et ks v balení:','20'),(70990,'5682128e-e39d-4845-b772-8eaff0b3c695','Popis:','fotografický papier pre atramentovú tla?'),(70991,'5682128e-e39d-4845-b772-8eaff0b3c695','Použitie :','tla?i? fotografie, grafika, výtvarné, firemné prezentácie, obaly na knihy'),(70992,'5682128e-e39d-4845-b772-8eaff0b3c695','Rozmery:','210x297'),(70993,'5682128e-e39d-4845-b772-8eaff0b3c695','Stránka výrobcu:','www.activejet.com'),(70994,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','attribute_24','9599'),(70995,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(70996,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','attribute_30','Encore'),(70997,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','attribute_4','6.55 €'),(70998,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','Formát disku:','2,5'),(70999,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','Po?et miest pre mechaniky:','1'),(71000,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','Po?et v kartóne - orienta?ne :','1'),(71001,'f11cb82f-05ec-4cb5-98c9-93aebb32612a','Vstavaný ventilátor:','Nie'),(71002,'0662dcc3-842c-4809-a37d-3ab563253b30','attribute_24','39908'),(71003,'0662dcc3-842c-4809-a37d-3ab563253b30','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71004,'0662dcc3-842c-4809-a37d-3ab563253b30','attribute_30','Geil'),(71005,'0662dcc3-842c-4809-a37d-3ab563253b30','attribute_4','19.65 €'),(71006,'0662dcc3-842c-4809-a37d-3ab563253b30','Chladi?:','Nie'),(71007,'0662dcc3-842c-4809-a37d-3ab563253b30','Dual / Quad:','Nie'),(71008,'0662dcc3-842c-4809-a37d-3ab563253b30','Kapacita pamäte:','2 GB'),(71009,'0662dcc3-842c-4809-a37d-3ab563253b30','Kód výrobcu:','GS32GB1333C9SC'),(71010,'0662dcc3-842c-4809-a37d-3ab563253b30','Max. frekvencia práce:','1333'),(71011,'0662dcc3-842c-4809-a37d-3ab563253b30','Odložený štart:','9'),(71012,'0662dcc3-842c-4809-a37d-3ab563253b30','Podpora ECC:','Nie'),(71013,'0662dcc3-842c-4809-a37d-3ab563253b30','Použitie v:','notebook'),(71014,'0662dcc3-842c-4809-a37d-3ab563253b30','Typ pamäte:','DDR 3'),(71015,'0662dcc3-842c-4809-a37d-3ab563253b30','Zaznamenané (ECCR):','Nie'),(71016,'5c03c290-2d01-4259-ac00-92a860e84cca','attribute_24','10470'),(71017,'5c03c290-2d01-4259-ac00-92a860e84cca','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(71018,'5c03c290-2d01-4259-ac00-92a860e84cca','attribute_30','Omeko'),(71019,'5c03c290-2d01-4259-ac00-92a860e84cca','attribute_4','1.51 €'),(71020,'5c03c290-2d01-4259-ac00-92a860e84cca','D?žka:','30'),(71021,'5c03c290-2d01-4259-ac00-92a860e84cca','Kód výrobcu:','WRF210_005'),(71022,'5c03c290-2d01-4259-ac00-92a860e84cca','Po?et roliek v balení:','1'),(71023,'5c03c290-2d01-4259-ac00-92a860e84cca','Popis:','Termálne papier pre fax 210mm  30m'),(71024,'5c03c290-2d01-4259-ac00-92a860e84cca','Šírka:','210'),(71025,'5c03c290-2d01-4259-ac00-92a860e84cca','Stránka výrobcu:','http://www.activejet.com'),(71026,'5c03c290-2d01-4259-ac00-92a860e84cca','Vnútorný priemer :','12,5'),(71027,'5c03c290-2d01-4259-ac00-92a860e84cca','Vonkajší priemer :','50'),(71028,'9731b999-fb8c-4783-97c9-67cf165eb3f3','attribute_24','62219'),(71029,'9731b999-fb8c-4783-97c9-67cf165eb3f3','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71030,'9731b999-fb8c-4783-97c9-67cf165eb3f3','attribute_30','GoodRam'),(71031,'9731b999-fb8c-4783-97c9-67cf165eb3f3','attribute_4','13.19 €'),(71032,'b30f7aed-f918-4662-a74e-184879568df7','attribute_24','44112'),(71033,'b30f7aed-f918-4662-a74e-184879568df7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(71034,'b30f7aed-f918-4662-a74e-184879568df7','attribute_30','NETGEAR'),(71035,'b30f7aed-f918-4662-a74e-184879568df7','attribute_4','144.68 €'),(71036,'6b6d8650-14f4-47c3-8486-2f7e149b3c4d','attribute_24','74952'),(71037,'6b6d8650-14f4-47c3-8486-2f7e149b3c4d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(71038,'6b6d8650-14f4-47c3-8486-2f7e149b3c4d','attribute_30','STARPAK'),(71039,'6b6d8650-14f4-47c3-8486-2f7e149b3c4d','attribute_4','0.77 €'),(71040,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','?alšie informácie:','lesklý'),(71041,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','attribute_24','13452'),(71042,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(71043,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','attribute_30','ActiveJet'),(71044,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','attribute_4','2.84 €'),(71045,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Formát:','A4'),(71046,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Hmotnos?:','200'),(71047,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Kód výrobcu:','AP4-200G20'),(71048,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Po?et ks v balení:','20'),(71049,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Popis:','fotografický papier pre atramentovú tla?'),(71050,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Použitie :','tla?i? fotografie, grafika, výtvarné, firemné prezentácie, obaly na knihy'),(71051,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Rozmery:','210x297'),(71052,'06c42e75-9b1e-45b1-bd38-97c51293a7a5','Stránka výrobcu:','www.activejet.com'),(71053,'3d91363c-ecbc-476e-932b-80a5b5896747','?alšie porty:','Dva porty USB 2.0, Jeden port eSATA'),(71054,'3d91363c-ecbc-476e-932b-80a5b5896747','attribute_24','59642'),(71055,'3d91363c-ecbc-476e-932b-80a5b5896747','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetFile Server Hardware'),(71056,'3d91363c-ecbc-476e-932b-80a5b5896747','attribute_30','ZyXEL'),(71057,'3d91363c-ecbc-476e-932b-80a5b5896747','attribute_4','54.63 €'),(71058,'3d91363c-ecbc-476e-932b-80a5b5896747','Funkcie RAID:','Interný disk SATA v kombinácii s externým eSATA disk umož?uje migráciu RAID1 alebo JBOD na RAID1'),(71059,'3d91363c-ecbc-476e-932b-80a5b5896747','Hmotnos?:','0,662'),(71060,'3d91363c-ecbc-476e-932b-80a5b5896747','Kód výrobcu:','NSA310S-EU0101F'),(71061,'3d91363c-ecbc-476e-932b-80a5b5896747','Max. kapacita podporovaných diskov:','2 TB'),(71062,'3d91363c-ecbc-476e-932b-80a5b5896747','Max. po?et podporovaných diskov:','1'),(71063,'3d91363c-ecbc-476e-932b-80a5b5896747','Opera?ný systém:','Linux'),(71064,'3d91363c-ecbc-476e-932b-80a5b5896747','Overenie užívate?a:','Áno'),(71065,'3d91363c-ecbc-476e-932b-80a5b5896747','Panel LCD:','Nie'),(71066,'3d91363c-ecbc-476e-932b-80a5b5896747','Rozmery (v x š x h):','58 x 196 x 130'),(71067,'3d91363c-ecbc-476e-932b-80a5b5896747','Rozšírenie o ?alšie diskové moduly:','Áno'),(71068,'3d91363c-ecbc-476e-932b-80a5b5896747','Sie?ové porty:','Miestna sie?: jeden konektor 10/100/1000 Ethernet RJ-45'),(71069,'3d91363c-ecbc-476e-932b-80a5b5896747','Typ :','vo?nestojaci'),(71070,'3d91363c-ecbc-476e-932b-80a5b5896747','Typ diskov:','SATA II'),(71071,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','attribute_24','66195'),(71072,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71073,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','attribute_30','Kingston'),(71074,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','attribute_4','18.63 €'),(71075,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Chladi?:','Nie'),(71076,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Dual / Quad:','Nie'),(71077,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Kapacita pamäte:','2 GB'),(71078,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Kód výrobcu:','KVR13LS9S6/2'),(71079,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Max. frekvencia práce:','1333'),(71080,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Odložený štart:','9'),(71081,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Podpora ECC:','Nie'),(71082,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Typ pamäte:','SO-DIMM DDR3'),(71083,'6794654d-20cf-46f8-9fb5-f8dfa051a3bc','Zaznamenané (ECCR):','Nie'),(71084,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','attribute_24','12030'),(71085,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(71086,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','attribute_30','Omeko'),(71087,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','attribute_4','2.31 €'),(71088,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','D?žka:','30'),(71089,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','Kód výrobcu:','WRT4930_01'),(71090,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','Po?et roliek v balení:','10'),(71091,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','Po?et vrstiev:','1'),(71092,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','Popis:','Tepelná Rolls 49mm x 30m, 10ks pack'),(71093,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','Šírka:','49'),(71094,'0e510c7a-f2a1-4f1a-9bb2-5c296b69e299','Typ papiera:','termálny'),(71095,'fe404b8f-2185-40be-99a8-2a02bbfda38e','?alšie informácie:','plug&play'),(71096,'fe404b8f-2185-40be-99a8-2a02bbfda38e','attribute_24','24127'),(71097,'fe404b8f-2185-40be-99a8-2a02bbfda38e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(71098,'fe404b8f-2185-40be-99a8-2a02bbfda38e','attribute_30','NATEC'),(71099,'fe404b8f-2185-40be-99a8-2a02bbfda38e','attribute_4','6.68 €'),(71100,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Farba:','?ierno-biela'),(71101,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Formát disku:','2,5'),(71102,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Kód výrobcu:','NKZ-0330'),(71103,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Materiál skrinky:','hliník'),(71104,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Napájanie:','USB'),(71105,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Po?et miest pre mechaniky:','1'),(71106,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Vnútorné rozhranie:','SATA'),(71107,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Vonkajšie rozhranie:','USB 2.0'),(71108,'fe404b8f-2185-40be-99a8-2a02bbfda38e','Vstavaný ventilátor:','Nie'),(71109,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','attribute_24','7795'),(71110,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(71111,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','attribute_30','Omeko'),(71112,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','attribute_4','1.07 €'),(71113,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','D?žka:','20'),(71114,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','Po?et roliek v balení:','10'),(71115,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','Po?et vrstiev:','1'),(71116,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','Popis:','28x20 Tepelná Rolls opak.10szt'),(71117,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','Šírka:','28'),(71118,'e6dcfd49-a716-4155-a10c-b71b992d0f4a','Typ papiera:','termálny'),(71119,'3f8cd47d-c466-4777-a6a5-afba05980ecb','attribute_24','61232'),(71120,'3f8cd47d-c466-4777-a6a5-afba05980ecb','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71121,'3f8cd47d-c466-4777-a6a5-afba05980ecb','attribute_30','Kingston'),(71122,'3f8cd47d-c466-4777-a6a5-afba05980ecb','attribute_4','18.63 €'),(71123,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Chladi?:','Nie'),(71124,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Dual / Quad:','Nie'),(71125,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Kapacita pamäte:','2 GB'),(71126,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Kód výrobcu:','KVR16S11S6/2'),(71127,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Max. frekvencia práce:','1600'),(71128,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Odložený štart:','11'),(71129,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Podpora ECC:','Nie'),(71130,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Typ pamäte:','SO-DIMM DDR3'),(71131,'3f8cd47d-c466-4777-a6a5-afba05980ecb','Zaznamenané (ECCR):','Nie'),(71132,'eeb84322-7d78-49c4-aa44-f49494d88d7c','?alšie funkcie:','Ve?ký plniaci otvor pre ?ahšie plnenie vodou. Dvojitý odváp?ovací systém - zabudovaná kazeta a vyberate?ná ty?inka (ventil). Systém Easy cord - ?ahká manipulácia s prívodnou šnúrou. Široká päta pre extra stabilitu. Vertikálne naparovanie. Samo?istenie. Kropenie. Pohodlné držadlo. Funkcia samo?istenia.'),(71133,'eeb84322-7d78-49c4-aa44-f49494d88d7c','attribute_24','55576'),(71134,'eeb84322-7d78-49c4-aa44-f49494d88d7c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71135,'eeb84322-7d78-49c4-aa44-f49494d88d7c','attribute_30','Tefal'),(71136,'eeb84322-7d78-49c4-aa44-f49494d88d7c','attribute_4','27.07 €'),(71137,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Automatické vypnutie:','Nie'),(71138,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Certifikáty:','CE'),(71139,'eeb84322-7d78-49c4-aa44-f49494d88d7c','D?žka sie?ového kábla:','2 m'),(71140,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Farba:','Fialová'),(71141,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Hmotnos? s obalom:','1,526 kg'),(71142,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Kontrolka prevádzky:','Nie'),(71143,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Napájacie napätie:','220-240 V'),(71144,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Objem nádoby na vodu:','270 ml'),(71145,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Postrekova?:','Áno'),(71146,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Rozmery balenia (Šírka x Výška x H?bka):','340x140x180 mm'),(71147,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Systém odváp?ovania:','Áno'),(71148,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Termostat (regulácia teploty):','Áno'),(71149,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Typ žehli?ky:','Naparovacia žehli?ka.'),(71150,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Ú?innos? pary:','110 g / min, variabilná para 0-30 g / min'),(71151,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Vertikálne žehlenie:','Áno'),(71152,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Výkon:','2300 W'),(71153,'eeb84322-7d78-49c4-aa44-f49494d88d7c','Žehliaca plocha - popis:','Ultragliss'),(71154,'54870e05-7aad-48ac-b842-a64c6e0d56c5','attribute_24','7702'),(71155,'54870e05-7aad-48ac-b842-a64c6e0d56c5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71156,'54870e05-7aad-48ac-b842-a64c6e0d56c5','attribute_30','EDIMAX'),(71157,'54870e05-7aad-48ac-b842-a64c6e0d56c5','attribute_4','11.44 €'),(71158,'54870e05-7aad-48ac-b842-a64c6e0d56c5','Po?et výstupov:','1'),(71159,'54870e05-7aad-48ac-b842-a64c6e0d56c5','Stránka výrobcu:','http://edimax.pl/pl/produce_detail.php?pl1_id=1&pl2_id=44&pl3_id=166&pd_id=309'),(71160,'4ae30c8a-f838-4bef-a089-48170e47e37f','attribute_24','13294'),(71161,'4ae30c8a-f838-4bef-a089-48170e47e37f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71162,'4ae30c8a-f838-4bef-a089-48170e47e37f','attribute_30','GoodRam'),(71163,'4ae30c8a-f838-4bef-a089-48170e47e37f','attribute_4','17.67 €'),(71164,'4ae30c8a-f838-4bef-a089-48170e47e37f','Chladi?:','Nie'),(71165,'4ae30c8a-f838-4bef-a089-48170e47e37f','Dual / Quad:','Nie'),(71166,'4ae30c8a-f838-4bef-a089-48170e47e37f','Kapacita pamäte:','2 GB'),(71167,'4ae30c8a-f838-4bef-a089-48170e47e37f','Kód výrobcu:','GR1333S364L9/2G'),(71168,'4ae30c8a-f838-4bef-a089-48170e47e37f','Max. frekvencia práce:','1333'),(71169,'4ae30c8a-f838-4bef-a089-48170e47e37f','Odložený štart:','9'),(71170,'4ae30c8a-f838-4bef-a089-48170e47e37f','Podpora ECC:','Nie'),(71171,'4ae30c8a-f838-4bef-a089-48170e47e37f','Stránka výrobcu:','http://www.goodram.com/lang/en/?lang=en'),(71172,'4ae30c8a-f838-4bef-a089-48170e47e37f','Typ pamäte:','SO-DIMM DDR3'),(71173,'4ae30c8a-f838-4bef-a089-48170e47e37f','Zaznamenané (ECCR):','Nie'),(71174,'a73d7d5d-2ee1-41ce-809d-1abb466d62ce','attribute_24','9139'),(71175,'a73d7d5d-2ee1-41ce-809d-1abb466d62ce','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71176,'a73d7d5d-2ee1-41ce-809d-1abb466d62ce','attribute_30','Planet'),(71177,'a73d7d5d-2ee1-41ce-809d-1abb466d62ce','attribute_4','9.13 €'),(71178,'a73d7d5d-2ee1-41ce-809d-1abb466d62ce','Po?et výstupov:','1'),(71179,'a73d7d5d-2ee1-41ce-809d-1abb466d62ce','Stránka výrobcu:','http://planet.pl/produkty/karty_sieciowe/wg_interfejsu/pci/przewodowe/enw_9605'),(71180,'2dfbe318-23b0-434b-9231-6b16d0ea399c','attribute_24','5488'),(71181,'2dfbe318-23b0-434b-9231-6b16d0ea399c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(71182,'2dfbe318-23b0-434b-9231-6b16d0ea399c','attribute_30','Kingston'),(71183,'2dfbe318-23b0-434b-9231-6b16d0ea399c','attribute_4','5.98 €'),(71184,'2dfbe318-23b0-434b-9231-6b16d0ea399c','Kapacita:','16 GB'),(71185,'2dfbe318-23b0-434b-9231-6b16d0ea399c','Kód výrobcu:','DT101G2/16G'),(71186,'2dfbe318-23b0-434b-9231-6b16d0ea399c','Typ pamäte:','USB 2.0 Flash'),(71187,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','attribute_24','59042'),(71188,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71189,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','attribute_30','GoodRam'),(71190,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','attribute_4','17.49 €'),(71191,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Chladi?:','Nie'),(71192,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Dual / Quad:','2 x 1024 MB'),(71193,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Kapacita pamäte:','2 GB'),(71194,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Kód výrobcu:','GR1600S364L11/2G'),(71195,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Max. frekvencia práce:','1600'),(71196,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Podpora ECC:','Nie'),(71197,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Typ pamäte:','SO-DIMM DDR3'),(71198,'2e5d5b2b-0fbc-43f8-91e1-23a97037e7c7','Zaznamenané (ECCR):','Nie'),(71199,'19e62402-2ba1-4567-9742-99f305728d2e','attribute_24','73257'),(71200,'19e62402-2ba1-4567-9742-99f305728d2e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71201,'19e62402-2ba1-4567-9742-99f305728d2e','attribute_30','Hyundai'),(71202,'19e62402-2ba1-4567-9742-99f305728d2e','attribute_4','15.36 €'),(71203,'19e62402-2ba1-4567-9742-99f305728d2e','Automatické vypnutie:','Áno'),(71204,'19e62402-2ba1-4567-9742-99f305728d2e','Certifikáty:','CE'),(71205,'19e62402-2ba1-4567-9742-99f305728d2e','D?žka sie?ového kábla:','1,9 m'),(71206,'19e62402-2ba1-4567-9742-99f305728d2e','Farba:','Bielo - zelená'),(71207,'19e62402-2ba1-4567-9742-99f305728d2e','Funkcia \"Parný šok\" :','Nie'),(71208,'19e62402-2ba1-4567-9742-99f305728d2e','Hmotnos? s obalom:','1,3 kg'),(71209,'19e62402-2ba1-4567-9742-99f305728d2e','Hmotnos? výrobku :','1,07 kg'),(71210,'19e62402-2ba1-4567-9742-99f305728d2e','Kód výrobcu:','SI331'),(71211,'19e62402-2ba1-4567-9742-99f305728d2e','Kontrolka prevádzky:','Áno'),(71212,'19e62402-2ba1-4567-9742-99f305728d2e','Maximálny výkon :','2200 W'),(71213,'19e62402-2ba1-4567-9742-99f305728d2e','Napájacie napätie:','230 V'),(71214,'19e62402-2ba1-4567-9742-99f305728d2e','Objem nádoby na vodu:','250 ml'),(71215,'19e62402-2ba1-4567-9742-99f305728d2e','Obsah balenia:','Nádoba na dávkovanie vody'),(71216,'19e62402-2ba1-4567-9742-99f305728d2e','Postrekova?:','Áno'),(71217,'19e62402-2ba1-4567-9742-99f305728d2e','Rozmery balenia (Šírka x Výška x H?bka):','310x130x160 mm'),(71218,'19e62402-2ba1-4567-9742-99f305728d2e','Rozmery zariadenia (Šírka x Výška x H?bka):','120x150x285 mm'),(71219,'19e62402-2ba1-4567-9742-99f305728d2e','Systém odváp?ovania:','Nie'),(71220,'19e62402-2ba1-4567-9742-99f305728d2e','Termostat (regulácia teploty):','Áno'),(71221,'19e62402-2ba1-4567-9742-99f305728d2e','Typ žehli?ky:','Naparovacia žehli?ka'),(71222,'19e62402-2ba1-4567-9742-99f305728d2e','Ú?innos? pary:','80'),(71223,'19e62402-2ba1-4567-9742-99f305728d2e','Vertikálne žehlenie:','Nie'),(71224,'19e62402-2ba1-4567-9742-99f305728d2e','Žehliaca plocha - popis:','Nerez'),(71225,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','attribute_24','13866'),(71226,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71227,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','attribute_30','GoodRam'),(71228,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','attribute_4','9.85 €'),(71229,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Chladi?:','Nie'),(71230,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Dual / Quad:','Nie'),(71231,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Kapacita pamäte:','512 MB'),(71232,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Kód výrobcu:','GR400S64L3/512'),(71233,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Max. frekvencia práce:','400'),(71234,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Odložený štart:','3'),(71235,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Podpora ECC:','Nie'),(71236,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Stránka výrobcu:','http://www.goodram.com'),(71237,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Typ pamäte:','SO-DIMM DDR'),(71238,'919d3fb3-4381-44c8-a3c7-413815c2f8ef','Zaznamenané (ECCR):','Nie'),(71239,'a856b844-ea71-4d08-9ab3-28c96241e907','attribute_24','926'),(71240,'a856b844-ea71-4d08-9ab3-28c96241e907','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(71241,'a856b844-ea71-4d08-9ab3-28c96241e907','attribute_30','Toshiba'),(71242,'a856b844-ea71-4d08-9ab3-28c96241e907','attribute_4','11.80 €'),(71243,'a856b844-ea71-4d08-9ab3-28c96241e907','Kapacita:','32 GB'),(71244,'a856b844-ea71-4d08-9ab3-28c96241e907','Kód výrobcu:','THNU32HAY(BL5'),(71245,'a856b844-ea71-4d08-9ab3-28c96241e907','Typ pamäte:','USB 2,0 Flash'),(71246,'749ab84a-77cf-496c-8fef-b05cda9496a7','attribute_24','61231'),(71247,'749ab84a-77cf-496c-8fef-b05cda9496a7','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(71248,'749ab84a-77cf-496c-8fef-b05cda9496a7','attribute_30','Kingston'),(71249,'749ab84a-77cf-496c-8fef-b05cda9496a7','attribute_4','19.31 €'),(71250,'749ab84a-77cf-496c-8fef-b05cda9496a7','Chladi?:','Nie'),(71251,'749ab84a-77cf-496c-8fef-b05cda9496a7','Dual / Quad:','Nie'),(71252,'749ab84a-77cf-496c-8fef-b05cda9496a7','Kapacita pamäte:','2 GB'),(71253,'749ab84a-77cf-496c-8fef-b05cda9496a7','Kód výrobcu:','KVR16LS11S6/2'),(71254,'749ab84a-77cf-496c-8fef-b05cda9496a7','Max. frekvencia práce:','1600'),(71255,'749ab84a-77cf-496c-8fef-b05cda9496a7','Odložený štart:','11'),(71256,'749ab84a-77cf-496c-8fef-b05cda9496a7','Podpora ECC:','Nie'),(71257,'749ab84a-77cf-496c-8fef-b05cda9496a7','Typ pamäte:','SO-DIMM DDR3'),(71258,'749ab84a-77cf-496c-8fef-b05cda9496a7','Zaznamenané (ECCR):','Nie'),(71259,'ccd2a473-fa90-4958-b060-61431b68c237','attribute_24','5724'),(71260,'ccd2a473-fa90-4958-b060-61431b68c237','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71261,'ccd2a473-fa90-4958-b060-61431b68c237','attribute_30','InterLine'),(71262,'ccd2a473-fa90-4958-b060-61431b68c237','attribute_4','9.46 €'),(71263,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','attribute_24','38509'),(71264,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71265,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','attribute_30','Kingston'),(71266,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','attribute_4','53.02 €'),(71267,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Formát:','2,5'),(71268,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Kapacita:','60'),(71269,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Kód výrobcu:','SV300S3B7A/60G'),(71270,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Max. rýchlos? ?ítania:','450'),(71271,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Max. rýchlos? zápisu:','450'),(71272,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Napájanie:','SATA'),(71273,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Rozhranie:','SATA III'),(71274,'a48b5ba9-f99d-4347-babe-e2db5e9656c6','Typ :','interný'),(71275,'66f6d38d-da03-4fda-9f34-2fa4b61fc0cf','attribute_24','73613'),(71276,'66f6d38d-da03-4fda-9f34-2fa4b61fc0cf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71277,'66f6d38d-da03-4fda-9f34-2fa4b61fc0cf','attribute_30','Amica'),(71278,'66f6d38d-da03-4fda-9f34-2fa4b61fc0cf','attribute_4','19.66 €'),(71279,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','attribute_24','8301'),(71280,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(71281,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','attribute_30','Omeko'),(71282,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','attribute_4','1.39 €'),(71283,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','D?žka:','30'),(71284,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','Kód výrobcu:','WRT2830_01'),(71285,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','Po?et roliek v balení:','10'),(71286,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','Po?et vrstiev:','1'),(71287,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','Popis:','Termosenzitívne valce pre pokladne a kalkula?ky 28 mm x 30m , balenie 10 ks'),(71288,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','Šírka:','28'),(71289,'4454200b-59a4-4fc7-874d-0cfc80a8b90a','Typ papiera:','termálne'),(71290,'aed9023b-8b0b-4146-8bfd-91010a39d0e8','attribute_24','4280'),(71291,'aed9023b-8b0b-4146-8bfd-91010a39d0e8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71292,'aed9023b-8b0b-4146-8bfd-91010a39d0e8','attribute_30','4World'),(71293,'aed9023b-8b0b-4146-8bfd-91010a39d0e8','attribute_4','2.68 €'),(71294,'aed9023b-8b0b-4146-8bfd-91010a39d0e8','Kód výrobcu:','04392'),(71295,'aed9023b-8b0b-4146-8bfd-91010a39d0e8','Po?et výstupov:','1'),(71296,'aed9023b-8b0b-4146-8bfd-91010a39d0e8','Stránka výrobcu:','http://4world.pl/categories/product/43/87'),(71297,'58fd7074-3bb8-4a24-80e4-8872535e759d','attribute_24','17449'),(71298,'58fd7074-3bb8-4a24-80e4-8872535e759d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(71299,'58fd7074-3bb8-4a24-80e4-8872535e759d','attribute_30','INTENSO'),(71300,'58fd7074-3bb8-4a24-80e4-8872535e759d','attribute_4','54.86 €'),(71301,'58fd7074-3bb8-4a24-80e4-8872535e759d','Formát:','2,5'),(71302,'58fd7074-3bb8-4a24-80e4-8872535e759d','Hmotnos?:','180'),(71303,'58fd7074-3bb8-4a24-80e4-8872535e759d','Kapacita:','1000'),(71304,'58fd7074-3bb8-4a24-80e4-8872535e759d','Kód výrobcu:','6002560'),(71305,'58fd7074-3bb8-4a24-80e4-8872535e759d','Napájanie:','USB'),(71306,'58fd7074-3bb8-4a24-80e4-8872535e759d','NCQ:','Nie'),(71307,'58fd7074-3bb8-4a24-80e4-8872535e759d','Otá?ky za minútu:','5400'),(71308,'58fd7074-3bb8-4a24-80e4-8872535e759d','Rozhranie:','USB'),(71309,'58fd7074-3bb8-4a24-80e4-8872535e759d','Typ :','Externý'),(71310,'58fd7074-3bb8-4a24-80e4-8872535e759d','Vyrovnávacia pamä?:','8'),(71311,'149502fc-f019-4669-a0d6-cd77678ab6db','attribute_24','70952'),(71312,'149502fc-f019-4669-a0d6-cd77678ab6db','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71313,'149502fc-f019-4669-a0d6-cd77678ab6db','attribute_30','Eurolan'),(71314,'149502fc-f019-4669-a0d6-cd77678ab6db','attribute_4','1.71 €'),(71315,'6c485a49-3525-4074-9131-12c44633320e','attribute_24','5641'),(71316,'6c485a49-3525-4074-9131-12c44633320e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(71317,'6c485a49-3525-4074-9131-12c44633320e','attribute_30','Pentagram'),(71318,'6c485a49-3525-4074-9131-12c44633320e','attribute_4','6.48 €'),(71319,'553cebdd-f101-4fe8-bcd7-a105e2a36025','?alšie informácie:','Ergonomický tvar'),(71320,'553cebdd-f101-4fe8-bcd7-a105e2a36025','attribute_24','11689'),(71321,'553cebdd-f101-4fe8-bcd7-a105e2a36025','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71322,'553cebdd-f101-4fe8-bcd7-a105e2a36025','attribute_30','Adler'),(71323,'553cebdd-f101-4fe8-bcd7-a105e2a36025','attribute_4','14.12 €'),(71324,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Automatické vypnutie:','Nie'),(71325,'553cebdd-f101-4fe8-bcd7-a105e2a36025','D?žka sie?ového kábla:','3'),(71326,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Farba:','Biela nebieskie'),(71327,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Funkcia \"Parný šok\" :','Áno'),(71328,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Hmotnos?:','1,3'),(71329,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Kód výrobcu:','AD 5012'),(71330,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Kontrolka prevádzky:','Áno'),(71331,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Miesto na navinutie sie?ového kábla:','Nie'),(71332,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Napájanie:','220-240'),(71333,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Objem nádoby na vodu:','230'),(71334,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Oto?ný kábel:','Áno'),(71335,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Postrekova?:','Áno'),(71336,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_5012&kraj=pl'),(71337,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Systém odváp?ovania:','Áno'),(71338,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Termostat (regulácia teploty):','Áno'),(71339,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Typ vody:','Možnos? použitia vody z vodovodu'),(71340,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Typ žehli?ky:','Para'),(71341,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Vertikálne žehlenie:','Nie'),(71342,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Výkon:','2200'),(71343,'553cebdd-f101-4fe8-bcd7-a105e2a36025','Žehliaca plocha - popis:','Keramická, vysokej kvality'),(71344,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','attribute_24','66728'),(71345,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71346,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','attribute_30','GoodRam'),(71347,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','attribute_4','39.04 €'),(71348,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','Formát:','2,5'),(71349,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','Kapacita:','60'),(71350,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','Kód výrobcu:','SSDPR-C40-060'),(71351,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','Max. rýchlos? ?ítania:','50'),(71352,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','Max. rýchlos? zápisu:','530'),(71353,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','Rozhranie:','SATA III'),(71354,'c50ff6d0-b5ce-4d10-98f6-c475f92c8d9d','Typ :','interný'),(71355,'9ff89c5a-9c19-47cd-ab34-fcd94cd13eda','attribute_24','5725'),(71356,'9ff89c5a-9c19-47cd-ab34-fcd94cd13eda','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71357,'9ff89c5a-9c19-47cd-ab34-fcd94cd13eda','attribute_30','InterLine'),(71358,'9ff89c5a-9c19-47cd-ab34-fcd94cd13eda','attribute_4','5.67 €'),(71359,'5d426c64-473a-454a-8fbf-b1a6308aec69','attribute_24','13932'),(71360,'5d426c64-473a-454a-8fbf-b1a6308aec69','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(71361,'5d426c64-473a-454a-8fbf-b1a6308aec69','attribute_30','4World'),(71362,'5d426c64-473a-454a-8fbf-b1a6308aec69','attribute_4','7.96 €'),(71363,'5d426c64-473a-454a-8fbf-b1a6308aec69','Chipset:','Netmos'),(71364,'5d426c64-473a-454a-8fbf-b1a6308aec69','Dodávaný softvér:','Áno'),(71365,'5d426c64-473a-454a-8fbf-b1a6308aec69','Externé konektory:','LPT 1 ks, RS232 2 ks'),(71366,'5d426c64-473a-454a-8fbf-b1a6308aec69','Interné konektory:','-'),(71367,'5d426c64-473a-454a-8fbf-b1a6308aec69','Kábel je sú?as?ou balenia:','Nie'),(71368,'5d426c64-473a-454a-8fbf-b1a6308aec69','Kód výrobcu:','04609'),(71369,'5d426c64-473a-454a-8fbf-b1a6308aec69','Stránka výrobcu:','http://www.4world.pl/categories/product/43/92'),(71370,'5d426c64-473a-454a-8fbf-b1a6308aec69','Typ zbernice:','PCI'),(71371,'8e8d178a-90a9-451d-8b99-240e75677ecc','?alšie funkcie:','Anti-Drip - proti odkvapkávaniu vody.'),(71372,'8e8d178a-90a9-451d-8b99-240e75677ecc','?alšie informácie:','Špi?kový model z ponuky výrobcu.'),(71373,'8e8d178a-90a9-451d-8b99-240e75677ecc','attribute_24','50000'),(71374,'8e8d178a-90a9-451d-8b99-240e75677ecc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71375,'8e8d178a-90a9-451d-8b99-240e75677ecc','attribute_30','Hyundai'),(71376,'8e8d178a-90a9-451d-8b99-240e75677ecc','attribute_4','18.83 €'),(71377,'8e8d178a-90a9-451d-8b99-240e75677ecc','Automatické vypnutie:','Nie'),(71378,'8e8d178a-90a9-451d-8b99-240e75677ecc','Certifikáty:','CE'),(71379,'8e8d178a-90a9-451d-8b99-240e75677ecc','D?žka sie?ového kábla:','3 m'),(71380,'8e8d178a-90a9-451d-8b99-240e75677ecc','D?žka:','300 mm'),(71381,'8e8d178a-90a9-451d-8b99-240e75677ecc','Farba:','Bielo - purpurová'),(71382,'8e8d178a-90a9-451d-8b99-240e75677ecc','Funkcia \"Parný šok\" :','Áno'),(71383,'8e8d178a-90a9-451d-8b99-240e75677ecc','Hmotnos?:','1,36 kg'),(71384,'8e8d178a-90a9-451d-8b99-240e75677ecc','Kontrolka prevádzky:','Áno'),(71385,'8e8d178a-90a9-451d-8b99-240e75677ecc','Napájanie:','230 V'),(71386,'8e8d178a-90a9-451d-8b99-240e75677ecc','Objem nádoby na vodu:','260 ml'),(71387,'8e8d178a-90a9-451d-8b99-240e75677ecc','Postrekova?:','Áno'),(71388,'8e8d178a-90a9-451d-8b99-240e75677ecc','Šírka:','130 mm'),(71389,'8e8d178a-90a9-451d-8b99-240e75677ecc','Systém odváp?ovania:','Áno'),(71390,'8e8d178a-90a9-451d-8b99-240e75677ecc','Termostat (regulácia teploty):','Áno'),(71391,'8e8d178a-90a9-451d-8b99-240e75677ecc','Typ žehli?ky:','Naparovacia žehli?ka'),(71392,'8e8d178a-90a9-451d-8b99-240e75677ecc','Ú?innos? pary:','85'),(71393,'8e8d178a-90a9-451d-8b99-240e75677ecc','Vertikálne žehlenie:','Áno'),(71394,'8e8d178a-90a9-451d-8b99-240e75677ecc','Výkon:','2200 W'),(71395,'8e8d178a-90a9-451d-8b99-240e75677ecc','Výška:','155 mm'),(71396,'8e8d178a-90a9-451d-8b99-240e75677ecc','Žehliaca plocha - popis:','Ve?ká keramická plat?a s rýchlym ohrevom.'),(71397,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','attribute_24','4962'),(71398,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaSerialATA'),(71399,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','attribute_30','4World'),(71400,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','attribute_4','7.55 €'),(71401,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Kód výrobcu:','04611'),(71402,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Konektory vnútorné:','2x SATA, 1x ATA'),(71403,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Konektory vonkajšie:','1x SATA'),(71404,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Logické rozhranie:','SATA 150'),(71405,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Po?et kanálov / portov (popis):','2x Serial-ATA Interný + 1 x ATA'),(71406,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Po?et kanálov / portov:','2'),(71407,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Podporované opera?né systémy:','Windows 98SE/2000/ME/XP'),(71408,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Podporované úrovne RAID:','0, 1'),(71409,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Typ zbernice:','PCI'),(71410,'59ecb425-e83e-4b04-a5b5-d68455f5eb94','Záložné batérie:','nie'),(71411,'39792aa6-8ef3-4349-af76-4f7d67dbaa27','attribute_24','70950'),(71412,'39792aa6-8ef3-4349-af76-4f7d67dbaa27','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71413,'39792aa6-8ef3-4349-af76-4f7d67dbaa27','attribute_30','Eurolan'),(71414,'39792aa6-8ef3-4349-af76-4f7d67dbaa27','attribute_4','2.04 €'),(71415,'69a767af-42fd-4543-bb27-406e840c09e2','attribute_24','27672'),(71416,'69a767af-42fd-4543-bb27-406e840c09e2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaUSB'),(71417,'69a767af-42fd-4543-bb27-406e840c09e2','attribute_30','4World'),(71418,'69a767af-42fd-4543-bb27-406e840c09e2','attribute_4','3.54 €'),(71419,'69a767af-42fd-4543-bb27-406e840c09e2','Dodávaný softvér:','nie'),(71420,'69a767af-42fd-4543-bb27-406e840c09e2','Externé konektory:','USB 2.0 4ks'),(71421,'69a767af-42fd-4543-bb27-406e840c09e2','Interné konektory:','USB 2.0 1ks'),(71422,'69a767af-42fd-4543-bb27-406e840c09e2','Kábel je sú?as?ou balenia:','nie'),(71423,'69a767af-42fd-4543-bb27-406e840c09e2','Kód výrobcu:','02997'),(71424,'69a767af-42fd-4543-bb27-406e840c09e2','Popis:','Windows NT/2000/2003/XP/Vista/7'),(71425,'69a767af-42fd-4543-bb27-406e840c09e2','Typ zbernice:','PCI'),(71426,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','attribute_24','45033'),(71427,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71428,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','attribute_30','Kingston'),(71429,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','attribute_4','40.44 €'),(71430,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','Kapacita:','60'),(71431,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','Kód výrobcu:','SMS200S3/60G'),(71432,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','Max. rýchlos? ?ítania:','450'),(71433,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','Max. rýchlos? zápisu:','450'),(71434,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','Napájanie:','integrovaný konektor'),(71435,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','Rozhranie:','mSATA'),(71436,'a7c7aa16-17c2-4600-8e68-005ea5a099ec','Typ :','vnútorný'),(71437,'cce4e5b5-642c-463f-8049-c31fd111811a','?alšie funkcie:','Anti-kvapkanie, stály prúd pary'),(71438,'cce4e5b5-642c-463f-8049-c31fd111811a','?alšie informácie:','Funkcia samo?istenia Self-clean'),(71439,'cce4e5b5-642c-463f-8049-c31fd111811a','attribute_24','42268'),(71440,'cce4e5b5-642c-463f-8049-c31fd111811a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71441,'cce4e5b5-642c-463f-8049-c31fd111811a','attribute_30','Adler'),(71442,'cce4e5b5-642c-463f-8049-c31fd111811a','attribute_4','14.71 €'),(71443,'cce4e5b5-642c-463f-8049-c31fd111811a','Automatické vypnutie:','Nie'),(71444,'cce4e5b5-642c-463f-8049-c31fd111811a','Certifikáty:','CE'),(71445,'cce4e5b5-642c-463f-8049-c31fd111811a','D?žka sie?ového kábla:','3 m'),(71446,'cce4e5b5-642c-463f-8049-c31fd111811a','Farba:','Bielo - modrá'),(71447,'cce4e5b5-642c-463f-8049-c31fd111811a','Kód výrobcu:','AD 5014'),(71448,'cce4e5b5-642c-463f-8049-c31fd111811a','Kontrolka prevádzky:','Áno'),(71449,'cce4e5b5-642c-463f-8049-c31fd111811a','Objem nádoby na vodu:','260 ml'),(71450,'cce4e5b5-642c-463f-8049-c31fd111811a','Popis:','Žehli?ka s výkonom 2200W'),(71451,'cce4e5b5-642c-463f-8049-c31fd111811a','Postrekova?:','Áno'),(71452,'cce4e5b5-642c-463f-8049-c31fd111811a','Systém odváp?ovania:','Áno'),(71453,'cce4e5b5-642c-463f-8049-c31fd111811a','Termostat (regulácia teploty):','Áno'),(71454,'cce4e5b5-642c-463f-8049-c31fd111811a','Typ žehli?ky:','Tradi?ná'),(71455,'cce4e5b5-642c-463f-8049-c31fd111811a','Vertikálne žehlenie:','Nie'),(71456,'cce4e5b5-642c-463f-8049-c31fd111811a','Výkon:','2200 W'),(71457,'cce4e5b5-642c-463f-8049-c31fd111811a','Žehliaca plocha - popis:','Keramická'),(71458,'c008bafe-9489-4216-947a-3e823ca57c6f','attribute_24','9340'),(71459,'c008bafe-9489-4216-947a-3e823ca57c6f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(71460,'c008bafe-9489-4216-947a-3e823ca57c6f','attribute_30','4World'),(71461,'c008bafe-9489-4216-947a-3e823ca57c6f','attribute_4','6.37 €'),(71462,'c008bafe-9489-4216-947a-3e823ca57c6f','Dodávaný softvér:','Áno'),(71463,'c008bafe-9489-4216-947a-3e823ca57c6f','Kábel je sú?as?ou balenia:','Nie'),(71464,'c008bafe-9489-4216-947a-3e823ca57c6f','Kód výrobcu:','04607'),(71465,'c008bafe-9489-4216-947a-3e823ca57c6f','Stránka výrobcu:','http://www.4world.pl/categories/product/43/91'),(71466,'0e569f61-dc75-4928-82db-01d871b91da0','attribute_24','9022'),(71467,'0e569f61-dc75-4928-82db-01d871b91da0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71468,'0e569f61-dc75-4928-82db-01d871b91da0','attribute_30','InterLine'),(71469,'0e569f61-dc75-4928-82db-01d871b91da0','attribute_4','8.66 €'),(71470,'0e569f61-dc75-4928-82db-01d871b91da0','D?žka:','2'),(71471,'616996b4-5209-46d0-a76f-fe052167cdba','attribute_24','8853'),(71472,'616996b4-5209-46d0-a76f-fe052167cdba','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(71473,'616996b4-5209-46d0-a76f-fe052167cdba','attribute_30','Targus'),(71474,'616996b4-5209-46d0-a76f-fe052167cdba','attribute_4','33.10 €'),(71475,'616996b4-5209-46d0-a76f-fe052167cdba','Hmotnos?:','1,4'),(71476,'616996b4-5209-46d0-a76f-fe052167cdba','Po?et komôr:','2'),(71477,'616996b4-5209-46d0-a76f-fe052167cdba','Ur?ené pre notebook:','15,4'),(71478,'b9b3abaf-3115-44e3-a12c-29c29683e555','?alšie informácie:','PCI 10/100/1000Mb/s'),(71479,'b9b3abaf-3115-44e3-a12c-29c29683e555','attribute_24','27708'),(71480,'b9b3abaf-3115-44e3-a12c-29c29683e555','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71481,'b9b3abaf-3115-44e3-a12c-29c29683e555','attribute_30','TP-LINK'),(71482,'b9b3abaf-3115-44e3-a12c-29c29683e555','attribute_4','6.40 €'),(71483,'b9b3abaf-3115-44e3-a12c-29c29683e555','Ethernet štandard:','10/100/1000 (Mbps) - 802.3ab Gigabit Ethernet'),(71484,'b9b3abaf-3115-44e3-a12c-29c29683e555','Kód výrobcu:','TG-3269'),(71485,'b9b3abaf-3115-44e3-a12c-29c29683e555','Kompatibilita so štandardom:','IEEE 802.3, 802.3u, 802.3ab, 802.3x, 802.1q, 802.1p'),(71486,'b9b3abaf-3115-44e3-a12c-29c29683e555','Kompatibilita:','Win 98SE/Me/NT/2000/XP/Vista/7,Linux/Novell Netware'),(71487,'b9b3abaf-3115-44e3-a12c-29c29683e555','Po?et výstupov:','1'),(71488,'b9b3abaf-3115-44e3-a12c-29c29683e555','Popis:','Špi?ková sí?ová karta od spolo?nosti TP-LINK ponúkajúca možnos? pripojenia pomocou 32 bitové PCI zbernice a podporu takmer všetkých ethernetových štandardov IEEE 802,3 a maximálne prenosové rýchlosti až 1 Gb/s.Vysoko kompatibilný PCI karta Vám umožní jednoduché pripojenie do miestnej, ?i lokálnej siete alebo aj na internete a rýchlos?ou až 1000 Mb/s.Ide o naozaj kvalitnú sie?ovú kartu vo ve?mi dobrej cenovej relácii.'),(71489,'b9b3abaf-3115-44e3-a12c-29c29683e555','Rozhranie:','PCI'),(71490,'b9b3abaf-3115-44e3-a12c-29c29683e555','Štandard:','Káblová'),(71491,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','?alšie funkcie:','Funkcia proti kvapkaniu Anti-drip, odváp?ovací systém , postrekovanie, samo?istenie, vertikálne žehlenie'),(71492,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','attribute_24','30773'),(71493,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71494,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','attribute_30','Zelmer'),(71495,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','attribute_4','16.18 €'),(71496,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Automatické vypnutie:','Nie'),(71497,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Certifikáty:','CE'),(71498,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','D?žka sie?ového kábla:','1,8 m'),(71499,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Farba:','?erveno - modrá'),(71500,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Funkcia \"Parný šok\" :','Áno'),(71501,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Hmotnos? s obalom:','1,33 kg'),(71502,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Kód výrobcu:','Comforto 28Z016'),(71503,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Kontrolka prevádzky:','Áno'),(71504,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Maximálny výkon :','1650 W'),(71505,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Miesto na navinutie sie?ového kábla:','Áno'),(71506,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Napájacie napätie:','230 V'),(71507,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Napájanie:','220 - 240 V / 50 Hz'),(71508,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Objem nádoby na vodu:','230 ml'),(71509,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Obsah balenia:','Nádoba na nalievanie vody'),(71510,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Oto?ný kábel:','Áno'),(71511,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Popis:','Moderná a praktická žehli?ka s neoby?ajným designom. Dvojitá keramická žehliaca plocha je  šetrná k akémuko?vek materiálu a eliminuje lesklý efekt na textile. Vysoký výkon a vertikálny parný náraz umož?uje žehlenie šiat alebo oblekov zavesených na vešiaku. Odvap?ovací systém a funkcia proti kvapkaniu Vám u?ah?í a spríjemní prácu.\nHorizontálny aj vertikálny parný ráz. Kropenie. Ováp?ovací systém. Možnos? navinutia prívodnej šnúry. Možnos? použitia vody z vodovodu.'),(71512,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Postrekova?:','Áno'),(71513,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Rozmery balenia (Šírka x Výška x H?bka):','125x150x280 mm'),(71514,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Systém odváp?ovania:','Áno'),(71515,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Termostat (regulácia teploty):','Áno'),(71516,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Typ žehli?ky:','Naparovacia žehli?ka'),(71517,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Ú?innos? pary:','15'),(71518,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Vertikálne žehlenie:','Áno'),(71519,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Výkon:','1650 W'),(71520,'f3e93bd9-7963-4e4a-9a4a-9914141b7ca5','Žehliaca plocha - popis:','Dvojitá keramická žehliaca plocha'),(71521,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','?alšie informácie:','TP-LINK TL-WN751ND je bezdrôtová sie?ová karta, umož?ujúca jednoduché pripojenie vášho po?íta?a k bezdrôtovým sie?am bez použitia sie?ových káblov.Jej maximálna prenosová rýchlos? je až 150 Mbps v závislosti na sile a kvalite signálu.Je plne kompatibilný so všetkými bezdrôtovými produktmi štandardov 802.11b/g/n.Bezdrôtová komunikácia je chránená až 128-bitovým šifrovaním tak, aby vaše dáta zostala zabezpe?ená.U tohto modelu je možnos? demontova? antény a pre zvýšenie signálu zameni? s výkonnejší variantom antén.'),(71522,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','attribute_24','27866'),(71523,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71524,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','attribute_30','TP-LINK'),(71525,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','attribute_4','10.02 €'),(71526,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Bezdrôtový štandard:','150 (Mbps) - 802.11n'),(71527,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Kód výrobcu:','TL-WN751ND'),(71528,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Kompatibilita so štandardom:','IEEE 802.11n, IEEE 802.11g, IEEE 802.11b'),(71529,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Kompatibilita:','Windows 7(32/64bit.), Windows Vista(32/64bit.), Windows XP(32/64bit.), Windows 2000'),(71530,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Po?et výstupov:','1'),(71531,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Rozhranie:','PCI'),(71532,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Rozmery (v x š):','120,8 x 78,5 x 21,5 mm'),(71533,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Štandard:','Bezdrôtová'),(71534,'4560d8e7-b6d3-44e2-a549-b6f525c4e81d','Zabezpe?enia:','64/128 bit WEP WPA/WPA2, WPA-PSK/WPA2-PSK (TKIP/AES)'),(71535,'105adc99-e7ee-412e-ad76-9776dfb4c91d','attribute_24','65430'),(71536,'105adc99-e7ee-412e-ad76-9776dfb4c91d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71537,'105adc99-e7ee-412e-ad76-9776dfb4c91d','attribute_30','GEMBIRD'),(71538,'105adc99-e7ee-412e-ad76-9776dfb4c91d','attribute_4','4.23 €'),(71539,'105adc99-e7ee-412e-ad76-9776dfb4c91d','Balenie:','Rolka'),(71540,'105adc99-e7ee-412e-ad76-9776dfb4c91d','D?žka kábla (m):','100 m'),(71541,'105adc99-e7ee-412e-ad76-9776dfb4c91d','Farba náteru:','?ierny'),(71542,'105adc99-e7ee-412e-ad76-9776dfb4c91d','Kód výrobcu:','TC1000S-100M-B'),(71543,'105adc99-e7ee-412e-ad76-9776dfb4c91d','Povrch:','PVC'),(71544,'105adc99-e7ee-412e-ad76-9776dfb4c91d','Sprievodca:','4 vodi?e s priemerom 10mm'),(71545,'105adc99-e7ee-412e-ad76-9776dfb4c91d','Zna?enie kábla:','Mera? ozna?enia na sekciách kábla'),(71546,'dfe19a94-e675-442b-a6bf-d8e2e5e06415','attribute_24','69974'),(71547,'dfe19a94-e675-442b-a6bf-d8e2e5e06415','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71548,'dfe19a94-e675-442b-a6bf-d8e2e5e06415','attribute_30','TP-LINK'),(71549,'dfe19a94-e675-442b-a6bf-d8e2e5e06415','attribute_4','10.35 €'),(71550,'bd3e3e81-e24a-44d6-afb5-c03a0a6d4f94','attribute_24','9014'),(71551,'bd3e3e81-e24a-44d6-afb5-c03a0a6d4f94','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71552,'bd3e3e81-e24a-44d6-afb5-c03a0a6d4f94','attribute_30','D-Link'),(71553,'bd3e3e81-e24a-44d6-afb5-c03a0a6d4f94','attribute_4','10.03 €'),(71554,'bd3e3e81-e24a-44d6-afb5-c03a0a6d4f94','Po?et výstupov:','1'),(71555,'af3077cf-fd94-475e-b7ab-babde8f9739f','attribute_24','18702'),(71556,'af3077cf-fd94-475e-b7ab-babde8f9739f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaSerialATA'),(71557,'af3077cf-fd94-475e-b7ab-babde8f9739f','attribute_30','4World'),(71558,'af3077cf-fd94-475e-b7ab-babde8f9739f','attribute_4','12.83 €'),(71559,'af3077cf-fd94-475e-b7ab-babde8f9739f','Kód výrobcu:','05332'),(71560,'af3077cf-fd94-475e-b7ab-babde8f9739f','Konektory vnútorné:','1x SATA II, 1x ATA'),(71561,'af3077cf-fd94-475e-b7ab-babde8f9739f','Konektory vonkajšie:','1x eSATA II'),(71562,'af3077cf-fd94-475e-b7ab-babde8f9739f','Logické rozhranie:','SATA II 300'),(71563,'af3077cf-fd94-475e-b7ab-babde8f9739f','Po?et kanálov / portov (popis):','1x eSATA II vonkajší. +1x SATA II vnútorné +1x ATA133 vnútorné'),(71564,'af3077cf-fd94-475e-b7ab-babde8f9739f','Po?et kanálov / portov:','1'),(71565,'af3077cf-fd94-475e-b7ab-babde8f9739f','Podporované opera?né systémy:','Windows 98SE/2000/ME/XP/Vista'),(71566,'af3077cf-fd94-475e-b7ab-babde8f9739f','Podporované úrovne RAID:','0, 1, 0+1'),(71567,'af3077cf-fd94-475e-b7ab-babde8f9739f','Popis:','KONTROLER PCI-E eSATA II + SATA II + ATA133'),(71568,'af3077cf-fd94-475e-b7ab-babde8f9739f','Stránka výrobcu:','http://www.4world.pl/categories/product/43/370'),(71569,'af3077cf-fd94-475e-b7ab-babde8f9739f','Typ zbernice:','PCI-Express'),(71570,'af3077cf-fd94-475e-b7ab-babde8f9739f','Záložné batérie:','Nie'),(71571,'8c5fd32a-dea7-4ee6-b90d-9c172f6e2e7a','attribute_24','70953'),(71572,'8c5fd32a-dea7-4ee6-b90d-9c172f6e2e7a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71573,'8c5fd32a-dea7-4ee6-b90d-9c172f6e2e7a','attribute_30','Eurolan'),(71574,'8c5fd32a-dea7-4ee6-b90d-9c172f6e2e7a','attribute_4','2.22 €'),(71575,'92784ca0-ff33-45b3-8ebe-23bebe5e8d63','attribute_24','39876'),(71576,'92784ca0-ff33-45b3-8ebe-23bebe5e8d63','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(71577,'92784ca0-ff33-45b3-8ebe-23bebe5e8d63','attribute_30','IBOX'),(71578,'92784ca0-ff33-45b3-8ebe-23bebe5e8d63','attribute_4','10.64 €'),(71579,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','?alšie informácie:','Adaptér TP-LINK TF-3239DL Fast Ethernet predstavuje vysoko integrovaný a cenovo dostupný adaptér Fast Ethernet s výkonom 32 bitov, radi?om zbernice PCI a plnou kompatibilitou so štandardmi IEEE 802.3 10Base-T, IEEE 802.3u 100Base-TX a plne duplexným riadením toku IEEE 802.3x.'),(71580,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','attribute_24','12297'),(71581,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71582,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','attribute_30','TP-LINK'),(71583,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','attribute_4','3.37 €'),(71584,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','Ethernet štandard:','10/100 (Mbps) - 802.3u Fast Ethernet'),(71585,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','Kód výrobcu:','TF-3239DL'),(71586,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','Kompatibilita so štandardom:','IEEE 802.3, 802.3u, 802.3x'),(71587,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','Kompatibilita:','DOS/Win98se/Me/2000/XP/2003/Vista/Unix/Linux/Novell Netware'),(71588,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','Po?et výstupov:','1'),(71589,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','Rozhranie:','PCI'),(71590,'f205c3fd-2f50-4ceb-a154-af4c262aafbb','Štandard:','Káblová'),(71591,'963a1b8f-9d68-485c-a070-6fb51eb7c427','attribute_24','71690'),(71592,'963a1b8f-9d68-485c-a070-6fb51eb7c427','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Žehlenie'),(71593,'963a1b8f-9d68-485c-a070-6fb51eb7c427','attribute_30','Philips'),(71594,'963a1b8f-9d68-485c-a070-6fb51eb7c427','attribute_4','55.31 €'),(71595,'963a1b8f-9d68-485c-a070-6fb51eb7c427','Kód výrobcu:','GC 4521/20'),(71596,'e59cf68f-c476-4094-acd3-de55dd7b96c4','attribute_24','52606'),(71597,'e59cf68f-c476-4094-acd3-de55dd7b96c4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71598,'e59cf68f-c476-4094-acd3-de55dd7b96c4','attribute_30','TP-LINK'),(71599,'e59cf68f-c476-4094-acd3-de55dd7b96c4','attribute_4','7.41 €'),(71600,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Ethernet štandard:','10/100/1000 (Mbps) - 802.3ab Gigabit Ethernet'),(71601,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Kód výrobcu:','TG-3468'),(71602,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Kompatibilita so štandardom:','IEEE 802.3, 802.3u, 802.3ab, 802.3x, 802.1q, 802.1p CSMA/CD, TCP/IP'),(71603,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Kompatibilita:','Windows XP 32/64bit, Vista 32/64bit, Windows7 32/64bit'),(71604,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Po?et výstupov:','1'),(71605,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Rozhranie:','PCI-Express'),(71606,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Štandard:','káblový'),(71607,'e59cf68f-c476-4094-acd3-de55dd7b96c4','Zabezpe?enia:','Riadenie toku v režime full-duplex (IEEE 802.3x)'),(71608,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','attribute_24','39599'),(71609,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(71610,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','attribute_30','UNITEK'),(71611,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','attribute_4','7.04 €'),(71612,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','Chipset:','MSC9865'),(71613,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','Dodávaný softvér:','Nie'),(71614,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','Externé konektory:','LPT 1 ks'),(71615,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','Interné konektory:','-'),(71616,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','Kábel je sú?as?ou balenia:','Nie'),(71617,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','Kód výrobcu:','Y-7505'),(71618,'ede5fc6f-21ca-4338-8f6c-73aa49af0054','Typ zbernice:','PCI'),(71619,'904fc8f2-660a-4111-89b5-e2431c93a66e','attribute_24','52593'),(71620,'904fc8f2-660a-4111-89b5-e2431c93a66e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyPCI'),(71621,'904fc8f2-660a-4111-89b5-e2431c93a66e','attribute_30','Planet'),(71622,'904fc8f2-660a-4111-89b5-e2431c93a66e','attribute_4','11.42 €'),(71623,'c43c86fd-6437-4344-a7cb-a52b821a35b7','attribute_24','53379'),(71624,'c43c86fd-6437-4344-a7cb-a52b821a35b7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71625,'c43c86fd-6437-4344-a7cb-a52b821a35b7','attribute_30','GoodRam'),(71626,'c43c86fd-6437-4344-a7cb-a52b821a35b7','attribute_4','39.04 €'),(71627,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Formát:','2.5'),(71628,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Kapacita:','60'),(71629,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Kód výrobcu:','SSDPR-C50-060'),(71630,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Max. rýchlos? ?ítania:','450'),(71631,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Max. rýchlos? zápisu:','100'),(71632,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Napájanie:','SATA'),(71633,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Rozhranie:','SATA III'),(71634,'c43c86fd-6437-4344-a7cb-a52b821a35b7','Typ :','interná'),(71635,'3738973f-c67a-4e10-9301-9d71175e6d19','attribute_24','46576'),(71636,'3738973f-c67a-4e10-9301-9d71175e6d19','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaUSB'),(71637,'3738973f-c67a-4e10-9301-9d71175e6d19','attribute_30','UNITEK'),(71638,'3738973f-c67a-4e10-9301-9d71175e6d19','attribute_4','1.27 €'),(71639,'3738973f-c67a-4e10-9301-9d71175e6d19','Dodávaný softvér:','Nie'),(71640,'3738973f-c67a-4e10-9301-9d71175e6d19','Externé konektory:','USB 1.1 2ks'),(71641,'3738973f-c67a-4e10-9301-9d71175e6d19','Kábel je sú?as?ou balenia:','Nie'),(71642,'3738973f-c67a-4e10-9301-9d71175e6d19','Kód výrobcu:','H2215-20CM024'),(71643,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','attribute_24','65429'),(71644,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKáble'),(71645,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','attribute_30','GEMBIRD'),(71646,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','attribute_4','4.23 €'),(71647,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','Balenie:','Rolka'),(71648,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','D?žka kábla (m):','100 m'),(71649,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','Farba náteru:','Biela'),(71650,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','Kód výrobcu:','TC1000S-100M'),(71651,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','Povrch:','PVC'),(71652,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','Sprievodca:','4 vodi?e s priemerom 10mm'),(71653,'bd5c889d-2de3-405c-ad53-2716ccc92ee4','Zna?enie kábla:','Mera? ozna?enie na sekciách kábla'),(71654,'b4d46a40-b369-4144-b386-0932188762b4','attribute_24','48254'),(71655,'b4d46a40-b369-4144-b386-0932188762b4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71656,'b4d46a40-b369-4144-b386-0932188762b4','attribute_30','Kingston'),(71657,'b4d46a40-b369-4144-b386-0932188762b4','attribute_4','26.11 €'),(71658,'b4d46a40-b369-4144-b386-0932188762b4','Kapacita:','30'),(71659,'b4d46a40-b369-4144-b386-0932188762b4','Kód výrobcu:','SMS200S3/30G'),(71660,'b4d46a40-b369-4144-b386-0932188762b4','Max. rýchlos? ?ítania:','550'),(71661,'b4d46a40-b369-4144-b386-0932188762b4','Max. rýchlos? zápisu:','510'),(71662,'b4d46a40-b369-4144-b386-0932188762b4','Napájanie:','SATA'),(71663,'b4d46a40-b369-4144-b386-0932188762b4','Rozhranie:','mSATA'),(71664,'b4d46a40-b369-4144-b386-0932188762b4','Typ :','vnútorný'),(71665,'c43fa486-14db-409e-b2be-c3b27dacbaea','?alšie informácie:','Bezdrôtová optická myš slúži pre nenáro?né kancelársku prácu a domáce užívanie.'),(71666,'c43fa486-14db-409e-b2be-c3b27dacbaea','attribute_24','13526'),(71667,'c43fa486-14db-409e-b2be-c3b27dacbaea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(71668,'c43fa486-14db-409e-b2be-c3b27dacbaea','attribute_30','ESPERANZA'),(71669,'c43fa486-14db-409e-b2be-c3b27dacbaea','attribute_4','7.30 €'),(71670,'c43fa486-14db-409e-b2be-c3b27dacbaea','Dosah:','10'),(71671,'c43fa486-14db-409e-b2be-c3b27dacbaea','Farba:','?ierna a strieborná'),(71672,'c43fa486-14db-409e-b2be-c3b27dacbaea','Kód výrobcu:','EM101S'),(71673,'c43fa486-14db-409e-b2be-c3b27dacbaea','Komunikácia s po?íta?om:','Rádio'),(71674,'c43fa486-14db-409e-b2be-c3b27dacbaea','Po?et roliek:','1'),(71675,'c43fa486-14db-409e-b2be-c3b27dacbaea','Po?et tla?idiel:','3'),(71676,'c43fa486-14db-409e-b2be-c3b27dacbaea','Rozhranie:','USB'),(71677,'c43fa486-14db-409e-b2be-c3b27dacbaea','Rozlíšenie:','800'),(71678,'c43fa486-14db-409e-b2be-c3b27dacbaea','Typ myšky :','Optický'),(71679,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','attribute_24','12853'),(71680,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaSerialATA'),(71681,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','attribute_30','4World'),(71682,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','attribute_4','7.31 €'),(71683,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','Kód výrobcu:','05329'),(71684,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','Po?et kanálov / portov:','2'),(71685,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','Podporované úrovne RAID:','0,1'),(71686,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','Stránka výrobcu:','http://www.4world.pl/categories/product/43/368'),(71687,'25f10a77-6115-4f21-8dd3-9bf44fc0426d','Záložné batérie:','Nie'),(71688,'93be9314-6ae2-420d-8026-2a2180cc57c0','?alšie informácie:','Prevod na 6Gb / s'),(71689,'93be9314-6ae2-420d-8026-2a2180cc57c0','attribute_24','31064'),(71690,'93be9314-6ae2-420d-8026-2a2180cc57c0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71691,'93be9314-6ae2-420d-8026-2a2180cc57c0','attribute_30','SanDisk'),(71692,'93be9314-6ae2-420d-8026-2a2180cc57c0','attribute_4','52.78 €'),(71693,'93be9314-6ae2-420d-8026-2a2180cc57c0','Formát:','2,5'),(71694,'93be9314-6ae2-420d-8026-2a2180cc57c0','Kapacita:','128'),(71695,'93be9314-6ae2-420d-8026-2a2180cc57c0','Kód výrobcu:','SDSSDP-128G-G25'),(71696,'93be9314-6ae2-420d-8026-2a2180cc57c0','Max. rýchlos? ?ítania:','490'),(71697,'93be9314-6ae2-420d-8026-2a2180cc57c0','Max. rýchlos? zápisu:','350'),(71698,'93be9314-6ae2-420d-8026-2a2180cc57c0','Napájanie:','SATA'),(71699,'93be9314-6ae2-420d-8026-2a2180cc57c0','Popis:','Aktualizujte svoj notebook a dodajte mu lepší výkon a pred?žte jeho životnos? pri výmene pevného disku za SanDisk G3 SSD. Užite si rýchlejšie spúš?anie a otváranie súborov za o polovicu kratšiu dobu ako v porovnaní s 7200 RPM diskami. Sandisk SSD neobsahuje žiadne pohyblivé ?asti, vyzna?uje sa nízkou hlu?nos?ou a nízkou spotrebou elektrickej energie.'),(71700,'93be9314-6ae2-420d-8026-2a2180cc57c0','Rozhranie:','SATA III'),(71701,'93be9314-6ae2-420d-8026-2a2180cc57c0','Typ :','interný'),(71702,'3f903653-2c57-4de9-9475-debaa01b3086','attribute_24','75792'),(71703,'3f903653-2c57-4de9-9475-debaa01b3086','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(71704,'3f903653-2c57-4de9-9475-debaa01b3086','attribute_30','STARPAK'),(71705,'3f903653-2c57-4de9-9475-debaa01b3086','attribute_4','0.48 €'),(71706,'194dc972-a599-46a6-a11a-d9a82add8516','?alšie informácie:','DOS, MS Windows 3.x/95/98/NT/Me/2000/XP/Vista.'),(71707,'194dc972-a599-46a6-a11a-d9a82add8516','attribute_24','39747'),(71708,'194dc972-a599-46a6-a11a-d9a82add8516','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(71709,'194dc972-a599-46a6-a11a-d9a82add8516','attribute_30','UNITEK'),(71710,'194dc972-a599-46a6-a11a-d9a82add8516','attribute_4','9.27 €'),(71711,'194dc972-a599-46a6-a11a-d9a82add8516','Chipset:','NetMos'),(71712,'194dc972-a599-46a6-a11a-d9a82add8516','Dodávaný softvér:','Áno'),(71713,'194dc972-a599-46a6-a11a-d9a82add8516','Externé konektory:','LPT 1 ks, RS232 2 ks'),(71714,'194dc972-a599-46a6-a11a-d9a82add8516','Interné konektory:','-'),(71715,'194dc972-a599-46a6-a11a-d9a82add8516','Kábel je sú?as?ou balenia:','Nie'),(71716,'194dc972-a599-46a6-a11a-d9a82add8516','Kód výrobcu:','PCI 2S-1P'),(71717,'194dc972-a599-46a6-a11a-d9a82add8516','Popis:','Rozširujúca karta PCI I / O porty, dva RS-232 DB9, jeden DB25 paralelný Centronics'),(71718,'194dc972-a599-46a6-a11a-d9a82add8516','Typ zbernice:','PCI'),(71719,'77be2164-c81d-453d-bc06-a492bd476341','attribute_24','56185'),(71720,'77be2164-c81d-453d-bc06-a492bd476341','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(71721,'77be2164-c81d-453d-bc06-a492bd476341','attribute_30','NATEC'),(71722,'77be2164-c81d-453d-bc06-a492bd476341','attribute_4','3.17 €'),(71723,'77be2164-c81d-453d-bc06-a492bd476341','Kód výrobcu:','NPG-0518'),(71724,'77be2164-c81d-453d-bc06-a492bd476341','Popis:','GENESIS MINI M11 - Textilná podložka pod myš pre hrá?ov.  Vrchná vrstva z tkaniny. Poskytuje vysoko presné pohyby sledovanie myši. Znižuje trenie na povrchu myši.  Spodná vrstva z gumy - protišmyková úprava. Kompatibilná s laserovou a optickou myšou. Nízky profil zvyšuje komfort podložky. Rozmery : 250 x 210 x 2,5 mm'),(71725,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','?alšie informácie:','Žiadny pamä?ový efekt'),(71726,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','attribute_24','42129'),(71727,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(71728,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','attribute_30','Qoltec'),(71729,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','attribute_4','39.21 €'),(71730,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','Kapacita:','6600'),(71731,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','Kód výrobcu:','7269.PA3634'),(71732,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','Konfigurátor (info):','Konfigurátor Qoltec.'),(71733,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','Po?et ?lánkov:','6'),(71734,'075e963e-1fcd-4d84-8bf6-8961ad05aa1b','Vyhradený do notebookov:','TOSHIBA PA3634 TOSHIBA PA3636'),(71735,'f57f2a98-ad44-4eb0-8c04-c76386696842','attribute_24','60060'),(71736,'f57f2a98-ad44-4eb0-8c04-c76386696842','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD diskySSD mSATA / PCIe'),(71737,'f57f2a98-ad44-4eb0-8c04-c76386696842','attribute_30','Intel'),(71738,'f57f2a98-ad44-4eb0-8c04-c76386696842','attribute_4','52.84 €'),(71739,'f57f2a98-ad44-4eb0-8c04-c76386696842','Formát:','1,8'),(71740,'f57f2a98-ad44-4eb0-8c04-c76386696842','Kapacita:','30'),(71741,'f57f2a98-ad44-4eb0-8c04-c76386696842','Kód výrobcu:','SSDMCEAC030B301 927748'),(71742,'f57f2a98-ad44-4eb0-8c04-c76386696842','Max. rýchlos? ?ítania:','500'),(71743,'f57f2a98-ad44-4eb0-8c04-c76386696842','Max. rýchlos? zápisu:','275'),(71744,'f57f2a98-ad44-4eb0-8c04-c76386696842','Napájanie:','SATA'),(71745,'f57f2a98-ad44-4eb0-8c04-c76386696842','Rozhranie:','mSATA'),(71746,'f57f2a98-ad44-4eb0-8c04-c76386696842','Typ :','Interný'),(71747,'f1ed8989-7fdd-4546-84b6-e671efa02e47','attribute_24','41221'),(71748,'f1ed8989-7fdd-4546-84b6-e671efa02e47','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(71749,'f1ed8989-7fdd-4546-84b6-e671efa02e47','attribute_30','Addison'),(71750,'f1ed8989-7fdd-4546-84b6-e671efa02e47','attribute_4','6.94 €'),(71751,'9c25bc95-b64e-46d9-8336-70fbe0860d18','attribute_24','10443'),(71752,'9c25bc95-b64e-46d9-8336-70fbe0860d18','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(71753,'9c25bc95-b64e-46d9-8336-70fbe0860d18','attribute_30','GEMBIRD'),(71754,'9c25bc95-b64e-46d9-8336-70fbe0860d18','attribute_4','1.00 €'),(71755,'9c25bc95-b64e-46d9-8336-70fbe0860d18','D?žka:','1,8 m'),(71756,'9c25bc95-b64e-46d9-8336-70fbe0860d18','Farba:','?ierna'),(71757,'9c25bc95-b64e-46d9-8336-70fbe0860d18','Kód výrobcu:','PC-184-VDE'),(71758,'9c25bc95-b64e-46d9-8336-70fbe0860d18','Koncovky:','Euro (2pin) samec - Euro 8 (8+2pin) samica'),(71759,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','?alšie informácie:','Mini optická myš pre PC a notebooky. Automatický za?ahovací kábel pre ?ahkú prepravu a skladovanie myši. Pokojné rolovacie koliesko a špeciálna štruktúra plastu na prvkoch v kontakte s rukou poskytujú extrémne vysokú úrove? komfortu.'),(71760,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','attribute_24','13012'),(71761,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(71762,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','attribute_30','ESPERANZA'),(71763,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','attribute_4','3.33 €'),(71764,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Dosah:','0,65'),(71765,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Farba:','?ierna'),(71766,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Kód výrobcu:','EM109K'),(71767,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Komunikácia s po?íta?om:','káblová'),(71768,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Po?et roliek:','1'),(71769,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Po?et tla?idiel:','3'),(71770,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Rozhranie:','USB'),(71771,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Rozlíšenie:','800'),(71772,'7e5eb86d-ed60-4c48-989d-1571dad28ae9','Typ myšky :','optická'),(71773,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','attribute_24','51304'),(71774,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(71775,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','attribute_30','Pentagram'),(71776,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','attribute_4','5.91 €'),(71777,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','Bezdrôtový štandard:','300 (Mbps) - 802.11n'),(71778,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','Kód výrobcu:','P 6132-30'),(71779,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','Kompatibilita so štandardom:','802.11n'),(71780,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','Rozhranie:','USB'),(71781,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','Štandard:','bezdrôtový'),(71782,'a8adbd1c-5fed-46c6-88cb-97488bb7e938','Zabezpe?enia:','WEP 64/128bit, WPA-EAP, WPA2-EAP, PEAP authentification'),(71783,'7f17eef3-09a4-4858-b6aa-3850499104ba','attribute_24','3737'),(71784,'7f17eef3-09a4-4858-b6aa-3850499104ba','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(71785,'7f17eef3-09a4-4858-b6aa-3850499104ba','attribute_30','Kingston'),(71786,'7f17eef3-09a4-4858-b6aa-3850499104ba','attribute_4','11.72 €'),(71787,'7f17eef3-09a4-4858-b6aa-3850499104ba','Kapacita:','32 GB'),(71788,'7f17eef3-09a4-4858-b6aa-3850499104ba','Kód výrobcu:','DT101G2/32G'),(71789,'7f17eef3-09a4-4858-b6aa-3850499104ba','Typ pamäte:','USB 2,0 Flash'),(71790,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','attribute_24','389'),(71791,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(71792,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','attribute_30','Toshiba'),(71793,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','attribute_4','13.18 €'),(71794,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','Kapacita:','32 GB'),(71795,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','Kód výrobcu:','SD-C32GJ(BL5A'),(71796,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','Popis:','S adaptérom'),(71797,'dee1f91d-a3d0-46d7-b07c-ab80af968b25','Typ pamäte:','Micro SDHC'),(71798,'1bf1e625-18d0-412c-a718-b4c62f5655f3','attribute_24','37110'),(71799,'1bf1e625-18d0-412c-a718-b4c62f5655f3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71800,'1bf1e625-18d0-412c-a718-b4c62f5655f3','attribute_30','Kingston'),(71801,'1bf1e625-18d0-412c-a718-b4c62f5655f3','attribute_4','45.56 €'),(71802,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Formát:','2,5'),(71803,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Kapacita:','60'),(71804,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Kód výrobcu:','SV300S37A/60G'),(71805,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Max. rýchlos? ?ítania:','450'),(71806,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Max. rýchlos? zápisu:','450'),(71807,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Napájanie:','SATA'),(71808,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Rozhranie:','SATA III'),(71809,'1bf1e625-18d0-412c-a718-b4c62f5655f3','Typ :','vnútorný'),(71810,'34cfb7cb-522b-4444-80c2-d764087977b5','attribute_24','73033'),(71811,'34cfb7cb-522b-4444-80c2-d764087977b5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(71812,'34cfb7cb-522b-4444-80c2-d764087977b5','attribute_30','Pentagram'),(71813,'34cfb7cb-522b-4444-80c2-d764087977b5','attribute_4','5.91 €'),(71814,'34f8e332-84d1-44bc-ad66-ad53428833b4','attribute_24','7540'),(71815,'34f8e332-84d1-44bc-ad66-ad53428833b4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(71816,'34f8e332-84d1-44bc-ad66-ad53428833b4','attribute_30','GEMBIRD'),(71817,'34f8e332-84d1-44bc-ad66-ad53428833b4','attribute_4','0.76 €'),(71818,'34f8e332-84d1-44bc-ad66-ad53428833b4','D?žka:','0,15'),(71819,'34f8e332-84d1-44bc-ad66-ad53428833b4','Farba:','4 farby'),(71820,'34f8e332-84d1-44bc-ad66-ad53428833b4','Kód výrobcu:','CC-SATA-PSY'),(71821,'34f8e332-84d1-44bc-ad66-ad53428833b4','Koncovky:','MOLEX –> 2x S-ATA'),(71822,'971764a0-2045-4705-b7a4-3f5803ca4b8a','attribute_24','56587'),(71823,'971764a0-2045-4705-b7a4-3f5803ca4b8a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyPríslušenstvo'),(71824,'971764a0-2045-4705-b7a4-3f5803ca4b8a','attribute_30','Supermicro'),(71825,'971764a0-2045-4705-b7a4-3f5803ca4b8a','attribute_4','19.50 €'),(71826,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','attribute_24','65544'),(71827,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(71828,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','attribute_30','Panasonic'),(71829,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','attribute_4','13.14 €'),(71830,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','Kapacita:','2450 mAh'),(71831,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','Kód výrobcu:','BK-3HCCE-4BE'),(71832,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','Napätie:','1,2 V'),(71833,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','Popis:','4 ks v blistri'),(71834,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','Rozmer akumulátora:','AA (R6)'),(71835,'d6ea7d59-fb87-4279-9d8b-05f7d789df4c','Typ ?lánku:','Ni-MH'),(71836,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','?alšie informácie:','prenosová rýchlos? 6 MB/s'),(71837,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','attribute_24','31056'),(71838,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(71839,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','attribute_30','SanDisk'),(71840,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','attribute_4','39.09 €'),(71841,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Formát:','2,5'),(71842,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Kapacita:','64'),(71843,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Kód výrobcu:','SDSSDP-064G-G25'),(71844,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Max. rýchlos? ?ítania:','490'),(71845,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Max. rýchlos? zápisu:','240'),(71846,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Napájanie:','SATA'),(71847,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Popis:','Dodajte svojmu notebooku lepší výkon a pred?žte jeho životnos? výmenou pevného disku za SanDisk G3 SSD. Užite si rýchlejšie spúš?anie a otváranie súborov o polovicu kratšiu dobu v porovnaní s 7200 RPM. SanDisk SSD sú prísne testované na otrasy a vibrácie. Neobsahuje žiadne pohyblivé ?asti.'),(71848,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Rozhranie:','SATA III'),(71849,'5c99ffb2-2fa8-4a37-9d02-f94e6d9f8ee2','Typ :','vnútorný'),(71850,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','attribute_24','3866'),(71851,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie');
INSERT INTO `wrap` VALUES (71852,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','attribute_30','GEMBIRD'),(71853,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','attribute_4','0.55 €'),(71854,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','D?žka:','0,2 m'),(71855,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','Farba:','2 farby'),(71856,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','Kód výrobcu:','CC-PSU-6'),(71857,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','Koncovky:','2x 4pin HDD samec - 6pin BTX samica'),(71858,'fad6f21b-9da2-4d07-b48c-77e1abe7212e','Popis:','Napájací kábel pre grafické karty.'),(71859,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','?alšie informácie:','• Rozmery: 181 x 77 x 167 mm (d?žka x šírka x výška) • predpokladanej životnosti 5 rokov • Menovité napätie: 12 V • Hmotnos?: 5.084 kg'),(71860,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','attribute_24','9476'),(71861,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringAkumulátory'),(71862,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','attribute_30','No name'),(71863,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','attribute_4','26.31 €'),(71864,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','Kapacita:','18000'),(71865,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','Napätie:','12'),(71866,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','Rozmer akumulátora:','181 x 77 x 167 mm'),(71867,'85b3be6b-9312-44ee-b9d3-fbfcad8eec60','Typ ?lánku:','Bezúdržbový, gelový'),(71868,'7cb013be-c858-46da-a520-c6382ea671ad','attribute_24','64566'),(71869,'7cb013be-c858-46da-a520-c6382ea671ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(71870,'7cb013be-c858-46da-a520-c6382ea671ad','attribute_30','Verbatim'),(71871,'7cb013be-c858-46da-a520-c6382ea671ad','attribute_4','2.49 €'),(71872,'7cb013be-c858-46da-a520-c6382ea671ad','Kapacita:','4,7 GB'),(71873,'7cb013be-c858-46da-a520-c6382ea671ad','Kód výrobcu:','43523'),(71874,'7cb013be-c858-46da-a520-c6382ea671ad','Max. rýchlos? zápisu:','16'),(71875,'7cb013be-c858-46da-a520-c6382ea671ad','Po?et ks v balení:','10'),(71876,'7cb013be-c858-46da-a520-c6382ea671ad','Pre tla? (printable):','Nie'),(71877,'7cb013be-c858-46da-a520-c6382ea671ad','Rozmer:','Standard (12cm)'),(71878,'7cb013be-c858-46da-a520-c6382ea671ad','Technológia LabelFlash:','Nie'),(71879,'7cb013be-c858-46da-a520-c6382ea671ad','Technológia LightScribe:','Nie'),(71880,'7cb013be-c858-46da-a520-c6382ea671ad','Typ balenia:','SPINDLE'),(71881,'7cb013be-c858-46da-a520-c6382ea671ad','Typ média:','DVD-R'),(71882,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','attribute_24','13982'),(71883,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(71884,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','attribute_30','ESPERANZA'),(71885,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','attribute_4','1.65 €'),(71886,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Kapacita:','4,7 GB'),(71887,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Kód výrobcu:','1302'),(71888,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Max. rýchlos? zápisu:','16'),(71889,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Po?et ks v balení:','10'),(71890,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Pre tla? (printable):','Áno'),(71891,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Rozmer:','Standard (12cm)'),(71892,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Technológia LabelFlash:','Nie'),(71893,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Technológia LightScribe:','Nie'),(71894,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Typ balenia:','Cake'),(71895,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Typ média:','DVD-R'),(71896,'d01987f6-a61d-4b72-bfa4-f326fe784eb1','Ve?kos? balenia:','30'),(71897,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','attribute_24','9808'),(71898,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(71899,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','attribute_30','ESPERANZA'),(71900,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','attribute_4','1.62 €'),(71901,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Kapacita:','4,7 GB'),(71902,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Kód výrobcu:','1111'),(71903,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Max. rýchlos? zápisu:','16'),(71904,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Po?et ks v balení:','10'),(71905,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Pre tla? (printable):','Nie'),(71906,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Rozmer:','Standard (12cm)'),(71907,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Technológia LabelFlash:','Nie'),(71908,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Technológia LightScribe:','Nie'),(71909,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Typ balenia:','Cake'),(71910,'31e1009f-5e1d-4e8f-8af7-6125dc0b1f67','Typ média:','DVD-R'),(71911,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','attribute_24','783'),(71912,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(71913,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','attribute_30','Sony'),(71914,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','attribute_4','0.66 €'),(71915,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','Kód výrobcu:','CR2032B1A'),(71916,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','Napätie:','3 V'),(71917,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','Popis:','Lítiová batéria • Nízka hmotnos?, vysoké napätie a výkon.  Napätie batérie je 3 V - skoro dvakrát to?ko ako v prípade bežných batérií. To znamená, že po?et potrebných batérií sa znižuje na polovicu, ?o má za následok úsporu priestoru.'),(71918,'3380f472-f8e6-4fbb-868f-4c84b3f7f447','Rozmer batérie:','CR'),(71919,'2a0f863f-22e2-4208-b18c-69316f754ede','?alšie informácie:','- 2100 nabíjacích cyklov - minimálna kapacita: 1900 mAh - Typická kapacita: 2000 mAh - Menovité napätie: 1,2 V - udrží 70% kapacity po 5 rokoch - schopnos? na použitie ihne? po zakúpení - Green Power Certification System - prednabité slne?nou energiou. Vynikajúci výkon aj pri teplote 0 ° C - môžete ju používa? až do -20 ° C - hmotnos?: 27 g - výška: 50,4 mm - Priemer: 14,35 mm'),(71920,'2a0f863f-22e2-4208-b18c-69316f754ede','attribute_24','70192'),(71921,'2a0f863f-22e2-4208-b18c-69316f754ede','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(71922,'2a0f863f-22e2-4208-b18c-69316f754ede','attribute_30','Panasonic'),(71923,'2a0f863f-22e2-4208-b18c-69316f754ede','attribute_4','15.48 €'),(71924,'2a0f863f-22e2-4208-b18c-69316f754ede','Kapacita:','1900 mAh'),(71925,'2a0f863f-22e2-4208-b18c-69316f754ede','Kód výrobcu:','BK-3MCCE-8BE'),(71926,'2a0f863f-22e2-4208-b18c-69316f754ede','Napätie:','1,2 V'),(71927,'2a0f863f-22e2-4208-b18c-69316f754ede','Popis:','Prvýkrát v histórii batérií je možné kombinova? výhody nabíjacích batérií s výhodami jednorazových batérií.'),(71928,'2a0f863f-22e2-4208-b18c-69316f754ede','Rozmer akumulátora:','AA (R6)'),(71929,'2a0f863f-22e2-4208-b18c-69316f754ede','Typ ?lánku:','Ni-MH'),(71930,'d4161bb8-0608-4b8d-89fa-1f91c7b569ed','attribute_24','56803'),(71931,'d4161bb8-0608-4b8d-89fa-1f91c7b569ed','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(71932,'d4161bb8-0608-4b8d-89fa-1f91c7b569ed','attribute_30','IBOX'),(71933,'d4161bb8-0608-4b8d-89fa-1f91c7b569ed','attribute_4','2.72 €'),(71934,'d4161bb8-0608-4b8d-89fa-1f91c7b569ed','Kód výrobcu:','IMOF006'),(71935,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','attribute_24','15258'),(71936,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(71937,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','attribute_30','TDK'),(71938,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','attribute_4','2.20 €'),(71939,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Kapacita:','4,7 GB'),(71940,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Kód výrobcu:','75000032070'),(71941,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Max. rýchlos? zápisu:','16'),(71942,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Po?et ks v balení:','10'),(71943,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Pre tla? (printable):','Nie'),(71944,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Rozmer:','Standard (12cm)'),(71945,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Technológia LabelFlash:','Nie'),(71946,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Technológia LightScribe:','Nie'),(71947,'8b9b48e5-994e-4820-9bf0-e12954a3fdd3','Typ média:','DVD-R'),(71948,'b9aa9c75-c47d-4c1c-af79-02bd7182ebd7','attribute_24','55766'),(71949,'b9aa9c75-c47d-4c1c-af79-02bd7182ebd7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyPríslušenstvo'),(71950,'b9aa9c75-c47d-4c1c-af79-02bd7182ebd7','attribute_30','Supermicro'),(71951,'b9aa9c75-c47d-4c1c-af79-02bd7182ebd7','attribute_4','30.20 €'),(71952,'9eb6c4cd-0520-4fd7-8b7f-d978606b7bdc','attribute_24','31005'),(71953,'9eb6c4cd-0520-4fd7-8b7f-d978606b7bdc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringAkumulátory'),(71954,'9eb6c4cd-0520-4fd7-8b7f-d978606b7bdc','attribute_30','No name'),(71955,'9eb6c4cd-0520-4fd7-8b7f-d978606b7bdc','attribute_4','9.46 €'),(71956,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','attribute_24','15539'),(71957,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieBatérie'),(71958,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','attribute_30','Philips'),(71959,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','attribute_4','0.84 €'),(71960,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','Kód výrobcu:','CR2032/01B'),(71961,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','Napätie:','3'),(71962,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','Popis:','CR2032'),(71963,'66cfb019-e5ca-4c08-965b-1f7a5216d5d1','Rozmer batérie:','CR'),(71964,'3c015568-8d87-43d8-8db3-f3894383013d','attribute_24','9579'),(71965,'3c015568-8d87-43d8-8db3-f3894383013d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(71966,'3c015568-8d87-43d8-8db3-f3894383013d','attribute_30','Pentagram'),(71967,'3c015568-8d87-43d8-8db3-f3894383013d','attribute_4','3.77 €'),(71968,'3c015568-8d87-43d8-8db3-f3894383013d','Stránka výrobcu:','http://www.pentagram.pl/produkty/sieci_i_komunikacja/karty_sieciowe_w_tym_wi_fi/pentagram_hornet_wi_fi_usb_802_11n_p_6132_08'),(71969,'72ee498a-f7df-4123-9ceb-aa7645530e97','attribute_24','9144'),(71970,'72ee498a-f7df-4123-9ceb-aa7645530e97','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyHDD a ODD (USB,FireWire,eSATA...)'),(71971,'72ee498a-f7df-4123-9ceb-aa7645530e97','attribute_30','Encore'),(71972,'72ee498a-f7df-4123-9ceb-aa7645530e97','attribute_4','12.71 €'),(71973,'72ee498a-f7df-4123-9ceb-aa7645530e97','Formát disku:','3,5'),(71974,'72ee498a-f7df-4123-9ceb-aa7645530e97','Po?et miest pre mechaniky:','1'),(71975,'72ee498a-f7df-4123-9ceb-aa7645530e97','Po?et v kartóne - orienta?ne :','1'),(71976,'72ee498a-f7df-4123-9ceb-aa7645530e97','Vstavaný ventilátor:','Nie'),(71977,'6633f602-8944-487c-83f6-82489917132c','attribute_24','54941'),(71978,'6633f602-8944-487c-83f6-82489917132c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyPríslušenstvo'),(71979,'6633f602-8944-487c-83f6-82489917132c','attribute_30','Supermicro'),(71980,'6633f602-8944-487c-83f6-82489917132c','attribute_4','18.82 €'),(71981,'33fbeb0e-7040-42c3-a39c-92108692d558','attribute_24','4412'),(71982,'33fbeb0e-7040-42c3-a39c-92108692d558','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(71983,'33fbeb0e-7040-42c3-a39c-92108692d558','attribute_30','4World'),(71984,'33fbeb0e-7040-42c3-a39c-92108692d558','attribute_4','2.75 €'),(71985,'33fbeb0e-7040-42c3-a39c-92108692d558','Dosah:','0,7'),(71986,'33fbeb0e-7040-42c3-a39c-92108692d558','Farba:','?ierna - strieborná'),(71987,'33fbeb0e-7040-42c3-a39c-92108692d558','Kód výrobcu:','02698'),(71988,'33fbeb0e-7040-42c3-a39c-92108692d558','Komunikácia s po?íta?om:','Káblová'),(71989,'33fbeb0e-7040-42c3-a39c-92108692d558','Po?et roliek:','1'),(71990,'33fbeb0e-7040-42c3-a39c-92108692d558','Po?et tla?idiel:','3'),(71991,'33fbeb0e-7040-42c3-a39c-92108692d558','Rozhranie:','USB'),(71992,'33fbeb0e-7040-42c3-a39c-92108692d558','Rozlíšenie:','800'),(71993,'33fbeb0e-7040-42c3-a39c-92108692d558','Typ myšky :','Optický'),(71994,'5f4608e3-f8f1-4488-847f-9a01c476b730','attribute_24','18711'),(71995,'5f4608e3-f8f1-4488-847f-9a01c476b730','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(71996,'5f4608e3-f8f1-4488-847f-9a01c476b730','attribute_30','4World'),(71997,'5f4608e3-f8f1-4488-847f-9a01c476b730','attribute_4','3.02 €'),(71998,'5f4608e3-f8f1-4488-847f-9a01c476b730','Dosah:','1,2'),(71999,'5f4608e3-f8f1-4488-847f-9a01c476b730','Kód výrobcu:','04211'),(72000,'5f4608e3-f8f1-4488-847f-9a01c476b730','Po?et roliek:','1'),(72001,'5f4608e3-f8f1-4488-847f-9a01c476b730','Po?et tla?idiel:','3'),(72002,'5f4608e3-f8f1-4488-847f-9a01c476b730','Rozhranie:','USB'),(72003,'5f4608e3-f8f1-4488-847f-9a01c476b730','Rozlíšenie:','800'),(72004,'5f4608e3-f8f1-4488-847f-9a01c476b730','Typ myšky :','optická'),(72005,'0a5f87b4-2f5a-46fd-92ff-9f832c438240','attribute_24','51836'),(72006,'0a5f87b4-2f5a-46fd-92ff-9f832c438240','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(72007,'0a5f87b4-2f5a-46fd-92ff-9f832c438240','attribute_30','D-Link'),(72008,'0a5f87b4-2f5a-46fd-92ff-9f832c438240','attribute_4','6.30 €'),(72009,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','attribute_24','2935'),(72010,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringAkumulátory'),(72011,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','attribute_30','No name'),(72012,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','attribute_4','9.70 €'),(72013,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','Kapacita:','7200'),(72014,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','Napätie:','12'),(72015,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','Rozmer akumulátora:','(98 x 151 x 65) mm (H x Š x D)'),(72016,'956d300c-c4a6-4fb3-82c0-64a6d099aeb1','Typ ?lánku:','Bezúdržbový, gelový'),(72017,'70f746ad-6225-47e0-9503-2a5b45595b31','attribute_24','19505'),(72018,'70f746ad-6225-47e0-9503-2a5b45595b31','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(72019,'70f746ad-6225-47e0-9503-2a5b45595b31','attribute_30','TDK'),(72020,'70f746ad-6225-47e0-9503-2a5b45595b31','attribute_4','3.09 €'),(72021,'2135cdf9-3b85-476a-9465-65deffd71080','attribute_24','13299'),(72022,'2135cdf9-3b85-476a-9465-65deffd71080','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72023,'2135cdf9-3b85-476a-9465-65deffd71080','attribute_30','IBOX'),(72024,'2135cdf9-3b85-476a-9465-65deffd71080','attribute_4','2.98 €'),(72025,'2135cdf9-3b85-476a-9465-65deffd71080','Dosah:','1,4'),(72026,'2135cdf9-3b85-476a-9465-65deffd71080','Po?et roliek:','1'),(72027,'2135cdf9-3b85-476a-9465-65deffd71080','Po?et tla?idiel:','3'),(72028,'2135cdf9-3b85-476a-9465-65deffd71080','Rozlíšenie:','800'),(72029,'2135cdf9-3b85-476a-9465-65deffd71080','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=312'),(72030,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','attribute_24','17979'),(72031,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-RE (Blu-ray)'),(72032,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','attribute_30','TDK'),(72033,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','attribute_4','6.69 €'),(72034,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Kapacita:','32'),(72035,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Kód výrobcu:','75000030405'),(72036,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Max. rýchlos? zápisu:','2'),(72037,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Po?et ks v balení:','5'),(72038,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Pre tla? (printable):','Nie'),(72039,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Rozmer:','Štandardné (12 cm)'),(72040,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Technológia LabelFlash:','Nie'),(72041,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Technológia LightScribe:','Nie'),(72042,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Typ balenia:','Video Box'),(72043,'e6f3862d-12d5-40fd-b76e-d39c3ac30de4','Typ média:','BD-RE Blu-ray'),(72044,'cf571683-45a7-4af9-8724-f712eaf325e4','?alšie informácie:','Bezdrôtový USB adaptér TL-WN722N Wireless N umož?uje pripojenie po?íta?a alebo prenosného po?íta?a k bezdrôtovej sieti a k vysoko rýchlostnému internetu. Zariadenie vyhovuje štandardu IEEE 802.11n a poskytuje rýchlos? bezdrôtového prenosu až 150 Mbit/s, ktorá je vhodná pre hranie online hier alebo vysielanie dátového prúdu videa. Stla?ením tla?ítka QSS (rýchleho nastavenia zabezpe?enia) jednoducho zabezpe?íte bezdrôtové pripojenie pomocou šifrovania a zamedzi? tak útokom zvonku.'),(72045,'cf571683-45a7-4af9-8724-f712eaf325e4','attribute_24','16607'),(72046,'cf571683-45a7-4af9-8724-f712eaf325e4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(72047,'cf571683-45a7-4af9-8724-f712eaf325e4','attribute_30','TP-LINK'),(72048,'cf571683-45a7-4af9-8724-f712eaf325e4','attribute_4','8.70 €'),(72049,'cf571683-45a7-4af9-8724-f712eaf325e4','Bezdrôtový štandard:','150 (Mbps) - 802.11n'),(72050,'cf571683-45a7-4af9-8724-f712eaf325e4','Kód výrobcu:','TL-WN722N'),(72051,'cf571683-45a7-4af9-8724-f712eaf325e4','Kompatibilita so štandardom:','IEEE 802.11n, IEEE 802.11g, IEEE 802.11b'),(72052,'cf571683-45a7-4af9-8724-f712eaf325e4','Kompatibilita:','Windows 7(32/64bit.), Windows Vista(32/64bit.), Windows XP(32/64bit.), Windows 2000'),(72053,'cf571683-45a7-4af9-8724-f712eaf325e4','Rozhranie:','USB'),(72054,'cf571683-45a7-4af9-8724-f712eaf325e4','Rozmery (v x š):','93,5 x 26 x 11mm'),(72055,'cf571683-45a7-4af9-8724-f712eaf325e4','Štandard:','Bezdrôtová'),(72056,'cf571683-45a7-4af9-8724-f712eaf325e4','Zabezpe?enia:','64/128 bitové šifrovanie WEP, WPA-PSK / WPA2-PSK'),(72057,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','?alšie informácie:','Podporované OS: Windows 2000/XP/Vista/7, Mac OS X 10.2 alebo vyšší'),(72058,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','attribute_24','8079'),(72059,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72060,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','attribute_30','4World'),(72061,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','attribute_4','2.09 €'),(72062,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Dosah:','1,2'),(72063,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Farba:','?ierna'),(72064,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Kód výrobcu:','06712'),(72065,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Komunikácia s po?íta?om:','Káblové'),(72066,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Po?et roliek:','1'),(72067,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Po?et tla?idiel:','3'),(72068,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Rozhranie:','PS / 2'),(72069,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Rozlíšenie:','800'),(72070,'74c9e50e-399b-42fd-81c2-e8c00a5fde93','Typ myšky :','Optický'),(72071,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','attribute_24','45119'),(72072,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(72073,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','attribute_30','PLATINUM'),(72074,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','attribute_4','2.96 €'),(72075,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Kapacita:','4,7 GB'),(72076,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Kód výrobcu:','100314'),(72077,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Max. rýchlos? zápisu:','16'),(72078,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Po?et ks v balení:','10'),(72079,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Pre tla? (printable):','Nie'),(72080,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Rozmer:','Standard (12cm)'),(72081,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Technológia LabelFlash:','Nie'),(72082,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Technológia LightScribe:','Áno'),(72083,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Typ balenia:','Cake'),(72084,'8a9fb200-1da0-401c-a029-d35cb2ef3efb','Typ média:','DVD-R'),(72085,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','attribute_24','27258'),(72086,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(72087,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','attribute_30','TP-LINK'),(72088,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','attribute_4','8.14 €'),(72089,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Bezdrôtový štandard:','300 (Mbps) - 802.11n'),(72090,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Kód výrobcu:','TL-WN821N'),(72091,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Kompatibilita so štandardom:','IEEE 802.11n, IEEE 802.11g, IEEE 802.11b'),(72092,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Kompatibilita:','Windows 7(32/64bit.), Windows Vista(32/64bit.), Windows XP(32/64bit.), Windows 2000'),(72093,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Popis:','Malý bezdrôtový USB adaptér v elegantnom prevedení a podporou vysokej prenosovej rýchlosti až 300 Mb/s, je vhodný najmä pre používate?ov prenosných zariadení, ako sú napríklad notebooky atp.Tento model Vám ponúka kompatibilitu s bezdrôtovým štandardom IEEE 802,11 n, IEEE 802,11 g a taktiež IEEE 802,11 b.Pracuje vo frekven?nom pásme 2,4 Ghz, podporuje modulácie OFDM, CCK a iné.Pre bezpe?nos? Vašich dátových prenosov, možno týmto adaptérom využíva? WEP, WPA a aj WPA 2 šifrovanie a to ako 64, 128 tak aj 152 bitové.'),(72094,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Rozhranie:','USB'),(72095,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Rozmery (v x š):','86 x 26 x 12 mm'),(72096,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Štandard:','Bezdrôtový'),(72097,'6ef9b5c6-14fc-42ff-88e9-29c0371401d3','Zabezpe?enia:','64/128 bit WEP, WPA-PSK / WPA2-PSK'),(72098,'8ee73ee6-36ee-4284-ae17-f48538014603','attribute_24','28320'),(72099,'8ee73ee6-36ee-4284-ae17-f48538014603','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72100,'8ee73ee6-36ee-4284-ae17-f48538014603','attribute_30','D-Link'),(72101,'8ee73ee6-36ee-4284-ae17-f48538014603','attribute_4','38.77 €'),(72102,'8ee73ee6-36ee-4284-ae17-f48538014603','Farba:','biela'),(72103,'8ee73ee6-36ee-4284-ae17-f48538014603','Funkcia digitálneho aparátu:','Áno'),(72104,'8ee73ee6-36ee-4284-ae17-f48538014603','Funkcie obrázkov a videa:','Áno'),(72105,'8ee73ee6-36ee-4284-ae17-f48538014603','Kód výrobcu:','DCS-930L/E'),(72106,'8ee73ee6-36ee-4284-ae17-f48538014603','Kompresia videa:','MJPEG'),(72107,'8ee73ee6-36ee-4284-ae17-f48538014603','Management:','Web panel a sú?as?ou softvér'),(72108,'8ee73ee6-36ee-4284-ae17-f48538014603','Max. rozlíšenie:','640 x 480 pri 20fps, 320 x 240 pri 30fps, 160 x 120 pri 30 snímok za sekundu'),(72109,'8ee73ee6-36ee-4284-ae17-f48538014603','Napájanie:','5 V DC, 1.2 A'),(72110,'8ee73ee6-36ee-4284-ae17-f48538014603','Podporované protokoly:','IPV4, ARP, TCP, UDP, ICMP, DHCP Client, NTP Client (D-Link), DNS Client, DDNS Client, SMTP, FTP Client, HTTP Server, PPPoE, UPnP Port Forwarding, LLTD'),(72111,'8ee73ee6-36ee-4284-ae17-f48538014603','Pozorovací uhol:','54'),(72112,'8ee73ee6-36ee-4284-ae17-f48538014603','Pribalený softvér:','Zadarmo softvér pre monitorovanie D-ViewCam'),(72113,'8ee73ee6-36ee-4284-ae17-f48538014603','Rozhranie:','RJ45 WiFi'),(72114,'8ee73ee6-36ee-4284-ae17-f48538014603','Rozmery (v x š x h):','27,2 x 60 x 96'),(72115,'8ee73ee6-36ee-4284-ae17-f48538014603','Typ senzora:','CMOS'),(72116,'8ee73ee6-36ee-4284-ae17-f48538014603','Zabudovaný mikrofón:','Áno'),(72117,'8735725f-ffc7-4dee-a3f7-18c30ffda588','attribute_24','60954'),(72118,'8735725f-ffc7-4dee-a3f7-18c30ffda588','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(72119,'8735725f-ffc7-4dee-a3f7-18c30ffda588','attribute_30','EDIMAX'),(72120,'8735725f-ffc7-4dee-a3f7-18c30ffda588','attribute_4','5.15 €'),(72121,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','attribute_24','22194'),(72122,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72123,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','attribute_30','Vidiline'),(72124,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','attribute_4','8.28 €'),(72125,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','Farba:','Strieborná'),(72126,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','Funkcia digitálneho aparátu:','Nie'),(72127,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','Rozhranie:','BNC'),(72128,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','Typ senzora:','CMOS'),(72129,'a7ed3c15-152d-46f0-bafd-e6fd4422d7d9','Zabudovaný mikrofón:','Nie'),(72130,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','?alšie informácie:','Bezdrôtová optická myš ur?ená pre stolové po?íta?e a notebooky. ?ahko sa prenáša s notebookom, priestorovo úsporné. Nano prijíma? pracuje na technológii 2,4 GHz, ktorý umož?uje dosah až 10 metrov.'),(72131,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','attribute_24','2382'),(72132,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72133,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','attribute_30','ESPERANZA'),(72134,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','attribute_4','6.08 €'),(72135,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','Dosah:','10'),(72136,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','Po?et roliek:','1'),(72137,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','Po?et tla?idiel:','3'),(72138,'6f26c0ca-861a-4167-97bb-51cb0a6465cb','Rozlíšenie:','800'),(72139,'679d0828-a921-45d2-aa82-67ab102d88b9','attribute_24','67176'),(72140,'679d0828-a921-45d2-aa82-67ab102d88b9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-RE (Blu-ray)'),(72141,'679d0828-a921-45d2-aa82-67ab102d88b9','attribute_30','TDK'),(72142,'679d0828-a921-45d2-aa82-67ab102d88b9','attribute_4','15.77 €'),(72143,'b8f1335e-93b0-4376-9666-e8dbff0c391c','?alšie informácie:','Impedancia : 50 Ohm.'),(72144,'b8f1335e-93b0-4376-9666-e8dbff0c391c','attribute_24','13746'),(72145,'b8f1335e-93b0-4376-9666-e8dbff0c391c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(72146,'b8f1335e-93b0-4376-9666-e8dbff0c391c','attribute_30','Pentagram'),(72147,'b8f1335e-93b0-4376-9666-e8dbff0c391c','attribute_4','2.36 €'),(72148,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Energetický zisk:','9 dBi'),(72149,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Kód výrobcu:','P6901-2'),(72150,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Pásmo:','2,4 GHz'),(72151,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Polarizácia:','Vertikálna'),(72152,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Rozmery:','42cm'),(72153,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Stránka výrobcu:','http://www.pentagram.pl/produkty/sieci_i_komunikacja/anteny_wi_fi/pentagram_ant_o9_6901_2'),(72154,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Typ :','všesmerová'),(72155,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Typ pinu:','RSMA'),(72156,'b8f1335e-93b0-4376-9666-e8dbff0c391c','Typ zásuviek:','RSMA'),(72157,'a2828646-6b4e-4e66-8426-93407d53ca5f','attribute_24','9575'),(72158,'a2828646-6b4e-4e66-8426-93407d53ca5f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72159,'a2828646-6b4e-4e66-8426-93407d53ca5f','attribute_30','IBOX'),(72160,'a2828646-6b4e-4e66-8426-93407d53ca5f','attribute_4','2.53 €'),(72161,'a2828646-6b4e-4e66-8426-93407d53ca5f','Dosah:','1,4 m'),(72162,'a2828646-6b4e-4e66-8426-93407d53ca5f','Farba:','?ierna'),(72163,'a2828646-6b4e-4e66-8426-93407d53ca5f','Kód výrobcu:','IMOC002'),(72164,'a2828646-6b4e-4e66-8426-93407d53ca5f','Komunikácia s po?íta?om:','Káblová'),(72165,'a2828646-6b4e-4e66-8426-93407d53ca5f','Po?et roliek:','1'),(72166,'a2828646-6b4e-4e66-8426-93407d53ca5f','Po?et tla?idiel:','3'),(72167,'a2828646-6b4e-4e66-8426-93407d53ca5f','Rozhranie:','PS / 2'),(72168,'a2828646-6b4e-4e66-8426-93407d53ca5f','Rozlíšenie:','800 dpi'),(72169,'a2828646-6b4e-4e66-8426-93407d53ca5f','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=383'),(72170,'a2828646-6b4e-4e66-8426-93407d53ca5f','Typ myšky :','Optická'),(72171,'b17f0612-6519-48ba-a6dd-9c657046d763','attribute_24','41963'),(72172,'b17f0612-6519-48ba-a6dd-9c657046d763','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyPríslušenstvo'),(72173,'b17f0612-6519-48ba-a6dd-9c657046d763','attribute_30','UNITEK'),(72174,'b17f0612-6519-48ba-a6dd-9c657046d763','attribute_4','6.62 €'),(72175,'d9470e35-fa24-4e19-ae6c-db84dde6aede','attribute_24','38384'),(72176,'d9470e35-fa24-4e19-ae6c-db84dde6aede','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(72177,'d9470e35-fa24-4e19-ae6c-db84dde6aede','attribute_30','NATEC'),(72178,'d9470e35-fa24-4e19-ae6c-db84dde6aede','attribute_4','4.12 €'),(72179,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Farba:','?ierna'),(72180,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Kód výrobcu:','NET-0405'),(72181,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Kompatibilita (detaily):','Univerzálne'),(72182,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Kompatibilita:','10'),(72183,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Popis:','Púzdro pre tablety o ve?kosti do 10,1\"'),(72184,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Typ :','Púzdro'),(72185,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Typ materiálu:','EVA'),(72186,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Vnútorné rozmery:','260 x 190 x 30 mm'),(72187,'d9470e35-fa24-4e19-ae6c-db84dde6aede','Vonkajšie rozmery:','290 x 220 x 50 mm'),(72188,'ca76d516-9485-4432-af4f-e9bfec599851','?alšie informácie:','Prenosová rýchlos? až 150Mbps'),(72189,'ca76d516-9485-4432-af4f-e9bfec599851','attribute_24','9311'),(72190,'ca76d516-9485-4432-af4f-e9bfec599851','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(72191,'ca76d516-9485-4432-af4f-e9bfec599851','attribute_30','MODECOM'),(72192,'ca76d516-9485-4432-af4f-e9bfec599851','attribute_4','6.02 €'),(72193,'ca76d516-9485-4432-af4f-e9bfec599851','Bezdrôtový štandard:','108 (Mbps) - 802.11g 11 (Mbps) - 802.11b 150 (Mbps) - 802.11n'),(72194,'ca76d516-9485-4432-af4f-e9bfec599851','Chipset:','Realtec 8188su'),(72195,'ca76d516-9485-4432-af4f-e9bfec599851','Kód výrobcu:','UN11C'),(72196,'ca76d516-9485-4432-af4f-e9bfec599851','Kompatibilita so štandardom:','IEEE 802.11 b/g/n'),(72197,'ca76d516-9485-4432-af4f-e9bfec599851','Kompatibilita:','Spätne kompatibilný s IEEE 802.11 b / g'),(72198,'ca76d516-9485-4432-af4f-e9bfec599851','Popis:','MC-U11C je moderný sie?ový adaptér ponúka vynikajúcu kvalitu bezdrôtového pripojenia. V?aka svojim malým rozmerom, zariadenie je ideálne, v spolupráci so všetkými druhmi prenosných po?íta?ov. Okrem toho, vynikajúci výkon posuvných trifluormethansulfonát dát, aby ho bolo možné s úspechom použi? aj k stolným po?íta?om. Prístroj pracuje v súlade s IEEE 802.11n draft 2.0, ale zárove? zachováva kompatibilitu s predtým IEEE 802.11b / g.'),(72199,'ca76d516-9485-4432-af4f-e9bfec599851','Rozhranie:','USB'),(72200,'ca76d516-9485-4432-af4f-e9bfec599851','Štandard:','Bezdrôtový'),(72201,'ca76d516-9485-4432-af4f-e9bfec599851','Zabezpe?enia:','Pokro?ilé šifrovanie a prístup k dátam: WPS, WPA2 (802.11i), 802.11x; 64/128-bit WEP, Podpora QoS - WMM, WMM - PS; Prevádzkové režimy: infraštruktúra a Ad-Hoc;'),(72202,'c1e5780a-3d58-40b3-aac7-2b0ce7b19f2e','attribute_24','42598'),(72203,'c1e5780a-3d58-40b3-aac7-2b0ce7b19f2e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(72204,'c1e5780a-3d58-40b3-aac7-2b0ce7b19f2e','attribute_30','MikroTik'),(72205,'c1e5780a-3d58-40b3-aac7-2b0ce7b19f2e','attribute_4','6.38 €'),(72206,'d65f035e-6aeb-400a-9221-c6363e19ff43','attribute_24','52684'),(72207,'d65f035e-6aeb-400a-9221-c6363e19ff43','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-RE (Blu-ray)'),(72208,'d65f035e-6aeb-400a-9221-c6363e19ff43','attribute_30','TDK'),(72209,'d65f035e-6aeb-400a-9221-c6363e19ff43','attribute_4','13.41 €'),(72210,'d65f035e-6aeb-400a-9221-c6363e19ff43','Kapacita:','25 GB'),(72211,'d65f035e-6aeb-400a-9221-c6363e19ff43','Kód výrobcu:','T78831'),(72212,'d65f035e-6aeb-400a-9221-c6363e19ff43','Max. rýchlos? zápisu:','2'),(72213,'d65f035e-6aeb-400a-9221-c6363e19ff43','Po?et ks v balení:','10'),(72214,'d65f035e-6aeb-400a-9221-c6363e19ff43','Pre tla? (printable):','Nie'),(72215,'d65f035e-6aeb-400a-9221-c6363e19ff43','Rozmer:','Standard (12cm)'),(72216,'d65f035e-6aeb-400a-9221-c6363e19ff43','Technológia LabelFlash:','Nie'),(72217,'d65f035e-6aeb-400a-9221-c6363e19ff43','Technológia LightScribe:','Nie'),(72218,'d65f035e-6aeb-400a-9221-c6363e19ff43','Typ balenia:','Cake'),(72219,'d65f035e-6aeb-400a-9221-c6363e19ff43','Typ média:','BD-RE Blu-ray'),(72220,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','attribute_24','56521'),(72221,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(72222,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','attribute_30','Sony'),(72223,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','attribute_4','2.16 €'),(72224,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Kapacita:','4,7 GB'),(72225,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Kód výrobcu:','10DMR47SP'),(72226,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Max. rýchlos? zápisu:','-'),(72227,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Po?et ks v balení:','10'),(72228,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Pre tla? (printable):','Nie'),(72229,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Rozmer:','Standard (12cm)'),(72230,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Technológia LabelFlash:','Nie'),(72231,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Technológia LightScribe:','Nie'),(72232,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Typ balenia:','Cake'),(72233,'b6a09d54-ff95-4a41-a9d6-1d8e42090e80','Typ média:','DVD-R'),(72234,'74a59083-124f-4b1f-a36d-17795734f27f','?alšie informácie:','IC-3100 je univerzálna sie?ová kamera ideálna pre sledovanie vášho domova ?i kancelárie. Pracuje s inovatívnou technológiou Plug-n-View, ktorá umož?uje pripojenie a monitorovanie pomocou smartphonu, tabletu alebo notebooku. A po pohybe pred kamerou okamžite zaznamená fotografiu alebo video z tejto akcie.\n1.3MPix sie?ová kamera s tromi režimami videa'),(72235,'74a59083-124f-4b1f-a36d-17795734f27f','attribute_24','47986'),(72236,'74a59083-124f-4b1f-a36d-17795734f27f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72237,'74a59083-124f-4b1f-a36d-17795734f27f','attribute_30','EDIMAX'),(72238,'74a59083-124f-4b1f-a36d-17795734f27f','attribute_4','63.82 €'),(72239,'74a59083-124f-4b1f-a36d-17795734f27f','Farba:','biela'),(72240,'74a59083-124f-4b1f-a36d-17795734f27f','Funkcia digitálneho aparátu:','Áno'),(72241,'74a59083-124f-4b1f-a36d-17795734f27f','Kód výrobcu:','IC-3100'),(72242,'74a59083-124f-4b1f-a36d-17795734f27f','Kompresia videa:','H.264, MPEG4 a M-JPEG'),(72243,'74a59083-124f-4b1f-a36d-17795734f27f','Management:','EdiView Finder, HTTP Management Softvér pre iPhone a iPad, Softvér pre Android'),(72244,'74a59083-124f-4b1f-a36d-17795734f27f','Napájanie:','DC 12V'),(72245,'74a59083-124f-4b1f-a36d-17795734f27f','Podporované protokoly:','802.3 / 802.3u'),(72246,'74a59083-124f-4b1f-a36d-17795734f27f','Pozorovací uhol:','53'),(72247,'74a59083-124f-4b1f-a36d-17795734f27f','Pribalený softvér:','Áno'),(72248,'74a59083-124f-4b1f-a36d-17795734f27f','Rozhranie:','RJ45'),(72249,'74a59083-124f-4b1f-a36d-17795734f27f','Rozmery (v x š x h):','113 x 80 x 43'),(72250,'74a59083-124f-4b1f-a36d-17795734f27f','Typ senzora:','CMOS'),(72251,'74a59083-124f-4b1f-a36d-17795734f27f','Zabudovaný mikrofón:','Áno'),(72252,'4772f749-f433-4c66-be79-9a01b945a8df','attribute_24','8639'),(72253,'4772f749-f433-4c66-be79-9a01b945a8df','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyPríslušenstvo'),(72254,'4772f749-f433-4c66-be79-9a01b945a8df','attribute_30','IBOX'),(72255,'4772f749-f433-4c66-be79-9a01b945a8df','attribute_4','4.12 €'),(72256,'b12b6706-5a31-49f1-8afc-8776dde6ec6f','attribute_24','67177'),(72257,'b12b6706-5a31-49f1-8afc-8776dde6ec6f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-RE (Blu-ray)'),(72258,'b12b6706-5a31-49f1-8afc-8776dde6ec6f','attribute_30','TDK'),(72259,'b12b6706-5a31-49f1-8afc-8776dde6ec6f','attribute_4','19.17 €'),(72260,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','attribute_24','13715'),(72261,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(72262,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','attribute_30','InterLine'),(72263,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','attribute_4','22.17 €'),(72264,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','Energetický zisk:','9'),(72265,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','Hmotnos?:','0,6'),(72266,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','Pásmo:','2,4'),(72267,'5e8ba9af-387b-4c87-ad88-b5ea50b7bb41','Stránka výrobcu:','http://www.interline.pl'),(72268,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','?alšie informácie:','Bezdrôtový USB adaptér TL-WN721N Wireless N umož?uje pripojenie po?íta?a alebo prenosného po?íta?a k bezdrôtovej sieti a k vysoko rýchlostnému internetu. Zariadenie vyhovuje štandardu IEEE 802.11n a poskytuje rýchlos? bezdrôtového prenosu až 150 Mbit/s, ktorá je vhodná pre hranie online hier alebo vysielanie dátového prúdu videa.'),(72269,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','attribute_24','8869'),(72270,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(72271,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','attribute_30','TP-LINK'),(72272,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','attribute_4','6.66 €'),(72273,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Bezdrôtový štandard:','150 (Mbps) - 802.11n'),(72274,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Kód výrobcu:','TL-WN721N'),(72275,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Kompatibilita so štandardom:','IEEE 802.11n, IEEE 802.11g, IEEE 802.11b'),(72276,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Kompatibilita:','Windows 7(32/64bit.), Windows Vista(32/64bit.), Windows XP(32/64bit.), Windows 2000'),(72277,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Rozhranie:','USB'),(72278,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Rozmery (v x š):','86,5 x 24 x 10 mm'),(72279,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Štandard:','Bezdrôtový'),(72280,'bb8866a9-b74b-4026-8309-5426e7f8e5fd','Zabezpe?enia:','64/128 bitowy WEP WPA/WPA2, WPA-PSK/WPA2-PSK (TKIP/AES)'),(72281,'e375b185-685e-4988-84bc-891476ab3de7','?alšie informácie:','Podporované OS: Windows 2000/XP/Vista/7, Mac OS X 10.2 alebo vyšší'),(72282,'e375b185-685e-4988-84bc-891476ab3de7','attribute_24','4418'),(72283,'e375b185-685e-4988-84bc-891476ab3de7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72284,'e375b185-685e-4988-84bc-891476ab3de7','attribute_30','4World'),(72285,'e375b185-685e-4988-84bc-891476ab3de7','attribute_4','1.74 €'),(72286,'e375b185-685e-4988-84bc-891476ab3de7','Dosah:','1,2'),(72287,'e375b185-685e-4988-84bc-891476ab3de7','Farba:','?ierna'),(72288,'e375b185-685e-4988-84bc-891476ab3de7','Kód výrobcu:','06708'),(72289,'e375b185-685e-4988-84bc-891476ab3de7','Komunikácia s po?íta?om:','Káblová'),(72290,'e375b185-685e-4988-84bc-891476ab3de7','Po?et roliek:','1'),(72291,'e375b185-685e-4988-84bc-891476ab3de7','Po?et tla?idiel:','3'),(72292,'e375b185-685e-4988-84bc-891476ab3de7','Rozhranie:','USB'),(72293,'e375b185-685e-4988-84bc-891476ab3de7','Rozlíšenie:','800'),(72294,'e375b185-685e-4988-84bc-891476ab3de7','Stránka výrobcu:','http://4world.pl/categories/product/38/992'),(72295,'e375b185-685e-4988-84bc-891476ab3de7','Typ myšky :','Opticka'),(72296,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','?alšie informácie:','Podporované OS: Windows 2000/XP/Vista/7, Mac OS X 10.2 alebo vyšší'),(72297,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','attribute_24','3513'),(72298,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72299,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','attribute_30','4World'),(72300,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','attribute_4','1.92 €'),(72301,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Dosah:','1,2'),(72302,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Farba:','?ierna'),(72303,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Kód výrobcu:','06709'),(72304,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Komunikácia s po?íta?om:','Káblové'),(72305,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Po?et roliek:','1'),(72306,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Po?et tla?idiel:','3'),(72307,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Rozhranie:','USB'),(72308,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Rozlíšenie:','800'),(72309,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Stránka výrobcu:','http://4world.pl/categories/product/38/993'),(72310,'7fdbb213-8bec-4699-a110-7b3dc9ffadc6','Typ myšky :','Optický'),(72311,'ba9776ae-4c33-4b38-9141-6f9520876d25','attribute_24','3366'),(72312,'ba9776ae-4c33-4b38-9141-6f9520876d25','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné valce'),(72313,'ba9776ae-4c33-4b38-9141-6f9520876d25','attribute_30','ActiveJet'),(72314,'ba9776ae-4c33-4b38-9141-6f9520876d25','attribute_4','4.70 €'),(72315,'ba9776ae-4c33-4b38-9141-6f9520876d25','Farba:','?ervená - ?ierna'),(72316,'ba9776ae-4c33-4b38-9141-6f9520876d25','Kód výrobcu:','A-IR40T'),(72317,'ba9776ae-4c33-4b38-9141-6f9520876d25','Stránka výrobcu:','http://www.activejet.com'),(72318,'ba9776ae-4c33-4b38-9141-6f9520876d25','Vhodné do kalkula?iek:','Epson IR40T, IR50. SANYO CX5322DP, CX5512, CY2054P. Seiko M42T, P42T-11. Sharp 1620S, 2620, 2620S, EL2626. Citizen CX123, CX120. CASIO FR110S, FR120, FR120S, FR125, FR125S, FR127, FR215, FR520, FR2600, HR18, HR21, HR110, HR110S, HR120T, HR170L.'),(72319,'eb64b0d0-d091-4dec-b01a-f7818690f57d','?alšie informácie:','IC-3116W je univerzálna sie?ová kamera je ideálna pre sledovanie vášho domova ?i kancelárie po?as d?a a noci. Pracuje s technogiou Plug-n-View, ktorá umož?uje pripojenie a monitorovanie pomocou smartphonu, tabletu alebo notebooku.'),(72320,'eb64b0d0-d091-4dec-b01a-f7818690f57d','attribute_24','60947'),(72321,'eb64b0d0-d091-4dec-b01a-f7818690f57d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72322,'eb64b0d0-d091-4dec-b01a-f7818690f57d','attribute_30','EDIMAX'),(72323,'eb64b0d0-d091-4dec-b01a-f7818690f57d','attribute_4','52.03 €'),(72324,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Farba:','Biela'),(72325,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Funkcia digitálneho aparátu:','Áno'),(72326,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Kód výrobcu:','IC-3116W'),(72327,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Kompresia videa:','H.264 a M-JPEG'),(72328,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Management:','iPhone, iPad a Android viewer, EdiView Finder'),(72329,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Max. rozlíšenie:','1280x720'),(72330,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Napájanie:','DC 12V, 1A'),(72331,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Podporované protokoly:','IPv4, HTTP, TCP, ICMP, RTSP, RTP, UDP, RTCP, SMTP, SNTP, FTP, DHCP, ARP, DNS, PPPoE'),(72332,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Pozorovací uhol:','69'),(72333,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Pribalený softvér:','Plug-n-View'),(72334,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Rozhranie:','WiFi'),(72335,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Rozmery (v x š x h):','65 x 110 x 27,2'),(72336,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Typ senzora:','CMOS'),(72337,'eb64b0d0-d091-4dec-b01a-f7818690f57d','Zabudovaný mikrofón:','Áno'),(72338,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','attribute_24','37279'),(72339,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-RW'),(72340,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','attribute_30','TDK'),(72341,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','attribute_4','6.28 €'),(72342,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Kapacita:','1,4 GB'),(72343,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Kód výrobcu:','t19831'),(72344,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Max. rýchlos? zápisu:','2'),(72345,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Po?et ks v balení:','10'),(72346,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Pre tla? (printable):','Nie'),(72347,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Rozmer:','Mini (8cm)'),(72348,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Technológia LabelFlash:','Nie'),(72349,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Technológia LightScribe:','Nie'),(72350,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Typ balenia:','Cake'),(72351,'8a426c44-19e8-49d2-8933-a6bb294bf3bc','Typ média:','DVD+RW'),(72352,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','?alšie informácie:','Bezdrôtová optická myš ur?ená pre stolové po?íta?e a notebooky. Nano prijíma? pracuje na technológii 2,4 GHz, ktorý umož?uje dosah až 10 metrov.'),(72353,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','attribute_24','13525'),(72354,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72355,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','attribute_30','ESPERANZA'),(72356,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','attribute_4','6.08 €'),(72357,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Dosah:','10'),(72358,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Farba:','?ierno-modrá'),(72359,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Kód výrobcu:','EM101B'),(72360,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Po?et roliek:','1'),(72361,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Po?et tla?idiel:','3'),(72362,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Rozhranie:','USB'),(72363,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Rozlíšenie:','800'),(72364,'c28c0aff-8479-445d-86e6-53cf2ff3b5b9','Typ myšky :','optická'),(72365,'2168844f-cb34-4ec8-a172-193ea7fd4bae','attribute_24','9373'),(72366,'2168844f-cb34-4ec8-a172-193ea7fd4bae','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+RW'),(72367,'2168844f-cb34-4ec8-a172-193ea7fd4bae','attribute_30','TDK'),(72368,'2168844f-cb34-4ec8-a172-193ea7fd4bae','attribute_4','4.70 €'),(72369,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Kapacita:','4,7 GB'),(72370,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Max. rýchlos? zápisu:','4'),(72371,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Po?et ks v balení:','10'),(72372,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Po?et v kartóne - orienta?ne :','10'),(72373,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Pre tla? (printable):','Nie'),(72374,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Rozmer:','Standard (12cm)'),(72375,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Technológia LabelFlash:','Nie'),(72376,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Technológia LightScribe:','Nie'),(72377,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Typ balenia:','Cake'),(72378,'2168844f-cb34-4ec8-a172-193ea7fd4bae','Typ média:','DVD+RW'),(72379,'98572230-3044-48a9-b8a0-e06fd45417c3','attribute_24','55652'),(72380,'98572230-3044-48a9-b8a0-e06fd45417c3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(72381,'98572230-3044-48a9-b8a0-e06fd45417c3','attribute_30','SanDisk'),(72382,'98572230-3044-48a9-b8a0-e06fd45417c3','attribute_4','67.45 €'),(72383,'98572230-3044-48a9-b8a0-e06fd45417c3','Kapacita:','16GB'),(72384,'98572230-3044-48a9-b8a0-e06fd45417c3','Max. presnos? ?ítania:','160'),(72385,'98572230-3044-48a9-b8a0-e06fd45417c3','Max. rýchlos? zápisu:','150'),(72386,'98572230-3044-48a9-b8a0-e06fd45417c3','Typ pamäte:','Compact Flash'),(72387,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','attribute_24','45077'),(72388,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72389,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','attribute_30','Hikvision'),(72390,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','attribute_4','25.43 €'),(72391,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Farba:','biela'),(72392,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Funkcia digitálneho aparátu:','Nie'),(72393,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Kód výrobcu:','DS-2CE5582P'),(72394,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Max. rozlíšenie:','600 riadkov'),(72395,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Napájanie:','12V DC, nie je sú?as?ou dodávky, kompatibilný: MOGNONZAS0006.'),(72396,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Pozorovací uhol:','70'),(72397,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Rozhranie:','BNC'),(72398,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Typ senzora:','DIS (Digital Image System)'),(72399,'8f5f0a52-05e0-4993-b6f6-e67c396e0dd2','Zabudovaný mikrofón:','Nie'),(72400,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','attribute_24','3599'),(72401,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72402,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','attribute_30','IBOX'),(72403,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','attribute_4','2.57 €'),(72404,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','Dosah:','1,4'),(72405,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','Po?et roliek:','1'),(72406,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','Po?et tla?idiel:','3'),(72407,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','Rozlíšenie:','800'),(72408,'0eb3a97b-d768-44a4-ac91-0b2da6a58b5d','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=383'),(72409,'7e1381df-a74d-4857-bfec-dd29566b484b','attribute_24','13262'),(72410,'7e1381df-a74d-4857-bfec-dd29566b484b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleLPT'),(72411,'7e1381df-a74d-4857-bfec-dd29566b484b','attribute_30','No name'),(72412,'7e1381df-a74d-4857-bfec-dd29566b484b','attribute_4','6.38 €'),(72413,'7e1381df-a74d-4857-bfec-dd29566b484b','D?žka:','5 m'),(72414,'7e1381df-a74d-4857-bfec-dd29566b484b','Farba:','Šedá'),(72415,'7e1381df-a74d-4857-bfec-dd29566b484b','Koncovky:','DB25 samec - Centronics 36 samec'),(72416,'f7c608f9-8926-4914-8ed4-08b9f71d6aaf','attribute_24','59400'),(72417,'f7c608f9-8926-4914-8ed4-08b9f71d6aaf','domain_name','Eloshop.skAutodoplnkyVideokamery'),(72418,'f7c608f9-8926-4914-8ed4-08b9f71d6aaf','attribute_30','Hikvision'),(72419,'f7c608f9-8926-4914-8ed4-08b9f71d6aaf','attribute_4','221.74 €'),(72420,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','attribute_24','15053'),(72421,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+RW'),(72422,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','attribute_30','PLATINUM'),(72423,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','attribute_4','2.60 €'),(72424,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Kapacita:','4,7 GB'),(72425,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Kód výrobcu:','100161'),(72426,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Max. rýchlos? zápisu:','4'),(72427,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Po?et ks v balení:','5'),(72428,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Pre tla? (printable):','Nie'),(72429,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Rozmer:','Standard (12cm)'),(72430,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Stránka výrobcu:','http://www.platinum-poland.pl/en/products.html?page=shop.product_details&flypage=flypage-vmshopblue.tpl&product_id=43&category_id=8'),(72431,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Technológia LabelFlash:','Nie'),(72432,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Technológia LightScribe:','Nie'),(72433,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Typ balenia:','Slim (5,2 mm)'),(72434,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Typ média:','DVD+RW'),(72435,'66e1e94b-dfbc-4a1a-9829-7ee38d5368e1','Ve?kos? balenia:','40 balení'),(72436,'829133f1-80fc-47cb-84e9-8d60c93ef58f','?alšie informácie:','Bezdrôtová optická myš ur?ená pre stolové po?íta?e a notebooky. Variabilné riešenie práce umož?uje nastavi? citlivos? myši do podporovaných aplikácií alebo hier. ?ahko sa prenáša s notebookom, šetrí miesto, Nano prijíma?. Pracuje na frekvencii 2,4 GHz, ktorá umož?uje dosah až 10 metrov. Pokojné rolovacie koliesko a špeciálne pogumovanie ktoré je v kontakte s dla?ou poskytuje extrémne vysoký komfort práce. V?aka ergonomickému tvaru myš perfektne sadne v ruke, pri prevádzke nespôsobuje únavu. Špecifikácia: Vysoko kvalitný optický senzor 1000 / 1600dpi. 4 klávesy. Pracovný dosah až 10 metrov. Netreba žiadny ovláda? - Plug & Play. Najnovší Nano prijíma?.  Napájanie - dve batérie AAA.'),(72437,'829133f1-80fc-47cb-84e9-8d60c93ef58f','attribute_24','558'),(72438,'829133f1-80fc-47cb-84e9-8d60c93ef58f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72439,'829133f1-80fc-47cb-84e9-8d60c93ef58f','attribute_30','ESPERANZA'),(72440,'829133f1-80fc-47cb-84e9-8d60c93ef58f','attribute_4','9.52 €'),(72441,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Dosah:','10 m'),(72442,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Farba:','Biela'),(72443,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Kód výrobcu:','EM120W'),(72444,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Komunikácia s po?íta?om:','Rádiová'),(72445,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Po?et roliek:','1'),(72446,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Po?et tla?idiel:','4'),(72447,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Rozhranie:','USB'),(72448,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Rozlíšenie:','1600 dpi'),(72449,'829133f1-80fc-47cb-84e9-8d60c93ef58f','Typ myšky :','Optická'),(72450,'40962272-a23d-43bc-8bd7-193a98799f61','attribute_24','12381'),(72451,'40962272-a23d-43bc-8bd7-193a98799f61','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72452,'40962272-a23d-43bc-8bd7-193a98799f61','attribute_30','D-Link'),(72453,'40962272-a23d-43bc-8bd7-193a98799f61','attribute_4','60.46 €'),(72454,'40962272-a23d-43bc-8bd7-193a98799f61','Farba:','biela'),(72455,'40962272-a23d-43bc-8bd7-193a98799f61','Funkcia digitálneho aparátu:','Áno'),(72456,'40962272-a23d-43bc-8bd7-193a98799f61','Kód výrobcu:','BAC 121'),(72457,'40962272-a23d-43bc-8bd7-193a98799f61','Kompresia videa:','MJPEG'),(72458,'40962272-a23d-43bc-8bd7-193a98799f61','Management:','Web panel a sú?as?ou softvér'),(72459,'40962272-a23d-43bc-8bd7-193a98799f61','Max. rozlíšenie:','640 x 480 pri 20fps, 320 x 240 pri 30fps, 160 x 120 pri 30 snímok za sekundu'),(72460,'40962272-a23d-43bc-8bd7-193a98799f61','Napájanie:','5 V DC, 1.2 A'),(72461,'40962272-a23d-43bc-8bd7-193a98799f61','Podporované protokoly:','IPV4, ARP, TCP, UDP, ICMP, DHCP Client, NTP Client (D-Link), DNS Client, DDNS Client (Dyndns and D-Link), SMTP Client, FTP Client, HTTP Server, PPPoE, UPnP, LLTD'),(72462,'40962272-a23d-43bc-8bd7-193a98799f61','Pozorovací uhol:','54'),(72463,'40962272-a23d-43bc-8bd7-193a98799f61','Pribalený softvér:','D-ViewCam'),(72464,'40962272-a23d-43bc-8bd7-193a98799f61','Rozhranie:','WiFi RJ45'),(72465,'40962272-a23d-43bc-8bd7-193a98799f61','Rozmery (v x š x h):','27.2 x 60 x 96'),(72466,'40962272-a23d-43bc-8bd7-193a98799f61','Typ senzora:','CMOS'),(72467,'40962272-a23d-43bc-8bd7-193a98799f61','Zabudovaný mikrofón:','Áno'),(72468,'d51a63ce-ff2b-4074-9caf-c81afe5d3e72','attribute_24','2641'),(72469,'d51a63ce-ff2b-4074-9caf-c81afe5d3e72','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleLPT'),(72470,'d51a63ce-ff2b-4074-9caf-c81afe5d3e72','attribute_30','No name'),(72471,'d51a63ce-ff2b-4074-9caf-c81afe5d3e72','attribute_4','3.16 €'),(72472,'049c833f-0be2-4776-bb53-e3f6ce487fdb','?alšie informácie:','Myš s optickým senzorom režime 800dpi. Ideálna pre ?avákov aj pravákov.'),(72473,'049c833f-0be2-4776-bb53-e3f6ce487fdb','attribute_24','37350'),(72474,'049c833f-0be2-4776-bb53-e3f6ce487fdb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72475,'049c833f-0be2-4776-bb53-e3f6ce487fdb','attribute_30','IBOX'),(72476,'049c833f-0be2-4776-bb53-e3f6ce487fdb','attribute_4','1.98 €'),(72477,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Dosah:','1,50'),(72478,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Farba:','?ierna'),(72479,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Kód výrobcu:','IMOF2601u'),(72480,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Komunikácia s po?íta?om:','káblová'),(72481,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Po?et roliek:','1'),(72482,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Po?et tla?idiel:','3'),(72483,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Rozhranie:','USB'),(72484,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Rozlíšenie:','800'),(72485,'049c833f-0be2-4776-bb53-e3f6ce487fdb','Typ myšky :','optická'),(72486,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','attribute_24','26628'),(72487,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(72488,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','attribute_30','EDIMAX'),(72489,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','attribute_4','4.12 €'),(72490,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Energetický zisk:','7'),(72491,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Horizontálny vyžarovací uhol:','360'),(72492,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Kód výrobcu:','EA-IO7D v2'),(72493,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Pásmo:','2,4'),(72494,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Rozmery:','OD 13 x 280mm'),(72495,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Typ :','všesmerová'),(72496,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Typ pinu:','RSMA'),(72497,'9f7d5f43-0dba-4d55-b5cc-238157363d9b','Vertikálny vyžarovací uhol:','20'),(72498,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','attribute_24','63694'),(72499,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(72500,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','attribute_30','SanDisk'),(72501,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','attribute_4','22.52 €'),(72502,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','Kapacita:','16 GB'),(72503,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','Kód výrobcu:','123861'),(72504,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','Max. presnos? ?ítania:','50 Mb/s'),(72505,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','Max. rýchlos? zápisu:','50 MB/s'),(72506,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','Rozmery (v x š x h):','43mm x 36mm x 3,3 mm'),(72507,'c9d9d280-ca7e-44a8-8d9f-ae83f0bd7aa7','Typ pamäte:','Compact Flash'),(72508,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','attribute_24','18975'),(72509,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+RW'),(72510,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','attribute_30','PLATINUM'),(72511,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','attribute_4','10.00 €'),(72512,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Kapacita:','4.7 GB'),(72513,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Kód výrobcu:','100 603'),(72514,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Max. rýchlos? zápisu:','4 x'),(72515,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Po?et ks v balení:','25 ks'),(72516,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Pre tla? (printable):','Nie'),(72517,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Rozmer:','Štandardné (12 cm)'),(72518,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Stránka výrobcu:','-'),(72519,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Technológia LabelFlash:','Nie'),(72520,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Technológia LightScribe:','Nie'),(72521,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Typ balenia:','Cake'),(72522,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Typ média:','DVD + RW'),(72523,'1fa7e0a5-b198-4308-b1d1-f67eda1f8cf6','Ve?kos? balenia:','24 bal.'),(72524,'986508fb-1d55-4861-ab75-64d9e2e58a2e','attribute_24','59402'),(72525,'986508fb-1d55-4861-ab75-64d9e2e58a2e','domain_name','Eloshop.skAutodoplnkyVideokamery'),(72526,'986508fb-1d55-4861-ab75-64d9e2e58a2e','attribute_30','Hikvision'),(72527,'986508fb-1d55-4861-ab75-64d9e2e58a2e','attribute_4','295.36 €'),(72528,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','attribute_24','13776'),(72529,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(72530,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','attribute_30','InterLine'),(72531,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','attribute_4','11.97 €'),(72532,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','Energetický zisk:','14'),(72533,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','Hmotnos?:','0,5'),(72534,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','Pásmo:','2,4'),(72535,'f7ecb7cb-be14-49c5-a128-8306ff5bd9fc','Stránka výrobcu:','http://www.interline.pl'),(72536,'bd6bd96f-7e21-466a-a680-6b24c8af9315','attribute_24','45462'),(72537,'bd6bd96f-7e21-466a-a680-6b24c8af9315','domain_name','Eloshop.skAutodoplnkyVideokamery'),(72538,'bd6bd96f-7e21-466a-a680-6b24c8af9315','attribute_30','Hikvision'),(72539,'bd6bd96f-7e21-466a-a680-6b24c8af9315','attribute_4','184.78 €'),(72540,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Kód výrobcu:','DS-7216HVI-SV'),(72541,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Kompresia videa:','H.264'),(72542,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Montáž:','Vo?nestojaci'),(72543,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Napájanie:','Vlastný akumulátor'),(72544,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Po?et obsluhovaných kamier:','16'),(72545,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Podporované protokoly:','SADP (IP Finder), NTP, DHCP, SMTP'),(72546,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Rozhranie:','BNC'),(72547,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Rozlíšenie:','WD1 - 128kl/s (8kl/s na kanál), kde WD1 = (PAL: 960×576, NTSC: 960×480), D1/4CIF/2CIF – 160kl/s (10kl/s na kanál), a CIF – 400kl/s (25kl/s na kanál)'),(72548,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Softvér:','Linux'),(72549,'bd6bd96f-7e21-466a-a680-6b24c8af9315','Video výstup pre monitor TV:','Áno'),(72550,'86d6ee7d-6385-4504-80ae-f56ddfc4ac64','attribute_24','14877'),(72551,'86d6ee7d-6385-4504-80ae-f56ddfc4ac64','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72552,'86d6ee7d-6385-4504-80ae-f56ddfc4ac64','attribute_30','VIVOTEK Inc.'),(72553,'86d6ee7d-6385-4504-80ae-f56ddfc4ac64','attribute_4','11.53 €'),(72554,'c913edaf-4346-41aa-8999-b967ecd8fc11','attribute_24','63693'),(72555,'c913edaf-4346-41aa-8999-b967ecd8fc11','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(72556,'c913edaf-4346-41aa-8999-b967ecd8fc11','attribute_30','SanDisk'),(72557,'c913edaf-4346-41aa-8999-b967ecd8fc11','attribute_4','19.07 €'),(72558,'c913edaf-4346-41aa-8999-b967ecd8fc11','Kapacita:','8 GB'),(72559,'c913edaf-4346-41aa-8999-b967ecd8fc11','Kód výrobcu:','123860'),(72560,'c913edaf-4346-41aa-8999-b967ecd8fc11','Max. presnos? ?ítania:','50 MB/s'),(72561,'c913edaf-4346-41aa-8999-b967ecd8fc11','Max. rýchlos? zápisu:','50 MB/s'),(72562,'c913edaf-4346-41aa-8999-b967ecd8fc11','Rozmery (v x š x h):','43mm x 36mm x 3,3 mm'),(72563,'c913edaf-4346-41aa-8999-b967ecd8fc11','Typ pamäte:','Compact Flash'),(72564,'45b03a50-80cb-42ea-af70-32733eaf81f2','attribute_24','13542'),(72565,'45b03a50-80cb-42ea-af70-32733eaf81f2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(72566,'45b03a50-80cb-42ea-af70-32733eaf81f2','attribute_30','DYMO'),(72567,'45b03a50-80cb-42ea-af70-32733eaf81f2','attribute_4','133.55 €'),(72568,'45b03a50-80cb-42ea-af70-32733eaf81f2','Hmotnos?:','0,65'),(72569,'45b03a50-80cb-42ea-af70-32733eaf81f2','Kód výrobcu:','S0838830'),(72570,'45b03a50-80cb-42ea-af70-32733eaf81f2','Maximálna d?žka tla?e (mm):','60'),(72571,'45b03a50-80cb-42ea-af70-32733eaf81f2','Maximálna šírka tla?e (mm):','60'),(72572,'45b03a50-80cb-42ea-af70-32733eaf81f2','Nainštalovaná pamä? Flash:','-'),(72573,'45b03a50-80cb-42ea-af70-32733eaf81f2','Nainštalovaná pamä? PCMCIA:','-'),(72574,'45b03a50-80cb-42ea-af70-32733eaf81f2','Nainštalovaná pamä? SDRAM:','-'),(72575,'45b03a50-80cb-42ea-af70-32733eaf81f2','Podporované typy etikiet:','Termo'),(72576,'45b03a50-80cb-42ea-af70-32733eaf81f2','Rozhranie:','USB 2.0'),(72577,'45b03a50-80cb-42ea-af70-32733eaf81f2','Rozlíšenie tla?e:','600'),(72578,'45b03a50-80cb-42ea-af70-32733eaf81f2','Rýchlos? tla?e (štítkov/min.):','15'),(72579,'45b03a50-80cb-42ea-af70-32733eaf81f2','Softvér:','DYMO Label v. 8'),(72580,'45b03a50-80cb-42ea-af70-32733eaf81f2','Stránka výrobcu:','http://global.dymo.com/plPL/Products/LabelWriter_450_Turbo.html'),(72581,'45b03a50-80cb-42ea-af70-32733eaf81f2','Technológia tla?e:','Termo'),(72582,'45b03a50-80cb-42ea-af70-32733eaf81f2','Tla?ené kódy:','Code 39, Code 128, Codabar, UPC A/E, EAN8/13, EAN128, ITF-14, Interleaved 2 of 5.'),(72583,'0732bffd-c171-407c-a21c-3d6f320b2052','attribute_24','50856'),(72584,'0732bffd-c171-407c-a21c-3d6f320b2052','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(72585,'0732bffd-c171-407c-a21c-3d6f320b2052','attribute_30','MODECOM'),(72586,'0732bffd-c171-407c-a21c-3d6f320b2052','attribute_4','20.10 €'),(72587,'0732bffd-c171-407c-a21c-3d6f320b2052','Hmotnos?:','0,5 kg'),(72588,'0732bffd-c171-407c-a21c-3d6f320b2052','Kód výrobcu:','Z-P-MC-C015100102-BLA'),(72589,'0732bffd-c171-407c-a21c-3d6f320b2052','Po?et koncoviek:','2'),(72590,'0732bffd-c171-407c-a21c-3d6f320b2052','Popis:','Model MC-C015, vyskytujúci sa v dvoch verziách 12 a 24V. Je možné nabíja? takmer každé elektronické zariadenie. 12V vstup sa perfektne hodí do akéhoko?vek cigaretového zapa?ova?a. Meni? prevádza 12V napätie vyskytujúce sa v autách na 230, ?o je možné pre napájanie zariadení, ako je napríklad notebook, MP3 prehráva?, fotoaparát a ?alšie. Univerzálny napájací zdroj je vhodný pre vä?šinu európskych svie?ok. Naviac je vybavený USB výstupom.'),(72591,'0732bffd-c171-407c-a21c-3d6f320b2052','Vstupné napätie:','24 V'),(72592,'0732bffd-c171-407c-a21c-3d6f320b2052','Výkon:','150 W'),(72593,'0732bffd-c171-407c-a21c-3d6f320b2052','Výstupné napätie (max.):','230 V'),(72594,'0732bffd-c171-407c-a21c-3d6f320b2052','Výstupné napätie (min.):','24 V'),(72595,'cc37854c-596f-4f0e-aee5-39e81702ea2c','attribute_24','13955'),(72596,'cc37854c-596f-4f0e-aee5-39e81702ea2c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(72597,'cc37854c-596f-4f0e-aee5-39e81702ea2c','attribute_30','No name'),(72598,'cc37854c-596f-4f0e-aee5-39e81702ea2c','attribute_4','0.86 €'),(72599,'cc37854c-596f-4f0e-aee5-39e81702ea2c','Farba:','?ierna'),(72600,'cc37854c-596f-4f0e-aee5-39e81702ea2c','Materiál:','Plast'),(72601,'cc37854c-596f-4f0e-aee5-39e81702ea2c','Množstvo (ks):','5'),(72602,'cc37854c-596f-4f0e-aee5-39e81702ea2c','Popis:','Box 2 DVD s hrúbkou 14 mm'),(72603,'cc37854c-596f-4f0e-aee5-39e81702ea2c','Použitie :','DVD skladovanie'),(72604,'f7fc2ace-4deb-46e9-856f-f3e398fce6fd','attribute_24','33930'),(72605,'f7fc2ace-4deb-46e9-856f-f3e398fce6fd','domain_name','Eloshop.skAutodoplnkyVideokamery'),(72606,'f7fc2ace-4deb-46e9-856f-f3e398fce6fd','attribute_30','Hikvision'),(72607,'f7fc2ace-4deb-46e9-856f-f3e398fce6fd','attribute_4','154.63 €'),(72608,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','attribute_24','13833'),(72609,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(72610,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','attribute_30','Kingston'),(72611,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','attribute_4','5.98 €'),(72612,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','Kapacita:','16 GB'),(72613,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','Kód výrobcu:','SD4/16GB'),(72614,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','Max. rýchlos? zápisu:','4'),(72615,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','Stránka výrobcu:','www.kingston.com'),(72616,'07ee0881-8456-44f3-8f90-c1b058b5e8c3','Typ pamäte:','SDHC'),(72617,'84de73f0-5004-4ebf-b6ae-66675a81c3e2','attribute_24','51760'),(72618,'84de73f0-5004-4ebf-b6ae-66675a81c3e2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringVideo rekordéry'),(72619,'84de73f0-5004-4ebf-b6ae-66675a81c3e2','attribute_30','UBIQUITI'),(72620,'84de73f0-5004-4ebf-b6ae-66675a81c3e2','attribute_4','286.00 €'),(72621,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','attribute_24','2703'),(72622,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(72623,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','attribute_30','Whirlpool'),(72624,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','attribute_4','208.88 €'),(72625,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','D?žka sie?ového kábla:','1,2 m'),(72626,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Displej :','Áno'),(72627,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Elektrický gril:','Áno'),(72628,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Energetická trieda:','A'),(72629,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Farba prednej ?asti:','Zrkadlové sklo / nerezový panel'),(72630,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Gril:','Áno'),(72631,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','H?bka:','568'),(72632,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Hmotnos? s obalom:','36 kg'),(72633,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Hmotnos? výrobku :','34 kg'),(72634,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Hmotnos?:','34'),(72635,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Hodiny - ?asova?:','Áno'),(72636,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Hriankova?:','Nie'),(72637,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Inštalácia:','Vstavaná rúra'),(72638,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Kapacita:','60 l'),(72639,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Kód výrobcu:','AKP 467 IX'),(72640,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Materiál prednej ?asti :','Nerez'),(72641,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Max. napájacie napätie:','240 V'),(72642,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Min. napájacie napätie:','220 V'),(72643,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Možnosti tepla:','Horúci vzduch - termoobeh, spodný ohrev, horný ohrev, gril, rozmrazovanie,'),(72644,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Obsah balenia:','Rošt, Plech'),(72645,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Osvetlenie rúry:','Áno'),(72646,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Oto?ný raže? :','Nie'),(72647,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Ovládanie rúry:','Elektro - Mechanická'),(72648,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Ovládanie varnej dosky:','Nie'),(72649,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Ovládanie:','Mechanicko - elektronické'),(72650,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Po?et režimov :','8'),(72651,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Pomocné funkcie:','Hodiny, chladenie rúry, vnútorné osvetlenie'),(72652,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Program samo?istenia:','Nie'),(72653,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Rozmery balenia (Šírka x Výška x H?bka):','630x690x650 mm'),(72654,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Rozmery zariadenia (Šírka x Výška x H?bka):','595x595x564 mm'),(72655,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Šírka:','595'),(72656,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Smer otvárania dverí:','Nadol'),(72657,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Spôsob varenia v rúre:','Horné a dolné'),(72658,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Stránka výrobcu:','http://www.whirlpool.com'),(72659,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Teplovzdušná rúra:','Áno'),(72660,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Termosonda:','Nie'),(72661,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Typ :','Elektrická'),(72662,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Typ ?istenia:','Ru?né - katalytické'),(72663,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Typ ko?ajni?iek v rúre :','Teleskopické'),(72664,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Typ ko?ajni?iek v rúre:','teleskopický'),(72665,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Typ rúry:','Elektronická'),(72666,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(72667,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Ventilátor:','Áno'),(72668,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Vnútro :','Vysoko lesklý smalt, Katalytické panely'),(72669,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Vstavaný spotrebi?:','Áno'),(72670,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Výkon pripojenia:','3200'),(72671,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Výška:','595'),(72672,'e4c655cb-bae9-4fdf-92a0-0f0a8dd60950','Zabezpe?enia:','Ochrana pred de?mi, chladný pred dvierok, dvojité sklo'),(72673,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','?alšie informácie:','USB port'),(72674,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','attribute_24','3624'),(72675,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(72676,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','attribute_30','Whitenergy'),(72677,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','attribute_4','15.94 €'),(72678,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Kód výrobcu:','06579'),(72679,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Kompatibilita:','-'),(72680,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Po?et koncoviek:','1'),(72681,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Popis:','Meni? napätia je perfektným riešením pre ?asté cestovanie autom pre ?udí ktorý chcú slobodne používa? mobilné zariadenia, typicky napájané z elektrickej zásuvky. Zariadenie môže by? napájané z cigaretového zapa?ova?a a pripoji? môžete notebook, fotoaparát, telefón, nabíja?ku batérií, DVD prehráva?, prevodník má tiež USB konektor pre nabíjanie zariadení napájaných z 5V USB konektora PC.'),(72682,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Stránka výrobcu:','http://whitenergy.pl/categories/product/149/1756'),(72683,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Vstupné napätie:','12 V'),(72684,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Výkon:','350 W'),(72685,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Výstupné napätie (max.):','230 V'),(72686,'0bc012d3-bd67-4b8f-aca4-ba9d3e0837a8','Výstupné napätie (min.):','230 V'),(72687,'4f450ba0-389e-4f76-bb28-1721016a0e83','attribute_24','7820'),(72688,'4f450ba0-389e-4f76-bb28-1721016a0e83','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(72689,'4f450ba0-389e-4f76-bb28-1721016a0e83','attribute_30','Plustek'),(72690,'4f450ba0-389e-4f76-bb28-1721016a0e83','attribute_4','50.91 €'),(72691,'4f450ba0-389e-4f76-bb28-1721016a0e83','Farba :','Black / Grey'),(72692,'4f450ba0-389e-4f76-bb28-1721016a0e83','Farebná h?bka:','48'),(72693,'4f450ba0-389e-4f76-bb28-1721016a0e83','H?bka šedej:','16'),(72694,'4f450ba0-389e-4f76-bb28-1721016a0e83','H?bka:','33'),(72695,'4f450ba0-389e-4f76-bb28-1721016a0e83','Hmotnos?:','1,4'),(72696,'4f450ba0-389e-4f76-bb28-1721016a0e83','Kód výrobcu:','PLUS 2600'),(72697,'4f450ba0-389e-4f76-bb28-1721016a0e83','Max. ve?kos? skenovania:','A4'),(72698,'4f450ba0-389e-4f76-bb28-1721016a0e83','Náh?ad snímkov / negatívov:','Nie'),(72699,'4f450ba0-389e-4f76-bb28-1721016a0e83','Napájanie:','Mobilný skener. Napájanie z USB potu'),(72700,'4f450ba0-389e-4f76-bb28-1721016a0e83','Podáva? dokumentov:','Nie'),(72701,'4f450ba0-389e-4f76-bb28-1721016a0e83','Pribalený softvér:','FineReader 9.0 Sprint PL , NewSoft Presto! ImageFolio 4.5, PageManager 7.10'),(72702,'4f450ba0-389e-4f76-bb28-1721016a0e83','Rozhranie:','USB 2.0'),(72703,'4f450ba0-389e-4f76-bb28-1721016a0e83','Rozlíšenie pre danú rýchlos?:','200'),(72704,'4f450ba0-389e-4f76-bb28-1721016a0e83','Rýchlos? skenovania Max. formátu:','15'),(72705,'4f450ba0-389e-4f76-bb28-1721016a0e83','Šírka:','257'),(72706,'4f450ba0-389e-4f76-bb28-1721016a0e83','Skenovanie priestoru:','216 x 297'),(72707,'4f450ba0-389e-4f76-bb28-1721016a0e83','Stránka výrobcu:','http://www.plustek.pl/skanery/skanery_plaskie/opticslim_2600'),(72708,'4f450ba0-389e-4f76-bb28-1721016a0e83','Typ senzora:','CIS'),(72709,'4f450ba0-389e-4f76-bb28-1721016a0e83','Typ skeneru:','Plochý'),(72710,'4f450ba0-389e-4f76-bb28-1721016a0e83','Výška:','378'),(72711,'4f450ba0-389e-4f76-bb28-1721016a0e83','Zdroj svetla:','LED'),(72712,'78eae46b-edd0-46df-a327-404b07b2ccab','attribute_24','7510'),(72713,'78eae46b-edd0-46df-a327-404b07b2ccab','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(72714,'78eae46b-edd0-46df-a327-404b07b2ccab','attribute_30','GEMBIRD'),(72715,'78eae46b-edd0-46df-a327-404b07b2ccab','attribute_4','0.54 €'),(72716,'78eae46b-edd0-46df-a327-404b07b2ccab','D?žka:','0,15 m'),(72717,'78eae46b-edd0-46df-a327-404b07b2ccab','Farba:','4 farby'),(72718,'78eae46b-edd0-46df-a327-404b07b2ccab','Kód výrobcu:','CC-PSU-5'),(72719,'78eae46b-edd0-46df-a327-404b07b2ccab','Koncovky:','2HDD/3PIN'),(72720,'f9bdb805-8353-4a79-a909-076659601e56','attribute_24','16297'),(72721,'f9bdb805-8353-4a79-a909-076659601e56','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(72722,'f9bdb805-8353-4a79-a909-076659601e56','attribute_30','No name'),(72723,'f9bdb805-8353-4a79-a909-076659601e56','attribute_4','1.07 €'),(72724,'f9bdb805-8353-4a79-a909-076659601e56','Farba:','?ierna'),(72725,'f9bdb805-8353-4a79-a909-076659601e56','Popis:','Obal na DVD BLACK 1 DISC 14mm 5ks'),(72726,'f9bdb805-8353-4a79-a909-076659601e56','Použitie :','Obal na DVD'),(72727,'200ce688-e55b-47a7-910a-5c7999076c6a','attribute_24','65729'),(72728,'200ce688-e55b-47a7-910a-5c7999076c6a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72729,'200ce688-e55b-47a7-910a-5c7999076c6a','attribute_30','Vidiline'),(72730,'200ce688-e55b-47a7-910a-5c7999076c6a','attribute_4','58.83 €'),(72731,'606be213-1a7c-458b-8d8a-6a1a93416cd1','attribute_24','13851'),(72732,'606be213-1a7c-458b-8d8a-6a1a93416cd1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(72733,'606be213-1a7c-458b-8d8a-6a1a93416cd1','attribute_30','4World'),(72734,'606be213-1a7c-458b-8d8a-6a1a93416cd1','attribute_4','2.38 €'),(72735,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Dosah:','1,2'),(72736,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Farba:','?ierna - strieborná'),(72737,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Kód výrobcu:','03021'),(72738,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Komunikácia s po?íta?om:','Káblová'),(72739,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Po?et roliek:','1'),(72740,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Po?et tla?idiel:','3'),(72741,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Rozhranie:','USB'),(72742,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Rozlíšenie:','800'),(72743,'606be213-1a7c-458b-8d8a-6a1a93416cd1','Typ myšky :','Optický'),(72744,'2c61cffe-2a1d-42ee-a49a-bda16159a016','attribute_24','68289'),(72745,'2c61cffe-2a1d-42ee-a49a-bda16159a016','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72746,'2c61cffe-2a1d-42ee-a49a-bda16159a016','attribute_30','Hikvision'),(72747,'2c61cffe-2a1d-42ee-a49a-bda16159a016','attribute_4','58.83 €'),(72748,'9300686c-c72c-4efe-9dbf-1d291c25ba09','attribute_24','7562'),(72749,'9300686c-c72c-4efe-9dbf-1d291c25ba09','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(72750,'9300686c-c72c-4efe-9dbf-1d291c25ba09','attribute_30','GEMBIRD'),(72751,'9300686c-c72c-4efe-9dbf-1d291c25ba09','attribute_4','0.58 €'),(72752,'9300686c-c72c-4efe-9dbf-1d291c25ba09','D?žka:','0,25 m'),(72753,'9300686c-c72c-4efe-9dbf-1d291c25ba09','Farba:','4 farby'),(72754,'9300686c-c72c-4efe-9dbf-1d291c25ba09','Kód výrobcu:','CC-PSU-4'),(72755,'9300686c-c72c-4efe-9dbf-1d291c25ba09','Koncovky:','2xHDD -> 4PIN P4'),(72756,'9300686c-c72c-4efe-9dbf-1d291c25ba09','Popis:','1HDD / F + 1HDD / M + 4 piny napájania základnej dosky pre P4, alebo grafické karty, platí pre staršie napájanie pri výpadku funkcie P4. D?žka kábla 25 cm.'),(72757,'f4f0a6a8-d397-4a90-b529-139aec5a6c69','attribute_24','43756'),(72758,'f4f0a6a8-d397-4a90-b529-139aec5a6c69','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(72759,'f4f0a6a8-d397-4a90-b529-139aec5a6c69','attribute_30','ENERGENIE'),(72760,'f4f0a6a8-d397-4a90-b529-139aec5a6c69','attribute_4','14.78 €'),(72761,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','?alší port USB:','Nie'),(72762,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','attribute_24','44918'),(72763,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(72764,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','attribute_30','Kyocera'),(72765,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','attribute_4','48.49 €'),(72766,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Doba vytla?enia prvej strany (s):','8,5'),(72767,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Formát:','A4'),(72768,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','H?bka:','262'),(72769,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Hlasitos?:','50'),(72770,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Hmotnos?:','6,3'),(72771,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Iné rozhrania:','Nie'),(72772,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Inštalovaná pamä? (MB):','32'),(72773,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Kód výrobcu:','1102M23NL0'),(72774,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Max. hmotnos? média (g):','220'),(72775,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Max. rýchlos? ?iernobielej tla?e:','20 (str/min)'),(72776,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Max. rýchlos? farebnej tla?e:','0 (str/min)'),(72777,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Min. hmotnos? média (g):','60'),(72778,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Obojstranná tla? (Duplex):','Nie'),(72779,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Paralelné rozhranie:','Nie'),(72780,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Podáva? papiera (po?et listov):','250'),(72781,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Podpora DOS:','Nie'),(72782,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Podporované formáty médií:','A4, A5, A6, B5, Letter, Legal, Custom (70 x 148 – 216 x 356 mm)'),(72783,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Podporované systémy:','Windows XP/Vista/7/8/Server 2003/Server 2008/Server 2008 R2; Mac OS X'),(72784,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Práca v sieti:','Nie'),(72785,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Rozhranie Ethernet:','Nie'),(72786,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Rozhranie USB:','2.0'),(72787,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Rozlíšenie ?iernobielej tla?e (dpi):','1800 x 600'),(72788,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Šírka:','358'),(72789,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Spotrebný materiál:','TK-1115'),(72790,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Štandardný výstupný zásobník (kapacita):','150'),(72791,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Štartovací toner ?ierny (výdatnos?):','700'),(72792,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Technológia tla?e:','Laser'),(72793,'61191cd5-f7b2-40e6-a2dd-afaf0439c29d','Výška:','241'),(72794,'777f6f14-571c-4111-9634-58a4d30bd41a','attribute_24','40993'),(72795,'777f6f14-571c-4111-9634-58a4d30bd41a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(72796,'777f6f14-571c-4111-9634-58a4d30bd41a','attribute_30','DYMO'),(72797,'777f6f14-571c-4111-9634-58a4d30bd41a','attribute_4','286.78 €'),(72798,'3b913649-2fa6-4ef5-a283-21b522915b69','attribute_24','1324'),(72799,'3b913649-2fa6-4ef5-a283-21b522915b69','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(72800,'3b913649-2fa6-4ef5-a283-21b522915b69','attribute_30','GEMBIRD'),(72801,'3b913649-2fa6-4ef5-a283-21b522915b69','attribute_4','0.79 €'),(72802,'3b913649-2fa6-4ef5-a283-21b522915b69','D?žka:','0,13'),(72803,'3b913649-2fa6-4ef5-a283-21b522915b69','Farba:','žltá, ?ervená, ?ierna, hnedá'),(72804,'3b913649-2fa6-4ef5-a283-21b522915b69','Kód výrobcu:','CC-SATA-PSY2'),(72805,'3b913649-2fa6-4ef5-a283-21b522915b69','Koncovky:','MOLEX-> S-ATA + MOLEX'),(72806,'3b913649-2fa6-4ef5-a283-21b522915b69','Popis:','Umož?uje pripoji? napájanie na dve zariadenia sú?asne'),(72807,'30c6b37b-d94d-49d6-828a-02546cd7585f','attribute_24','66479'),(72808,'30c6b37b-d94d-49d6-828a-02546cd7585f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(72809,'30c6b37b-d94d-49d6-828a-02546cd7585f','attribute_30','Vidiline'),(72810,'30c6b37b-d94d-49d6-828a-02546cd7585f','attribute_4','48.78 €'),(72811,'a3a312af-e542-45ae-8953-fc91e81e20e1','attribute_24','62243'),(72812,'a3a312af-e542-45ae-8953-fc91e81e20e1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(72813,'a3a312af-e542-45ae-8953-fc91e81e20e1','attribute_30','ZANUSSI'),(72814,'a3a312af-e542-45ae-8953-fc91e81e20e1','attribute_4','175.30 €'),(72815,'a3a312af-e542-45ae-8953-fc91e81e20e1','Automatické odmrazovanie:','áno'),(72816,'a3a312af-e542-45ae-8953-fc91e81e20e1','Celková kapacita:','184'),(72817,'a3a312af-e542-45ae-8953-fc91e81e20e1','Certifikáty:','CE'),(72818,'a3a312af-e542-45ae-8953-fc91e81e20e1','Displej:','Nie'),(72819,'a3a312af-e542-45ae-8953-fc91e81e20e1','Doba ú?innosti zmrazenia:','2'),(72820,'a3a312af-e542-45ae-8953-fc91e81e20e1','Elektronický teplomer:','Nie'),(72821,'a3a312af-e542-45ae-8953-fc91e81e20e1','Farba:','biela'),(72822,'a3a312af-e542-45ae-8953-fc91e81e20e1','H?bka:','612'),(72823,'a3a312af-e542-45ae-8953-fc91e81e20e1','Kód výrobcu:','ZRA 17800WA'),(72824,'a3a312af-e542-45ae-8953-fc91e81e20e1','Napájanie:','230'),(72825,'a3a312af-e542-45ae-8953-fc91e81e20e1','Objem chladni?ky:','166'),(72826,'a3a312af-e542-45ae-8953-fc91e81e20e1','Objem mrazni?ky:','18'),(72827,'a3a312af-e542-45ae-8953-fc91e81e20e1','Po?et dverí:','1'),(72828,'a3a312af-e542-45ae-8953-fc91e81e20e1','Po?et kompresorov:','1'),(72829,'a3a312af-e542-45ae-8953-fc91e81e20e1','Po?et políc v chladni?ke:','2'),(72830,'a3a312af-e542-45ae-8953-fc91e81e20e1','Ro?ná spotreba elektrickej energie:','200'),(72831,'a3a312af-e542-45ae-8953-fc91e81e20e1','Šírka:','550'),(72832,'a3a312af-e542-45ae-8953-fc91e81e20e1','Spotreba elektrickej energie:','0,56'),(72833,'a3a312af-e542-45ae-8953-fc91e81e20e1','Trieda energetickej ú?innosti:','A+'),(72834,'a3a312af-e542-45ae-8953-fc91e81e20e1','Výška:','1050'),(72835,'a3a312af-e542-45ae-8953-fc91e81e20e1','Zabudovate?ný spotrebi?:','Nie'),(72836,'f046b434-1812-4c46-8462-4fd64f7169d9','attribute_24','2770'),(72837,'f046b434-1812-4c46-8462-4fd64f7169d9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(72838,'f046b434-1812-4c46-8462-4fd64f7169d9','attribute_30','GEMBIRD'),(72839,'f046b434-1812-4c46-8462-4fd64f7169d9','attribute_4','1.16 €'),(72840,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','?alšie informácie:','Tla?iare? podporuje aj dlhšie formáty štítkov (900 mm) a rýchlejšie spracovanie. GC420 ™ podporuje médiá o šírke 108 mm pre štandardné aplikácie. Pracuje tiež s oboma programovacími jazykmi - ako s EPL2 ™, tak s výkonným ZPL II ®. Model GC420 ™ je možné rozšíri? o odlepova?, ?ím sa stane mnohostranným pomocníkom použite?ným v mnohých odvetviach.'),(72841,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','attribute_24','43930'),(72842,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(72843,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','attribute_30','ZEBRA'),(72844,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','attribute_4','313.39 €'),(72845,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Hmotnos?:','1,5'),(72846,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Kód výrobcu:','GC420-100520-000'),(72847,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Maximálna d?žka tla?e (mm):','991'),(72848,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Maximálna šírka tla?e (mm):','104'),(72849,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Nainštalovaná pamä? Flash:','8 MB'),(72850,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Nainštalovaná pamä? SDRAM:','8 MB'),(72851,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Rozhranie:','USB 1.1, RS232, LPT'),(72852,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Rozlíšenie tla?e:','2003'),(72853,'d64d1166-d69c-4ee5-b46d-e1cc209046d8','Rýchlos? tla?e (štítkov/min.):','102'),(72854,'ec1c8709-c4c4-4477-9ace-12ed52c8360c','attribute_24','35067'),(72855,'ec1c8709-c4c4-4477-9ace-12ed52c8360c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(72856,'ec1c8709-c4c4-4477-9ace-12ed52c8360c','attribute_30','BLOW'),(72857,'ec1c8709-c4c4-4477-9ace-12ed52c8360c','attribute_4','19.59 €'),(72858,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','?alšie informácie:','Posuvné závesy'),(72859,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky, zásobník na vajcia, Priehradka na f?aše, zásobník na kocky ?adu,  DividerBox'),(72860,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','attribute_24','3512'),(72861,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(72862,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','attribute_30','Siemens'),(72863,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','attribute_4','396.60 €'),(72864,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Automatické odmrazovanie:','Áno'),(72865,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Bar :','Nie'),(72866,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Celková kapacita:','203 l'),(72867,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Certifikáty:','CE'),(72868,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Displej :','Nie'),(72869,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Displej:','Nie'),(72870,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Doba udržiavania teploty bez napájania :','16'),(72871,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Dokon?ovanie vonkajších povrchov:','Smalt'),(72872,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Elektronický teplomer:','Nie'),(72873,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Energetická trieda:','A+'),(72874,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Farba prednej ?asti:','Biela'),(72875,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Farba:','nevz?ahuje sa - zabudovaný spotrebi?'),(72876,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Funkcia rýchlomrazenia:','Áno'),(72877,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','H?bka:','545'),(72878,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Hlu?nos? :','40 dB'),(72879,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Hmotnos? s obalom:','63 kg'),(72880,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Hmotnos? výrobku :','58 kg'),(72881,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Inštalácia:','Vstavaný spotrebi?'),(72882,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Kód výrobcu:','KI 34VX20'),(72883,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Materiál prednej ?asti :','Plast'),(72884,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Max. napájacie napätie:','240 V'),(72885,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Min. napájacie napätie:','220 V'),(72886,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Možnos? zmeni? smer otvárania dverí:','Áno'),(72887,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Mraziaci box - umiestnenie:','Žiadne'),(72888,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Mrazni?ka - umiestnenie:','Dolu'),(72889,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Nádoba na zeleninu:','Áno'),(72890,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Napájanie:','AC 220-240V / 50Hz'),(72891,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','No Frost:','Nie'),(72892,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Objem chladni?ky:','203 l'),(72893,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Objem mrazni?ky:','3,5'),(72894,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Ovládanie:','Mechanické'),(72895,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et agregátov:','1'),(72896,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et dverí:','2'),(72897,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et kompresorov:','1'),(72898,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et políc na dverách chladni?ky:','4'),(72899,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et políc v chladni?ke :','5'),(72900,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et políc v chladni?ke:','5'),(72901,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et v kartóne - orienta?ne :','1'),(72902,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Po?et zásuviek v mrazni?ke:','3'),(72903,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Pomocné funkcie:','Rýchle rozmrazovanie'),(72904,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','562x1775x550 mm'),(72905,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Ro?ná spotreba elektrickej energie:','279'),(72906,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Ro?ná spotreba energie:','280'),(72907,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Rozmery balenia (Šírka x Výška x H?bka):','615x1860x630 mm'),(72908,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Rozmery zariadenia (Šírka x Výška x H?bka):','541x1772x545 mm'),(72909,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Šírka:','550'),(72910,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Smer otvárania dverí:','Vpravo'),(72911,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Špeciálny stojan na f?aše:','Áno'),(72912,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Spôsob rozmrazovania chladni?ky:','Automatický'),(72913,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(72914,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Spotreba elektrickej energie:','0,764'),(72915,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Systém NoFrost**:','Nie'),(72916,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Trieda energetickej ú?innosti:','A+'),(72917,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Trieda klími:','ST'),(72918,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Typ :','S dolným mrazákom'),(72919,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Typ police:','Sklo'),(72920,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Ú?innos? mrazenia :','3,5'),(72921,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Výkon pripojenia:','90'),(72922,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Výrobník ?adu :','Nie'),(72923,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Výška:','1772'),(72924,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Zabezpe?enia:','Bezpe?nostné sklenené police'),(72925,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Zariadenie:','Chladni?ka s mrazni?kou'),(72926,'c71f3f64-7ebe-48d6-a1d8-53ca3be9a614','Zásobník na vodu :','Nie'),(72927,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','attribute_24','22355'),(72928,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(72929,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','attribute_30','GEMBIRD'),(72930,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','attribute_4','1.24 €'),(72931,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','D?žka:','1,8 m'),(72932,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','Farba:','?ierna'),(72933,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','Kód výrobcu:','PC-189'),(72934,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','Koncovky:','IEC samec - IEC samica'),(72935,'949383ba-c5b5-4158-b24a-6d7ddbd7e9a0','Popis:','Plug Typ 1: IEC320 C13 | Plug Typ 2: IEC320 C14'),(72936,'315c392b-5c71-4eda-87fb-cb59b099e941','attribute_24','50848'),(72937,'315c392b-5c71-4eda-87fb-cb59b099e941','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(72938,'315c392b-5c71-4eda-87fb-cb59b099e941','attribute_30','Brother'),(72939,'315c392b-5c71-4eda-87fb-cb59b099e941','attribute_4','56.59 €'),(72940,'315c392b-5c71-4eda-87fb-cb59b099e941','Doba vytla?enia prvej strany (s):','10'),(72941,'315c392b-5c71-4eda-87fb-cb59b099e941','Formát:','A4'),(72942,'315c392b-5c71-4eda-87fb-cb59b099e941','H?bka:','238'),(72943,'315c392b-5c71-4eda-87fb-cb59b099e941','Hlasitos?:','51'),(72944,'315c392b-5c71-4eda-87fb-cb59b099e941','Hmotnos?:','4,5'),(72945,'315c392b-5c71-4eda-87fb-cb59b099e941','Iné rozhrania:','Nie'),(72946,'315c392b-5c71-4eda-87fb-cb59b099e941','Kód výrobcu:','HL1110EYJ1'),(72947,'315c392b-5c71-4eda-87fb-cb59b099e941','Max. hmotnos? média (g):','105'),(72948,'315c392b-5c71-4eda-87fb-cb59b099e941','Max. rýchlos? ?iernobielej tla?e:','20 (str/min)'),(72949,'315c392b-5c71-4eda-87fb-cb59b099e941','Max. rýchlos? farebnej tla?e:','0 (str/min)'),(72950,'315c392b-5c71-4eda-87fb-cb59b099e941','Min. hmotnos? média (g):','65'),(72951,'315c392b-5c71-4eda-87fb-cb59b099e941','Obojstranná tla? (Duplex):','Nie'),(72952,'315c392b-5c71-4eda-87fb-cb59b099e941','Paralelné rozhranie:','Nie'),(72953,'315c392b-5c71-4eda-87fb-cb59b099e941','Podáva? papiera (po?et listov):','150'),(72954,'315c392b-5c71-4eda-87fb-cb59b099e941','Podpora DOS:','Nie'),(72955,'315c392b-5c71-4eda-87fb-cb59b099e941','Podporované formáty médií:','A4, Letter, Legal, Folio'),(72956,'315c392b-5c71-4eda-87fb-cb59b099e941','Práca v sieti:','Nie'),(72957,'315c392b-5c71-4eda-87fb-cb59b099e941','Rozhranie Ethernet:','Nie'),(72958,'315c392b-5c71-4eda-87fb-cb59b099e941','Rozhranie USB:','-'),(72959,'315c392b-5c71-4eda-87fb-cb59b099e941','Rozlíšenie ?iernobielej tla?e (dpi):','600 x 600'),(72960,'315c392b-5c71-4eda-87fb-cb59b099e941','Šírka:','340'),(72961,'315c392b-5c71-4eda-87fb-cb59b099e941','Spotrebný materiál:','DR1030 , TN1030'),(72962,'315c392b-5c71-4eda-87fb-cb59b099e941','Stránka výrobcu:','http://welcome.solutions.brother.com/bsc/public_s/id/eu/pl/pl/monolaserpri/hl1110e_eu/spec/index.html'),(72963,'315c392b-5c71-4eda-87fb-cb59b099e941','Technológia tla?e:','laserová'),(72964,'315c392b-5c71-4eda-87fb-cb59b099e941','Volite?né rozhranie:','Nie'),(72965,'315c392b-5c71-4eda-87fb-cb59b099e941','Výkon:','9000'),(72966,'315c392b-5c71-4eda-87fb-cb59b099e941','Výška:','189'),(72967,'b53a7a58-a911-4516-8b2e-eb88f181fb56','attribute_24','64577'),(72968,'b53a7a58-a911-4516-8b2e-eb88f181fb56','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(72969,'b53a7a58-a911-4516-8b2e-eb88f181fb56','attribute_30','Verbatim'),(72970,'b53a7a58-a911-4516-8b2e-eb88f181fb56','attribute_4','10.35 €'),(72971,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Kapacita:','8,5 GB'),(72972,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Kód výrobcu:','43666'),(72973,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Max. rýchlos? zápisu:','8'),(72974,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Po?et ks v balení:','10'),(72975,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Pre tla? (printable):','Nie'),(72976,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Rozmer:','Standard (12cm)'),(72977,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Technológia LabelFlash:','Nie'),(72978,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Technológia LightScribe:','Nie'),(72979,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Typ balenia:','Spindle'),(72980,'b53a7a58-a911-4516-8b2e-eb88f181fb56','Typ média:','DVD+R'),(72981,'23595345-c5f9-4428-b180-b3eaf8b833bf','attribute_24','26755'),(72982,'23595345-c5f9-4428-b180-b3eaf8b833bf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(72983,'23595345-c5f9-4428-b180-b3eaf8b833bf','attribute_30','DYMO'),(72984,'23595345-c5f9-4428-b180-b3eaf8b833bf','attribute_4','205.48 €'),(72985,'23595345-c5f9-4428-b180-b3eaf8b833bf','Kód výrobcu:','S0841430'),(72986,'23595345-c5f9-4428-b180-b3eaf8b833bf','Maximálna d?žka tla?e (mm):','7000'),(72987,'23595345-c5f9-4428-b180-b3eaf8b833bf','Maximálna šírka tla?e (mm):','19'),(72988,'23595345-c5f9-4428-b180-b3eaf8b833bf','Nainštalovaná pamä? Flash:','-'),(72989,'23595345-c5f9-4428-b180-b3eaf8b833bf','Nainštalovaná pamä? PCMCIA:','-'),(72990,'23595345-c5f9-4428-b180-b3eaf8b833bf','Nainštalovaná pamä? SDRAM:','-'),(72991,'23595345-c5f9-4428-b180-b3eaf8b833bf','Podporované typy etikiet:','Termo'),(72992,'23595345-c5f9-4428-b180-b3eaf8b833bf','Rozhranie:','Žiadne rozhranie'),(72993,'23595345-c5f9-4428-b180-b3eaf8b833bf','Rozlíšenie tla?e:','180'),(72994,'23595345-c5f9-4428-b180-b3eaf8b833bf','Rýchlos? tla?e (štítkov/min.):','5'),(72995,'23595345-c5f9-4428-b180-b3eaf8b833bf','Technológia tla?e:','Termo'),(72996,'0990d930-1c91-4e39-ae5b-90a15a1953f6','attribute_24','4952'),(72997,'0990d930-1c91-4e39-ae5b-90a15a1953f6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(72998,'0990d930-1c91-4e39-ae5b-90a15a1953f6','attribute_30','Whitenergy'),(72999,'0990d930-1c91-4e39-ae5b-90a15a1953f6','attribute_4','15.94 €'),(73000,'0990d930-1c91-4e39-ae5b-90a15a1953f6','Kód výrobcu:','06578'),(73001,'0990d930-1c91-4e39-ae5b-90a15a1953f6','Po?et koncoviek:','1'),(73002,'0990d930-1c91-4e39-ae5b-90a15a1953f6','Stránka výrobcu:','http://whitenergy.pl/categories/product/150/1755'),(73003,'0990d930-1c91-4e39-ae5b-90a15a1953f6','Vstupné napätie:','24'),(73004,'0990d930-1c91-4e39-ae5b-90a15a1953f6','Výkon:','200'),(73005,'0990d930-1c91-4e39-ae5b-90a15a1953f6','Výstupné napätie (max.):','230'),(73006,'0990d930-1c91-4e39-ae5b-90a15a1953f6','Výstupné napätie (min.):','230'),(73007,'b15ad53c-52ef-452c-8a21-5980a21d91e6','attribute_24','64125'),(73008,'b15ad53c-52ef-452c-8a21-5980a21d91e6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(73009,'b15ad53c-52ef-452c-8a21-5980a21d91e6','attribute_30','neoTEC'),(73010,'b15ad53c-52ef-452c-8a21-5980a21d91e6','attribute_4','22.90 €'),(73011,'362607e6-ebce-47e7-bf6c-6163670fbd85','attribute_24','79261'),(73012,'362607e6-ebce-47e7-bf6c-6163670fbd85','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(73013,'362607e6-ebce-47e7-bf6c-6163670fbd85','attribute_30','Xerox'),(73014,'362607e6-ebce-47e7-bf6c-6163670fbd85','attribute_4','130.09 €'),(73015,'b2437128-355b-438e-b047-53e745eb4477','attribute_24','45458'),(73016,'b2437128-355b-438e-b047-53e745eb4477','domain_name','Eloshop.skAutodoplnkyVideokamery'),(73017,'b2437128-355b-438e-b047-53e745eb4477','attribute_30','Hikvision'),(73018,'b2437128-355b-438e-b047-53e745eb4477','attribute_4','85.44 €'),(73019,'b2437128-355b-438e-b047-53e745eb4477','Kód výrobcu:','DS-7204HVI-SV'),(73020,'b2437128-355b-438e-b047-53e745eb4477','Kompresia videa:','H.264'),(73021,'b2437128-355b-438e-b047-53e745eb4477','Montáž:','Vo?ne stojaca skrinka'),(73022,'b2437128-355b-438e-b047-53e745eb4477','Napájanie:','Vlastné napájanie'),(73023,'b2437128-355b-438e-b047-53e745eb4477','Po?et obsluhovaných kamier:','4'),(73024,'b2437128-355b-438e-b047-53e745eb4477','Podporované protokoly:','SADP (IP Finder), NTP, DHCP, SMTP'),(73025,'b2437128-355b-438e-b047-53e745eb4477','Rozhranie:','BNC'),(73026,'b2437128-355b-438e-b047-53e745eb4477','Rozlíšenie:','WD1/D1/2CIF - 60kl/s (15kl/s na kanál), kde WD1 = (PAL: 960×576, NTSC: 960×480), CIF - 100kl/s (25kl/s na kanál)'),(73027,'b2437128-355b-438e-b047-53e745eb4477','Softvér:','Linux'),(73028,'b2437128-355b-438e-b047-53e745eb4477','Video výstup pre monitor TV:','Áno'),(73029,'f169726a-ce02-46e0-89dc-f68799320d22','attribute_24','3347'),(73030,'f169726a-ce02-46e0-89dc-f68799320d22','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(73031,'f169726a-ce02-46e0-89dc-f68799320d22','attribute_30','TDK'),(73032,'f169726a-ce02-46e0-89dc-f68799320d22','attribute_4','9.24 €'),(73033,'f169726a-ce02-46e0-89dc-f68799320d22','Kapacita:','4,7 GB'),(73034,'f169726a-ce02-46e0-89dc-f68799320d22','Kód výrobcu:','DVD-R47CBED50-V'),(73035,'f169726a-ce02-46e0-89dc-f68799320d22','Max. rýchlos? zápisu:','16'),(73036,'f169726a-ce02-46e0-89dc-f68799320d22','Po?et ks v balení:','50'),(73037,'f169726a-ce02-46e0-89dc-f68799320d22','Pre tla? (printable):','Nie'),(73038,'f169726a-ce02-46e0-89dc-f68799320d22','Rozmer:','Standard (12cm)'),(73039,'f169726a-ce02-46e0-89dc-f68799320d22','Technológia LabelFlash:','Nie'),(73040,'f169726a-ce02-46e0-89dc-f68799320d22','Technológia LightScribe:','Nie'),(73041,'f169726a-ce02-46e0-89dc-f68799320d22','Typ balenia:','Cake'),(73042,'f169726a-ce02-46e0-89dc-f68799320d22','Typ média:','DVD-R'),(73043,'f169726a-ce02-46e0-89dc-f68799320d22','Ve?kos? balenia:','Karton obsahuje 6 balení cake'),(73044,'a71b59eb-7492-4bab-ae75-54d87579e458','?alšie informácie:','Bluetooth verzia: Bluetooth 2.1 + EDR (Enhanced Data Rate), do 10 metrov z reproduktorov'),(73045,'a71b59eb-7492-4bab-ae75-54d87579e458','attribute_24','10151'),(73046,'a71b59eb-7492-4bab-ae75-54d87579e458','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(73047,'a71b59eb-7492-4bab-ae75-54d87579e458','attribute_30','Creative'),(73048,'a71b59eb-7492-4bab-ae75-54d87579e458','attribute_4','25.35 €'),(73049,'a71b59eb-7492-4bab-ae75-54d87579e458','Citlivos? mikrofónu:','pri (1kHz): -40dBV/Pa'),(73050,'a71b59eb-7492-4bab-ae75-54d87579e458','D?žka kábla (m):','2,5 m'),(73051,'a71b59eb-7492-4bab-ae75-54d87579e458','Farba:','?ierna'),(73052,'a71b59eb-7492-4bab-ae75-54d87579e458','Kód výrobcu:','BAC 121'),(73053,'a71b59eb-7492-4bab-ae75-54d87579e458','Komunikácia so zariadením:','Káblová'),(73054,'a71b59eb-7492-4bab-ae75-54d87579e458','Konektor:','mini jack (3,5mm)'),(73055,'a71b59eb-7492-4bab-ae75-54d87579e458','Prenosové pásmo:','20Hz-20kHz'),(73056,'a71b59eb-7492-4bab-ae75-54d87579e458','Regulácia hlasitosti:','Áno'),(73057,'a71b59eb-7492-4bab-ae75-54d87579e458','Stránka výrobcu:','http://pl.europe.creative.com/products/product.asp?category=437&subcategory=442&product=16337'),(73058,'6d34cda3-1949-460e-abbf-9910c69a1d7b','attribute_24','34807'),(73059,'6d34cda3-1949-460e-abbf-9910c69a1d7b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringVideo rekordéry'),(73060,'6d34cda3-1949-460e-abbf-9910c69a1d7b','attribute_30','Planet'),(73061,'6d34cda3-1949-460e-abbf-9910c69a1d7b','attribute_4','351.66 €'),(73062,'423dba89-8ee4-4d72-ae99-533c61a5f711','attribute_24','50855'),(73063,'423dba89-8ee4-4d72-ae99-533c61a5f711','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(73064,'423dba89-8ee4-4d72-ae99-533c61a5f711','attribute_30','MODECOM'),(73065,'423dba89-8ee4-4d72-ae99-533c61a5f711','attribute_4','20.10 €'),(73066,'423dba89-8ee4-4d72-ae99-533c61a5f711','Kód výrobcu:','Z-P-MC-C015100101-BLA'),(73067,'423dba89-8ee4-4d72-ae99-533c61a5f711','Po?et koncoviek:','2'),(73068,'423dba89-8ee4-4d72-ae99-533c61a5f711','Popis:','Model MC-C015, vyskytujúci sa v dvoch verziách 12 a 24V. Je možné nabíja? takmer každé elektronické zariadenie. 12V vstup sa perfektne hodí do akéhoko?vek cigaretového zapa?ova?a. Meni? prevádza 12V napätie vyskytujúce sa v autách na 230, ?o je možné pre napájanie zariadení, ako je napríklad notebook, MP3 prehráva?, fotoaparát a ?alšie. Univerzálny napájací zdroj je vhodný pre vä?šinu európskych svie?ok. Naviac je vybavený USB výstupom.'),(73069,'423dba89-8ee4-4d72-ae99-533c61a5f711','Vstupné napätie:','12 V'),(73070,'423dba89-8ee4-4d72-ae99-533c61a5f711','Výkon:','150 W'),(73071,'423dba89-8ee4-4d72-ae99-533c61a5f711','Výstupné napätie (max.):','230 V'),(73072,'423dba89-8ee4-4d72-ae99-533c61a5f711','Výstupné napätie (min.):','12 V'),(73073,'e62dff89-fa24-4df4-94a5-23f207e267c7','?alšie informácie:','Štítkova? DYMORhino ™4200 umož?uje vytvára? štítky rýchlo a pod?a vašich predstáv. Ponúka jednoduchú navigáciu pomocou známej klávesnice typu QWERTY. Pomocou klávesových skratiek môžete rýchlo vytvára? a formátova? zna?enie vodi?ov / káblov, zástavky, ?iarové kódy Code 39 a Code 128, štítky s pevnou d?žkou, štítky na moduly at?. Štítkova? tla?í štítky do šírky 19 mm na flexibilný nylon, permanentný polyester a odolný vinyl -a NAVYŠE tiež tla?í priamo na zmrš?ovacie bužírky. S novými funkciami ušetríte ešte viac ?asu. Napríklad klávesa ob?úbených položiek poskytuje okamžitý prístup k bežne používaným položkám, symbolom a výrazom a klávesa vlastného nastavenia zase odstra?uje nutnos? opakovania rovnakých krokov v?aka možnosti uloženia vlastného nastavenia. Predajné balenie: kufor, tla?iare? Rhino 4200, Rhino vinylová páska ?ierna a biela, akumularor Li-ion batéria, AC adaptér.'),(73074,'e62dff89-fa24-4df4-94a5-23f207e267c7','attribute_24','32871'),(73075,'e62dff89-fa24-4df4-94a5-23f207e267c7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(73076,'e62dff89-fa24-4df4-94a5-23f207e267c7','attribute_30','DYMO'),(73077,'e62dff89-fa24-4df4-94a5-23f207e267c7','attribute_4','73.62 €'),(73078,'e62dff89-fa24-4df4-94a5-23f207e267c7','Maximálna d?žka tla?e (mm):','19 mm'),(73079,'e62dff89-fa24-4df4-94a5-23f207e267c7','Maximálna šírka tla?e (mm):','19 mm'),(73080,'e62dff89-fa24-4df4-94a5-23f207e267c7','Podporované typy etikiet:','Tla? štítkov v priemyselnej kvalite o šírke 6 mm, 9mm, 12 mm a 19 mm na celý rad materiálov a farieb-a NAVYŠE tla? priamo na zmrš?ovacie bužírky.'),(73081,'e62dff89-fa24-4df4-94a5-23f207e267c7','Rozhranie:','-'),(73082,'e62dff89-fa24-4df4-94a5-23f207e267c7','Rozlíšenie tla?e:','180'),(73083,'e62dff89-fa24-4df4-94a5-23f207e267c7','Rýchlos? tla?e (štítkov/min.):','5'),(73084,'e62dff89-fa24-4df4-94a5-23f207e267c7','Technológia tla?e:','Termo'),(73085,'44ed3a8d-2817-4c45-bef9-a45a93a4f6d6','attribute_24','43757'),(73086,'44ed3a8d-2817-4c45-bef9-a45a93a4f6d6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(73087,'44ed3a8d-2817-4c45-bef9-a45a93a4f6d6','attribute_30','ENERGENIE'),(73088,'44ed3a8d-2817-4c45-bef9-a45a93a4f6d6','attribute_4','25.47 €'),(73089,'e3d16ab4-358d-4a28-b51c-020a33d068a2','attribute_24','70307'),(73090,'e3d16ab4-358d-4a28-b51c-020a33d068a2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(73091,'e3d16ab4-358d-4a28-b51c-020a33d068a2','attribute_30','Canon'),(73092,'e3d16ab4-358d-4a28-b51c-020a33d068a2','attribute_4','55.29 €'),(73093,'0cbbc22b-99dd-4373-9c3b-176c5b329d42','attribute_24','59477'),(73094,'0cbbc22b-99dd-4373-9c3b-176c5b329d42','domain_name','Eloshop.skAutodoplnkyVideokamery'),(73095,'0cbbc22b-99dd-4373-9c3b-176c5b329d42','attribute_30','Hikvision'),(73096,'0cbbc22b-99dd-4373-9c3b-176c5b329d42','attribute_4','162.31 €'),(73097,'a6b2a072-a119-4039-a0eb-448fd693dc89','attribute_24','8912'),(73098,'a6b2a072-a119-4039-a0eb-448fd693dc89','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(73099,'a6b2a072-a119-4039-a0eb-448fd693dc89','attribute_30','No name'),(73100,'a6b2a072-a119-4039-a0eb-448fd693dc89','attribute_4','1.23 €'),(73101,'a6b2a072-a119-4039-a0eb-448fd693dc89','Farba:','?ierny'),(73102,'a6b2a072-a119-4039-a0eb-448fd693dc89','Popis:','Obal na DVD BLACK 2 DISC 7mm SLIM 10ks'),(73103,'a6b2a072-a119-4039-a0eb-448fd693dc89','Použitie :','Obal na DVD'),(73104,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','?asova? (timer):','Nie'),(73105,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','attribute_24','619'),(73106,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(73107,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','attribute_30','Electrolux'),(73108,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','attribute_4','50.77 €'),(73109,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Displej:','Nie'),(73110,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Farba:','Inox'),(73111,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Filtre - ?alšie informácie:','Hliníkový tukový filter'),(73112,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','H?bka:','510'),(73113,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Hlu?nos?:','63'),(73114,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Kód výrobcu:','EFT 635 X'),(73115,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Odmas?ovací filter:','Áno'),(73116,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Osvetlenie - podrobnosti:','Žiarovka'),(73117,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Ovládací panel:','Posuvník'),(73118,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Ovládanie:','Mechanické'),(73119,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Po?et motorov:','1'),(73120,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Po?et stup?ov rýchlosti:','3'),(73121,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Po?et svetelných bodov:','1'),(73122,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Po?et v kartóne - orienta?ne :','1'),(73123,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Priemer otvoru:','12'),(73124,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Režim prevádzky:','Extrakt / Absorbér'),(73125,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Šírka:','600'),(73126,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Typ digestora:','Pod skrinku'),(73127,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Uhlíkový filter:','Volite?ný'),(73128,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Výkon osvetlenia:','40'),(73129,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Výkon:','225'),(73130,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Výška:','132'),(73131,'a6686c05-1eb0-4489-bbcd-d6ab00be9ffc','Zabudovate?ný spotrebi?:','Áno'),(73132,'7d621897-0ecc-4411-b450-91e0d800dab1','attribute_24','1800'),(73133,'7d621897-0ecc-4411-b450-91e0d800dab1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringVideo rekordéry'),(73134,'7d621897-0ecc-4411-b450-91e0d800dab1','attribute_30','D-Link'),(73135,'7d621897-0ecc-4411-b450-91e0d800dab1','attribute_4','184.35 €'),(73136,'e30a6394-9fbd-458d-a86b-ffd95e016639','attribute_24','40983'),(73137,'e30a6394-9fbd-458d-a86b-ffd95e016639','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(73138,'e30a6394-9fbd-458d-a86b-ffd95e016639','attribute_30','DYMO'),(73139,'e30a6394-9fbd-458d-a86b-ffd95e016639','attribute_4','46.97 €'),(73140,'d92494cc-ddd1-40c9-8c60-1b2ef4a3e89a','attribute_24','40992'),(73141,'d92494cc-ddd1-40c9-8c60-1b2ef4a3e89a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(73142,'d92494cc-ddd1-40c9-8c60-1b2ef4a3e89a','attribute_30','DYMO'),(73143,'d92494cc-ddd1-40c9-8c60-1b2ef4a3e89a','attribute_4','78.09 €'),(73144,'764862c2-b863-4343-94f3-6217fe88b41a','attribute_24','41832'),(73145,'764862c2-b863-4343-94f3-6217fe88b41a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73146,'764862c2-b863-4343-94f3-6217fe88b41a','attribute_30','GEMBIRD'),(73147,'764862c2-b863-4343-94f3-6217fe88b41a','attribute_4','16.76 €'),(73148,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - ?alšie informácie:','Rozmery klávesnice: 442 x 155 x 26 mm, hmotnos? 522 g, životnos? batérii 250 hodín pri práci na klávesnici'),(73149,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Dosah:','10'),(73150,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Farba klávesnice:','?ierna'),(73151,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - integrovaný USB HUB:','Nie'),(73152,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Internetové klávesy:','Áno'),(73153,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - klávesy pre správu napájania:','Nie'),(73154,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Krátky zdvih klávesy:','Nie'),(73155,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Multimediálne klávesy:','ÁNo'),(73156,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Numerické klávesy:','Áno'),(73157,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Po?et tla?idiel:','112'),(73158,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - podložka pod zápästie:','Nie'),(73159,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Podsvietenie:','Nie'),(73160,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - Rozhranie:','USB'),(73161,'764862c2-b863-4343-94f3-6217fe88b41a','Klávesnica - rozloženie kláves:','Štandardné'),(73162,'764862c2-b863-4343-94f3-6217fe88b41a','Kód výrobcu:','KBS-DB1'),(73163,'764862c2-b863-4343-94f3-6217fe88b41a','Myš - ?alšie informácie:','Rozmery myši: 105 x 70 x 37 mm, hmotnos? 63 g, životnos? batérii 100 hodin pri práci na myši'),(73164,'764862c2-b863-4343-94f3-6217fe88b41a','Myš - Dosah:','10'),(73165,'764862c2-b863-4343-94f3-6217fe88b41a','Myš - Farba:','?ierna'),(73166,'764862c2-b863-4343-94f3-6217fe88b41a','Myš - Po?et tla?idiel:','3'),(73167,'764862c2-b863-4343-94f3-6217fe88b41a','Myš - Rozhranie:','USB'),(73168,'764862c2-b863-4343-94f3-6217fe88b41a','Myš - Rozlíšenie:','1600'),(73169,'764862c2-b863-4343-94f3-6217fe88b41a','Rolovacie koliesko:','1'),(73170,'764862c2-b863-4343-94f3-6217fe88b41a','Sada - ?alšie informácie:','2,4 GHz bezdrôtová klávesnica v plnej ve?kosti a myš | USB nano prijíma?: 19 x 14 x 7 mm, Hmotnos? 2 g'),(73171,'764862c2-b863-4343-94f3-6217fe88b41a','Typ myšky :','Optická'),(73172,'10c15ef1-85cd-48e2-80e1-5a5ff2f55e20','attribute_24','54486'),(73173,'10c15ef1-85cd-48e2-80e1-5a5ff2f55e20','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreModemy 3G/4G'),(73174,'10c15ef1-85cd-48e2-80e1-5a5ff2f55e20','attribute_30','Pentagram'),(73175,'10c15ef1-85cd-48e2-80e1-5a5ff2f55e20','attribute_4','20.00 €'),(73176,'10c15ef1-85cd-48e2-80e1-5a5ff2f55e20','Kód výrobcu:','P 6007'),(73177,'ef7e928b-0a21-4a33-83e3-160a347955c8','attribute_24','43368'),(73178,'ef7e928b-0a21-4a33-83e3-160a347955c8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(73179,'ef7e928b-0a21-4a33-83e3-160a347955c8','attribute_30','BLOW'),(73180,'ef7e928b-0a21-4a33-83e3-160a347955c8','attribute_4','19.59 €'),(73181,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','attribute_24','13980'),(73182,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(73183,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','attribute_30','ESPERANZA'),(73184,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','attribute_4','12.53 €'),(73185,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Kapacita:','700 MB / 80 min.'),(73186,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Kód výrobcu:','2059'),(73187,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Max. rýchlos? zápisu:','52'),(73188,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Po?et ks v balení:','100'),(73189,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Pre tla? (printable):','Áno'),(73190,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Rozmer:','Standard (12cm)'),(73191,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Technológia LabelFlash:','Nie'),(73192,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Technológia LightScribe:','Nie'),(73193,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Typ balenia:','Spindle'),(73194,'10716924-ecf6-44aa-b983-cb1bbc1d75cd','Typ média:','CD-R'),(73195,'88ba7d04-6c67-471c-8907-bed8bca39388','attribute_24','1386'),(73196,'88ba7d04-6c67-471c-8907-bed8bca39388','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne etikiet'),(73197,'88ba7d04-6c67-471c-8907-bed8bca39388','attribute_30','DYMO'),(73198,'88ba7d04-6c67-471c-8907-bed8bca39388','attribute_4','188.63 €'),(73199,'70b00834-86d7-423d-8337-418e611e44d9','attribute_24','78560'),(73200,'70b00834-86d7-423d-8337-418e611e44d9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(73201,'70b00834-86d7-423d-8337-418e611e44d9','attribute_30','Canon'),(73202,'70b00834-86d7-423d-8337-418e611e44d9','attribute_4','152.26 €'),(73203,'34467a75-f1db-402c-9106-146484db676e','attribute_24','7129'),(73204,'34467a75-f1db-402c-9106-146484db676e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRVIDEO kazety'),(73205,'34467a75-f1db-402c-9106-146484db676e','attribute_30','Sony'),(73206,'34467a75-f1db-402c-9106-146484db676e','attribute_4','1.87 €'),(73207,'34467a75-f1db-402c-9106-146484db676e','Doba zápisu:','60'),(73208,'34467a75-f1db-402c-9106-146484db676e','Kód výrobcu:','DVM60PR'),(73209,'34467a75-f1db-402c-9106-146484db676e','Typ pásky:','MINI-DV'),(73210,'50bdfc31-8039-43ce-90e0-274abfc12caa','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky, Zásobník na vajcia'),(73211,'50bdfc31-8039-43ce-90e0-274abfc12caa','attribute_24','49991'),(73212,'50bdfc31-8039-43ce-90e0-274abfc12caa','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(73213,'50bdfc31-8039-43ce-90e0-274abfc12caa','attribute_30','Electrolux'),(73214,'50bdfc31-8039-43ce-90e0-274abfc12caa','attribute_4','188.79 €'),(73215,'50bdfc31-8039-43ce-90e0-274abfc12caa','Automatické odmrazovanie:','Áno'),(73216,'50bdfc31-8039-43ce-90e0-274abfc12caa','Bar :','Nie'),(73217,'50bdfc31-8039-43ce-90e0-274abfc12caa','Celková kapacita:','126 l'),(73218,'50bdfc31-8039-43ce-90e0-274abfc12caa','Certifikáty:','CE'),(73219,'50bdfc31-8039-43ce-90e0-274abfc12caa','Displej :','Nie'),(73220,'50bdfc31-8039-43ce-90e0-274abfc12caa','Displej:','Nie'),(73221,'50bdfc31-8039-43ce-90e0-274abfc12caa','Doba ú?innosti zmrazenia:','2'),(73222,'50bdfc31-8039-43ce-90e0-274abfc12caa','Elektronický teplomer:','Nie'),(73223,'50bdfc31-8039-43ce-90e0-274abfc12caa','Energetická trieda:','A+'),(73224,'50bdfc31-8039-43ce-90e0-274abfc12caa','Farba prednej ?asti:','Biela'),(73225,'50bdfc31-8039-43ce-90e0-274abfc12caa','Farba:','biela'),(73226,'50bdfc31-8039-43ce-90e0-274abfc12caa','H?bka:','549'),(73227,'50bdfc31-8039-43ce-90e0-274abfc12caa','Hlu?nos? :','38 dB'),(73228,'50bdfc31-8039-43ce-90e0-274abfc12caa','Hmotnos? s obalom:','33 kg'),(73229,'50bdfc31-8039-43ce-90e0-274abfc12caa','Inštalácia:','Vstavaný spotrebi?'),(73230,'50bdfc31-8039-43ce-90e0-274abfc12caa','Kód výrobcu:','ERN 1300FOW'),(73231,'50bdfc31-8039-43ce-90e0-274abfc12caa','Materiál prednej ?asti :','Plast'),(73232,'50bdfc31-8039-43ce-90e0-274abfc12caa','Max. napájacie napätie:','230 V'),(73233,'50bdfc31-8039-43ce-90e0-274abfc12caa','Min. napájacie napätie:','230 V'),(73234,'50bdfc31-8039-43ce-90e0-274abfc12caa','Možnos? zmeni? smer otvárania dverí:','Áno'),(73235,'50bdfc31-8039-43ce-90e0-274abfc12caa','Mraziaci box - umiestnenie:','Hore'),(73236,'50bdfc31-8039-43ce-90e0-274abfc12caa','Mrazni?ka - umiestnenie:','-'),(73237,'50bdfc31-8039-43ce-90e0-274abfc12caa','Nádoba na zeleninu:','Áno'),(73238,'50bdfc31-8039-43ce-90e0-274abfc12caa','Napájanie:','230'),(73239,'50bdfc31-8039-43ce-90e0-274abfc12caa','No Frost:','Nie'),(73240,'50bdfc31-8039-43ce-90e0-274abfc12caa','Objem chladni?ky:','112 l'),(73241,'50bdfc31-8039-43ce-90e0-274abfc12caa','Objem mrazni?ky:','14'),(73242,'50bdfc31-8039-43ce-90e0-274abfc12caa','Ovládanie:','Mechanické'),(73243,'50bdfc31-8039-43ce-90e0-274abfc12caa','Po?et agregátov:','1'),(73244,'50bdfc31-8039-43ce-90e0-274abfc12caa','Po?et dverí:','1'),(73245,'50bdfc31-8039-43ce-90e0-274abfc12caa','Po?et políc na dverách chladni?ky:','3'),(73246,'50bdfc31-8039-43ce-90e0-274abfc12caa','Po?et políc v chladni?ke :','2'),(73247,'50bdfc31-8039-43ce-90e0-274abfc12caa','Po?et políc v chladni?ke:','2'),(73248,'50bdfc31-8039-43ce-90e0-274abfc12caa','Po?et políc v mrazni?ke :','1'),(73249,'50bdfc31-8039-43ce-90e0-274abfc12caa','Po?et zásuviek v mrazni?ke:','1'),(73250,'50bdfc31-8039-43ce-90e0-274abfc12caa','Pomocné funkcie:','Rýchle rozmrazovanie'),(73251,'50bdfc31-8039-43ce-90e0-274abfc12caa','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560 x 880 x 550 mm'),(73252,'50bdfc31-8039-43ce-90e0-274abfc12caa','Ro?ná spotreba elektrickej energie:','188'),(73253,'50bdfc31-8039-43ce-90e0-274abfc12caa','Ro?ná spotreba energie:','189'),(73254,'50bdfc31-8039-43ce-90e0-274abfc12caa','Rozmery balenia (Šírka x Výška x H?bka):','580 x 900 x 630 mm'),(73255,'50bdfc31-8039-43ce-90e0-274abfc12caa','Rozmery zariadenia (Šírka x Výška x H?bka):','540 x 873 x 549 mm'),(73256,'50bdfc31-8039-43ce-90e0-274abfc12caa','Šírka:','873'),(73257,'50bdfc31-8039-43ce-90e0-274abfc12caa','Smer otvárania dverí:','Vpravo'),(73258,'50bdfc31-8039-43ce-90e0-274abfc12caa','Spôsob rozmrazovania chladni?ky:','Automatické'),(73259,'50bdfc31-8039-43ce-90e0-274abfc12caa','Spôsob rozmrazovania mrazni?ky :','Manuálne'),(73260,'50bdfc31-8039-43ce-90e0-274abfc12caa','Spotreba elektrickej energie:','0,51'),(73261,'50bdfc31-8039-43ce-90e0-274abfc12caa','Trieda energetickej ú?innosti:','A+'),(73262,'50bdfc31-8039-43ce-90e0-274abfc12caa','Trieda klími:','N SN ST'),(73263,'50bdfc31-8039-43ce-90e0-274abfc12caa','Typ :','Integrovaný mraziaci box'),(73264,'50bdfc31-8039-43ce-90e0-274abfc12caa','Typ police:','Sklo'),(73265,'50bdfc31-8039-43ce-90e0-274abfc12caa','Ú?innos? mrazenia :','2'),(73266,'50bdfc31-8039-43ce-90e0-274abfc12caa','Výkon pripojenia:','80'),(73267,'50bdfc31-8039-43ce-90e0-274abfc12caa','Výrobník ?adu :','Nie'),(73268,'50bdfc31-8039-43ce-90e0-274abfc12caa','Výška:','873'),(73269,'50bdfc31-8039-43ce-90e0-274abfc12caa','Zabudovate?ný spotrebi?:','áno'),(73270,'50bdfc31-8039-43ce-90e0-274abfc12caa','Zariadenie:','Chladni?ka s mrazni?kou'),(73271,'50bdfc31-8039-43ce-90e0-274abfc12caa','Zásobník na vodu :','Nie'),(73272,'640eb16f-5fc3-4aa9-b36e-1df303f3c52e','attribute_24','78610'),(73273,'640eb16f-5fc3-4aa9-b36e-1df303f3c52e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia atramentové'),(73274,'640eb16f-5fc3-4aa9-b36e-1df303f3c52e','attribute_30','Brother'),(73275,'640eb16f-5fc3-4aa9-b36e-1df303f3c52e','attribute_4','174.14 €'),(73276,'640eb16f-5fc3-4aa9-b36e-1df303f3c52e','Kód výrobcu:','MFCJ4620DWYJ1'),(73277,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','?alšie informácie:','Obsahuje : port USB, automatické vypnutie po nabití batérie, chladenie ventilátorom, diódový ukazovate?'),(73278,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','attribute_24','52534'),(73279,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(73280,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','attribute_30','Whitenergy'),(73281,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','attribute_4','11.13 €'),(73282,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Kód výrobcu:','09409'),(73283,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Kompatibilita:','-'),(73284,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Po?et koncoviek:','1'),(73285,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Rozmery (v x š x h):','35 x 105 x 63'),(73286,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Stránka výrobcu:','http://www.whitenergy.com/products/view/2175'),(73287,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Vstupné napätie:','12'),(73288,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Výkon:','150'),(73289,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Výstupné napätie (max.):','230'),(73290,'e1f7ef53-ba42-4a19-8de0-f18550a023d1','Výstupné napätie (min.):','230'),(73291,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','?alší port USB:','nie'),(73292,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','attribute_24','78639'),(73293,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(73294,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','attribute_30','Brother'),(73295,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','attribute_4','192.77 €'),(73296,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Doba vytla?enia prvej strany (s):','8,5'),(73297,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','H?bka:','398'),(73298,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Hlasitos?:','50'),(73299,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Hmotnos?:','9,9'),(73300,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Iné rozhrania:','Wireles'),(73301,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Inštalovaná pamä? (MB):','64'),(73302,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Kód výrobcu:','DCPL2560DWYJ1'),(73303,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Max. hmotnos? média (g):','163'),(73304,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Max. rýchlos? ?iernobielej tla?e (str./min.):','30'),(73305,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Max. ve?kos? skenovania:','A4'),(73306,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Min. hmotnos? média (g):','60'),(73307,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Obojstranná tla? (Duplex):','áno'),(73308,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Podáva? papiera (po?et listov):','250'),(73309,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Podpora DOS:','nie'),(73310,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Práca v sieti:','áno'),(73311,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Rozhranie Ethernet:','áno'),(73312,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Rozhranie USB:','2.0'),(73313,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Rozlíšenie ?iernobielej tla?e (dpi):','2400 x 600'),(73314,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Rozlíšenie kopírovania (dpi):','600 x 600'),(73315,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Rozlíšenie skenera (dpi):','600 x 2400'),(73316,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Rýchlos? kopírovania (str./min.):','26'),(73317,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Šírka:','409'),(73318,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Spotrebný materiál:','TN-2310, TN-2320'),(73319,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Technológia tla?e:','laserová'),(73320,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Tla? na disky CD, DVD, Blu-ray:','nie'),(73321,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Vstavaný telefón:','nie'),(73322,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Výška:','267'),(73323,'89ced951-c498-4c3e-8f2b-cf2be74f9fa5','Zmenšenie / zvä?šenie:','25-400'),(73324,'43048c0a-0c18-4dde-9405-21e6aeabcea2','attribute_24','4953'),(73325,'43048c0a-0c18-4dde-9405-21e6aeabcea2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaUSB'),(73326,'43048c0a-0c18-4dde-9405-21e6aeabcea2','attribute_30','4World'),(73327,'43048c0a-0c18-4dde-9405-21e6aeabcea2','attribute_4','9.42 €'),(73328,'43048c0a-0c18-4dde-9405-21e6aeabcea2','Dodávaný softvér:','áno'),(73329,'43048c0a-0c18-4dde-9405-21e6aeabcea2','Externé konektory:','USB 3.0 2ks'),(73330,'43048c0a-0c18-4dde-9405-21e6aeabcea2','Kábel je sú?as?ou balenia:','nie'),(73331,'43048c0a-0c18-4dde-9405-21e6aeabcea2','Kód výrobcu:','06772'),(73332,'43048c0a-0c18-4dde-9405-21e6aeabcea2','Popis:','Opera?ný systém: Windows 2000/XP/Server 2003/XP 64-bit/Vista / 7'),(73333,'43048c0a-0c18-4dde-9405-21e6aeabcea2','Typ zbernice:','PCI-Express'),(73334,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','attribute_24','11485'),(73335,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73336,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','attribute_30','TACENS'),(73337,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','attribute_4','14.78 €'),(73338,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Dosah:','1,5'),(73339,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Farba klávesnice:','?ierno-strieborná'),(73340,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - integrovaný USB HUB:','Nie'),(73341,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Internetové klávesy:','Áno'),(73342,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - klávesy pre správu napájania:','Nie'),(73343,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Komunikácia s po?íta?om:','káblová'),(73344,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Krátky zdvih klávesy:','Áno'),(73345,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Multimediálne klávesy:','Áno'),(73346,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Numerické klávesy:','Áno'),(73347,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - podložka pod zápästie:','Nie'),(73348,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Podsvietenie:','Nie'),(73349,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - Rozhranie:','USB'),(73350,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Klávesnica - rozloženie kláves:','štandardné'),(73351,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Kód výrobcu:','TACSCRIPTOR'),(73352,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Myš - ?alšie informácie:','Kompatibilná: Windows 98SE, 2000, ME, XP, Vista, 7'),(73353,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Myš - Dosah:','1,5'),(73354,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Myš - Farba:','?ierna'),(73355,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Myš - Komunikácia s po?íta?om:','káblová'),(73356,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Myš - Po?et tla?idiel:','2'),(73357,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Myš - Rozhranie:','USB'),(73358,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Myš - Rozlíšenie:','1000'),(73359,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Rolovacie koliesko:','1'),(73360,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Sada - ?alšie informácie:','Kompatibilná: Windows 98SE, 2000, ME, XP, Vista, 7'),(73361,'ef93dfa1-c37e-40c9-9e8b-7beabe4ba2eb','Typ myšky :','laserová'),(73362,'bbc877da-adae-4c32-8bc4-68eca0a02014','?alší port USB:','Nie'),(73363,'bbc877da-adae-4c32-8bc4-68eca0a02014','attribute_24','42543'),(73364,'bbc877da-adae-4c32-8bc4-68eca0a02014','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne atramentové'),(73365,'bbc877da-adae-4c32-8bc4-68eca0a02014','attribute_30','Hewlett-Packard'),(73366,'bbc877da-adae-4c32-8bc4-68eca0a02014','attribute_4','81.60 €'),(73367,'bbc877da-adae-4c32-8bc4-68eca0a02014','Formát:','A4'),(73368,'bbc877da-adae-4c32-8bc4-68eca0a02014','H?bka:','458'),(73369,'bbc877da-adae-4c32-8bc4-68eca0a02014','Hmotnos?:','11'),(73370,'bbc877da-adae-4c32-8bc4-68eca0a02014','Iné rozhrania:','Nie'),(73371,'bbc877da-adae-4c32-8bc4-68eca0a02014','Inštalovaná pamä? (MB):','128'),(73372,'bbc877da-adae-4c32-8bc4-68eca0a02014','Kód výrobcu:','CM752A#BH7'),(73373,'bbc877da-adae-4c32-8bc4-68eca0a02014','Max. rýchlos? ?iernobielej tla?e:','20 (str/min)'),(73374,'bbc877da-adae-4c32-8bc4-68eca0a02014','Max. rýchlos? farebnej tla?e:','16 (str/min)'),(73375,'bbc877da-adae-4c32-8bc4-68eca0a02014','Obojstranná tla?:','Áno'),(73376,'bbc877da-adae-4c32-8bc4-68eca0a02014','Paralelné rozhranie:','Nie'),(73377,'bbc877da-adae-4c32-8bc4-68eca0a02014','Podáva? papiera:','250'),(73378,'bbc877da-adae-4c32-8bc4-68eca0a02014','Práca v sieti:','Áno'),(73379,'bbc877da-adae-4c32-8bc4-68eca0a02014','Rozhranie Ethernet:','Áno'),(73380,'bbc877da-adae-4c32-8bc4-68eca0a02014','Rozhranie USB:','USB 2.0'),(73381,'bbc877da-adae-4c32-8bc4-68eca0a02014','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 600'),(73382,'bbc877da-adae-4c32-8bc4-68eca0a02014','Rozlíšenie farebnej tla?e (dpi):','4800 x 1200'),(73383,'bbc877da-adae-4c32-8bc4-68eca0a02014','Šírka:','494'),(73384,'bbc877da-adae-4c32-8bc4-68eca0a02014','Spotrebný materiál:','CN046AE, CN049AE, CN045AE CN047AE, CN048AE'),(73385,'bbc877da-adae-4c32-8bc4-68eca0a02014','Technológia tla?e:','atramentová'),(73386,'bbc877da-adae-4c32-8bc4-68eca0a02014','Tla? na disky CD, DVD, Blu-ray:','Nie'),(73387,'bbc877da-adae-4c32-8bc4-68eca0a02014','Tla? na média CD, DVD:','Nie'),(73388,'bbc877da-adae-4c32-8bc4-68eca0a02014','Výška:','202'),(73389,'11c3b786-8781-45b3-a860-b3945cc78a5b','attribute_24','78511'),(73390,'11c3b786-8781-45b3-a860-b3945cc78a5b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(73391,'11c3b786-8781-45b3-a860-b3945cc78a5b','attribute_30','Hewlett-Packard'),(73392,'11c3b786-8781-45b3-a860-b3945cc78a5b','attribute_4','122.70 €'),(73393,'e9efcb5a-7183-4c75-a971-c498399437a6','attribute_24','46846'),(73394,'e9efcb5a-7183-4c75-a971-c498399437a6','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(73395,'e9efcb5a-7183-4c75-a971-c498399437a6','attribute_30','Platinet'),(73396,'e9efcb5a-7183-4c75-a971-c498399437a6','attribute_4','20.47 €'),(73397,'e9efcb5a-7183-4c75-a971-c498399437a6','Kapacita:','32GB'),(73398,'e9efcb5a-7183-4c75-a971-c498399437a6','Kód výrobcu:','PMFU332'),(73399,'e9efcb5a-7183-4c75-a971-c498399437a6','Max. rýchlos? zápisu:','75 MB/s'),(73400,'e9efcb5a-7183-4c75-a971-c498399437a6','Popis:','Kompatibilita: Windows 2000/XP/Vista/7, Linux 2/4 a vyššie.'),(73401,'e9efcb5a-7183-4c75-a971-c498399437a6','Typ pamäte:','USB 3.0 Flash'),(73402,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','attribute_24','49619'),(73403,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(73404,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','attribute_30','GoodRam'),(73405,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','attribute_4','1.50 €'),(73406,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','Kód výrobcu:','USDRSGRBL10;'),(73407,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','Podporované formáty:','microSD/microSDHC/microSDXC'),(73408,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','Rozhranie:','USB 2.0'),(73409,'1c55bd7e-c52b-4e20-b00a-3d340e864d59','Typ ?íta?ky:','Externá'),(73410,'7cca8104-b589-415e-9233-e9343fabe3c2','?alšie informácie:','má USB port'),(73411,'7cca8104-b589-415e-9233-e9343fabe3c2','attribute_24','16536'),(73412,'7cca8104-b589-415e-9233-e9343fabe3c2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrevodníky'),(73413,'7cca8104-b589-415e-9233-e9343fabe3c2','attribute_30','Whitenergy'),(73414,'7cca8104-b589-415e-9233-e9343fabe3c2','attribute_4','13.17 €'),(73415,'7cca8104-b589-415e-9233-e9343fabe3c2','Kód výrobcu:','06574'),(73416,'7cca8104-b589-415e-9233-e9343fabe3c2','Kompatibilita:','-'),(73417,'7cca8104-b589-415e-9233-e9343fabe3c2','Po?et koncoviek:','1'),(73418,'7cca8104-b589-415e-9233-e9343fabe3c2','Stránka výrobcu:','http://whitenergy.pl/categories/product/149/1751'),(73419,'7cca8104-b589-415e-9233-e9343fabe3c2','Vstupné napätie:','12'),(73420,'7cca8104-b589-415e-9233-e9343fabe3c2','Výkon:','100'),(73421,'7cca8104-b589-415e-9233-e9343fabe3c2','Výstupné napätie (max.):','230'),(73422,'7cca8104-b589-415e-9233-e9343fabe3c2','Výstupné napätie (min.):','230'),(73423,'336641f4-60d6-4124-a240-0803c0d8a487','attribute_24','63687'),(73424,'336641f4-60d6-4124-a240-0803c0d8a487','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(73425,'336641f4-60d6-4124-a240-0803c0d8a487','attribute_30','SanDisk'),(73426,'336641f4-60d6-4124-a240-0803c0d8a487','attribute_4','47.20 €'),(73427,'336641f4-60d6-4124-a240-0803c0d8a487','Kapacita:','16 GB'),(73428,'336641f4-60d6-4124-a240-0803c0d8a487','Kód výrobcu:','123850'),(73429,'336641f4-60d6-4124-a240-0803c0d8a487','Max. presnos? ?ítania:','60 MB/s'),(73430,'336641f4-60d6-4124-a240-0803c0d8a487','Max. rýchlos? zápisu:','60 MB/s'),(73431,'336641f4-60d6-4124-a240-0803c0d8a487','Typ pamäte:','Compact Flash'),(73432,'86653a18-192a-464c-889b-30be81231702','attribute_24','57735'),(73433,'86653a18-192a-464c-889b-30be81231702','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(73434,'86653a18-192a-464c-889b-30be81231702','attribute_30','Samsung'),(73435,'86653a18-192a-464c-889b-30be81231702','attribute_4','18.02 €'),(73436,'86653a18-192a-464c-889b-30be81231702','CD/DVD Mechanika:','DVD-REC'),(73437,'86653a18-192a-464c-889b-30be81231702','Farba predného panelu:','?ierna'),(73438,'86653a18-192a-464c-889b-30be81231702','Kód výrobcu:','SN-208FB/BEB'),(73439,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? ?ítania CD:','24'),(73440,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? ?ítania DVD (SL):','8'),(73441,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu CD-R:','24'),(73442,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu CD-RW:','24'),(73443,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu DVD+R DL:','6'),(73444,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu DVD+R:','8'),(73445,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu DVD+RW:','8'),(73446,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu DVD-R DL:','6'),(73447,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu DVD-R:','8'),(73448,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu DVD-RAM:','5'),(73449,'86653a18-192a-464c-889b-30be81231702','Max. rýchlos? zápisu DVD-RW:','6'),(73450,'86653a18-192a-464c-889b-30be81231702','Práca vo vertikálnej polohe:','Áno'),(73451,'86653a18-192a-464c-889b-30be81231702','Pribalený softvér:','-'),(73452,'86653a18-192a-464c-889b-30be81231702','Prístupová doba CD:','150'),(73453,'86653a18-192a-464c-889b-30be81231702','Prístupová doba DVD:','150'),(73454,'86653a18-192a-464c-889b-30be81231702','Rozhranie:','S-ATA'),(73455,'86653a18-192a-464c-889b-30be81231702','Stránka výrobcu:','http://www.tsstodd.com/eng/Firmware/FWDownload/?functionvalue=view&no=825&parent_idx=&level_idx=&model=SN-208FB&productName=DVD-Writer%20Slim&product=SDW'),(73456,'86653a18-192a-464c-889b-30be81231702','Technológia LabelFlash:','Nie'),(73457,'86653a18-192a-464c-889b-30be81231702','Technológia LightScribe:','Nie'),(73458,'86653a18-192a-464c-889b-30be81231702','Typ mechaniky:','interná'),(73459,'86653a18-192a-464c-889b-30be81231702','Typ Slim:','Áno'),(73460,'a672ff46-bffb-47f7-860d-5f311b41b267','attribute_24','9789'),(73461,'a672ff46-bffb-47f7-860d-5f311b41b267','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(73462,'a672ff46-bffb-47f7-860d-5f311b41b267','attribute_30','ESPERANZA'),(73463,'a672ff46-bffb-47f7-860d-5f311b41b267','attribute_4','13.89 €'),(73464,'a672ff46-bffb-47f7-860d-5f311b41b267','Kapacita:','4,7 GB'),(73465,'a672ff46-bffb-47f7-860d-5f311b41b267','Kód výrobcu:','1107'),(73466,'a672ff46-bffb-47f7-860d-5f311b41b267','Max. rýchlos? zápisu:','16'),(73467,'a672ff46-bffb-47f7-860d-5f311b41b267','Po?et ks v balení:','100'),(73468,'a672ff46-bffb-47f7-860d-5f311b41b267','Pre tla? (printable):','Nie'),(73469,'a672ff46-bffb-47f7-860d-5f311b41b267','Rozmer:','Standard (12cm)'),(73470,'a672ff46-bffb-47f7-860d-5f311b41b267','Technológia LabelFlash:','Nie'),(73471,'a672ff46-bffb-47f7-860d-5f311b41b267','Technológia LightScribe:','Nie'),(73472,'a672ff46-bffb-47f7-860d-5f311b41b267','Typ balenia:','Spindle'),(73473,'a672ff46-bffb-47f7-860d-5f311b41b267','Typ média:','DVD+R'),(73474,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','attribute_24','5122'),(73475,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73476,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','attribute_30','IBOX'),(73477,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','attribute_4','23.50 €'),(73478,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Dosah:','10 m'),(73479,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Farba klávesnice:','?ierna'),(73480,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - integrovaný USB HUB:','Nie'),(73481,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Internetové klávesy:','Áno'),(73482,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - klávesy pre správu napájania:','Nie'),(73483,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Komunikácia s po?íta?om:','Rádiová'),(73484,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Krátky zdvih klávesy:','Áno'),(73485,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Multimediálne klávesy:','Áno'),(73486,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Numerické klávesy:','Áno'),(73487,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Po?et tla?idiel:','105'),(73488,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - podložka pod zápästie:','Nie'),(73489,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Podsvietenie:','Nie'),(73490,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - Rozhranie:','USB'),(73491,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Klávesnica - rozloženie kláves:','Štandard'),(73492,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Kód výrobcu:','IKME518B88N'),(73493,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Myš - ?alšie informácie:','Nano-prijíma?, 2.4G technológia, symetrická'),(73494,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Myš - Dosah:','10 m'),(73495,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Myš - Farba:','?ierna'),(73496,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Myš - Komunikácia s po?íta?om:','Rádiová'),(73497,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Myš - Po?et tla?idiel:','3'),(73498,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Myš - Rozhranie:','USB'),(73499,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Myš - Rozlíšenie:','800'),(73500,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Rolovacie koliesko:','1'),(73501,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Sada - ?alšie informácie:','Nano-prijíma?, 2.4G technológia, odolná proti poliatiu'),(73502,'0cb8e023-b7f5-43f5-87e5-3b8c6a6f9bee','Typ myšky :','Optická'),(73503,'783af566-15e5-4109-82b3-56c673fc7281','attribute_24','41622'),(73504,'783af566-15e5-4109-82b3-56c673fc7281','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73505,'783af566-15e5-4109-82b3-56c673fc7281','attribute_30','GEMBIRD'),(73506,'783af566-15e5-4109-82b3-56c673fc7281','attribute_4','16.92 €'),(73507,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - ?alšie informácie:','Slim klávesnica, rozmery: 445 x 118 x 28 mm, hmotnos? 391 g, životnos? batérií 250 hodín pri práci na klávesnici'),(73508,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Dosah:','8'),(73509,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Farba klávesnice:','?ierna'),(73510,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - integrovaný USB HUB:','Nie'),(73511,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Internetové klávesy:','Nie'),(73512,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - klávesy pre správu napájania:','Nie'),(73513,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Krátky zdvih klávesy:','Áno'),(73514,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Multimediálne klávesy:','Áno'),(73515,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Numerické klávesy:','Áno'),(73516,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Po?et tla?idiel:','103'),(73517,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - podložka pod zápästie:','Nie'),(73518,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Podsvietenie:','Nie'),(73519,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - Rozhranie:','USB'),(73520,'783af566-15e5-4109-82b3-56c673fc7281','Klávesnica - rozloženie kláves:','Štandardné'),(73521,'783af566-15e5-4109-82b3-56c673fc7281','Kód výrobcu:','KBS-V1'),(73522,'783af566-15e5-4109-82b3-56c673fc7281','Myš - ?alšie informácie:','Rozmery myši, 98 x 67 x 35mm, hmotnos? 58 g, životnos? batérii 120 hodín'),(73523,'783af566-15e5-4109-82b3-56c673fc7281','Myš - Dosah:','8'),(73524,'783af566-15e5-4109-82b3-56c673fc7281','Myš - Farba:','?ierna'),(73525,'783af566-15e5-4109-82b3-56c673fc7281','Myš - Po?et tla?idiel:','3'),(73526,'783af566-15e5-4109-82b3-56c673fc7281','Myš - Rozhranie:','USB'),(73527,'783af566-15e5-4109-82b3-56c673fc7281','Myš - Rozlíšenie:','1600'),(73528,'783af566-15e5-4109-82b3-56c673fc7281','Rolovacie koliesko:','1'),(73529,'783af566-15e5-4109-82b3-56c673fc7281','Typ myšky :','Optická'),(73530,'62e96786-95c8-4cdd-adc2-b4c131c6198b','attribute_24','6437'),(73531,'62e96786-95c8-4cdd-adc2-b4c131c6198b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(73532,'62e96786-95c8-4cdd-adc2-b4c131c6198b','attribute_30','D-Link'),(73533,'62e96786-95c8-4cdd-adc2-b4c131c6198b','attribute_4','22.75 €'),(73534,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Dmz:','Áno'),(73535,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Firewall:','Áno'),(73536,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Hmotnos?:','246'),(73537,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Kód výrobcu:','DIR-600/E'),(73538,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Porty lan (po?et):','4'),(73539,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Porty wan (po?et):','1'),(73540,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Približná celková hmotnos? :','692'),(73541,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Priepustnos?:','150'),(73542,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Stránka výrobcu:','http://tiny.pl/hdqqb'),(73543,'62e96786-95c8-4cdd-adc2-b4c131c6198b','Virtual Server:','Áno'),(73544,'62e96786-95c8-4cdd-adc2-b4c131c6198b','VoIP:','Nie'),(73545,'2cbfd341-550f-4776-abd9-98f37a12afe2','attribute_24','15802'),(73546,'2cbfd341-550f-4776-abd9-98f37a12afe2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(73547,'2cbfd341-550f-4776-abd9-98f37a12afe2','attribute_30','InterLine'),(73548,'2cbfd341-550f-4776-abd9-98f37a12afe2','attribute_4','10.64 €'),(73549,'2cbfd341-550f-4776-abd9-98f37a12afe2','Energetický zisk:','8'),(73550,'2cbfd341-550f-4776-abd9-98f37a12afe2','Hmotnos?:','0,35'),(73551,'2cbfd341-550f-4776-abd9-98f37a12afe2','Pásmo:','1,9'),(73552,'2cbfd341-550f-4776-abd9-98f37a12afe2','Stránka výrobcu:','http://interline.pl/modules/content/index.php?id=1&s=showcard&code=INT-PAN-08/3G-HV'),(73553,'568bef5f-c684-4a68-901a-2359cc88d70a','attribute_24','53090'),(73554,'568bef5f-c684-4a68-901a-2359cc88d70a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(73555,'568bef5f-c684-4a68-901a-2359cc88d70a','attribute_30','Asus'),(73556,'568bef5f-c684-4a68-901a-2359cc88d70a','attribute_4','16.23 €'),(73557,'568bef5f-c684-4a68-901a-2359cc88d70a','CD/DVD Mechanika:','DVD-REC (Dual Layer)'),(73558,'568bef5f-c684-4a68-901a-2359cc88d70a','Farba predného panelu:','?ierna'),(73559,'568bef5f-c684-4a68-901a-2359cc88d70a','Kód výrobcu:','DRW-24F1ST/BLK/G/AS'),(73560,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? ?ítania CD:','48'),(73561,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? ?ítania DVD (SL):','16'),(73562,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu CD-R:','48'),(73563,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu CD-RW:','24'),(73564,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu DVD+R DL:','8'),(73565,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu DVD+R:','24'),(73566,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu DVD+RW:','8'),(73567,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu DVD-R DL:','8'),(73568,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu DVD-R:','24'),(73569,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu DVD-RAM:','5'),(73570,'568bef5f-c684-4a68-901a-2359cc88d70a','Max. rýchlos? zápisu DVD-RW:','6'),(73571,'568bef5f-c684-4a68-901a-2359cc88d70a','Práca vo vertikálnej polohe:','Áno'),(73572,'568bef5f-c684-4a68-901a-2359cc88d70a','Pribalený softvér:','Cyberlink Power2Go 8(Burn)'),(73573,'568bef5f-c684-4a68-901a-2359cc88d70a','Prístupová doba CD:','170'),(73574,'568bef5f-c684-4a68-901a-2359cc88d70a','Prístupová doba DVD:','130'),(73575,'568bef5f-c684-4a68-901a-2359cc88d70a','Rozhranie:','S-ATA'),(73576,'568bef5f-c684-4a68-901a-2359cc88d70a','Stránka výrobcu:','http://www.asus.com/Optical_Drives/DRW24F1ST/'),(73577,'568bef5f-c684-4a68-901a-2359cc88d70a','Technológia LabelFlash:','Nie'),(73578,'568bef5f-c684-4a68-901a-2359cc88d70a','Technológia LightScribe:','Nie'),(73579,'568bef5f-c684-4a68-901a-2359cc88d70a','Typ mechaniky:','interná'),(73580,'568bef5f-c684-4a68-901a-2359cc88d70a','Typ Slim:','Nie'),(73581,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','attribute_24','27077'),(73582,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73583,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','attribute_30','IBOX'),(73584,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','attribute_4','20.41 €'),(73585,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Dosah:','10'),(73586,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Farba klávesnice:','?ierna'),(73587,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - integrovaný USB HUB:','Nie'),(73588,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Internetové klávesy:','Nie'),(73589,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - klávesy pre správu napájania:','Nie'),(73590,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Krátky zdvih klávesy:','Áno'),(73591,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Multimediálne klávesy:','Áno'),(73592,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Numerické klávesy:','Áno'),(73593,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Po?et tla?idiel:','110'),(73594,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - podložka pod zápästie:','Nie'),(73595,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Podsvietenie:','Nie'),(73596,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - Rozhranie:','USB'),(73597,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Klávesnica - rozloženie kláves:','Štandardné'),(73598,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Kód výrobcu:','IKMS8032'),(73599,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Myš - ?alšie informácie:','Nano 2,4G, rozlíšenie 1000/1600 DPI'),(73600,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Myš - Dosah:','10'),(73601,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Myš - Farba:','?ierna'),(73602,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Myš - Po?et tla?idiel:','5'),(73603,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Myš - Rozhranie:','USB'),(73604,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Myš - Rozlíšenie:','1600'),(73605,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Rolovacie koliesko:','1'),(73606,'60ae90ca-e8a3-421a-9c0b-665cce93bf81','Typ myšky :','Optická'),(73607,'7d384319-13b0-477f-9005-d852b22cf2e4','attribute_24','9807'),(73608,'7d384319-13b0-477f-9005-d852b22cf2e4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(73609,'7d384319-13b0-477f-9005-d852b22cf2e4','attribute_30','ESPERANZA'),(73610,'7d384319-13b0-477f-9005-d852b22cf2e4','attribute_4','2.68 €'),(73611,'7d384319-13b0-477f-9005-d852b22cf2e4','Kapacita:','4,7 GB'),(73612,'7d384319-13b0-477f-9005-d852b22cf2e4','Kód výrobcu:','1112'),(73613,'7d384319-13b0-477f-9005-d852b22cf2e4','Max. rýchlos? zápisu:','16'),(73614,'7d384319-13b0-477f-9005-d852b22cf2e4','Po?et ks v balení:','10'),(73615,'7d384319-13b0-477f-9005-d852b22cf2e4','Pre tla? (printable):','Nie'),(73616,'7d384319-13b0-477f-9005-d852b22cf2e4','Rozmer:','Standard (12cm)'),(73617,'7d384319-13b0-477f-9005-d852b22cf2e4','Technológia LabelFlash:','Nie'),(73618,'7d384319-13b0-477f-9005-d852b22cf2e4','Technológia LightScribe:','Nie'),(73619,'7d384319-13b0-477f-9005-d852b22cf2e4','Typ balenia:','Slim (5,2 mm)'),(73620,'7d384319-13b0-477f-9005-d852b22cf2e4','Typ média:','DVD-R'),(73621,'ac88bb05-fbe2-4a0a-8b87-14ea4d31480a','attribute_24','14053'),(73622,'ac88bb05-fbe2-4a0a-8b87-14ea4d31480a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(73623,'ac88bb05-fbe2-4a0a-8b87-14ea4d31480a','attribute_30','No name'),(73624,'ac88bb05-fbe2-4a0a-8b87-14ea4d31480a','attribute_4','1.58 €'),(73625,'45cf1a43-cc1f-4436-994d-48405b24e4ec','attribute_24','40991'),(73626,'45cf1a43-cc1f-4436-994d-48405b24e4ec','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73627,'45cf1a43-cc1f-4436-994d-48405b24e4ec','attribute_30','ESPERANZA'),(73628,'45cf1a43-cc1f-4436-994d-48405b24e4ec','attribute_4','21.07 €'),(73629,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - ?alšie informácie:','Rozmery: 490x180x23, napájanie 2 batérie AAA'),(73630,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Dosah:','10'),(73631,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Farba klávesnice:','?ierna'),(73632,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - integrovaný USB HUB:','Nie'),(73633,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Internetové klávesy:','ÁNo'),(73634,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - klávesy pre správu napájania:','Nie'),(73635,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Krátky zdvih klávesy:','Áno'),(73636,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Multimediálne klávesy:','Áno'),(73637,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Numerické klávesy:','Áno'),(73638,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Po?et tla?idiel:','114'),(73639,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - podložka pod zápästie:','Áno'),(73640,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Podsvietenie:','Nie'),(73641,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - Rozhranie:','USB'),(73642,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Klávesnica - rozloženie kláves:','Štandardné'),(73643,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Kód výrobcu:','EK120'),(73644,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Myš - ?alšie informácie:','Optický senzor 1000/1600 DPI.napájanie 2 batérie AAA'),(73645,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Myš - Dosah:','10'),(73646,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Myš - Farba:','?ierna'),(73647,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Myš - Po?et tla?idiel:','6'),(73648,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Myš - Rozhranie:','USB'),(73649,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Myš - Rozlíšenie:','1600'),(73650,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Rolovacie koliesko:','1'),(73651,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Sada - ?alšie informácie:','Pohodlná, príjemná na dotyk, poskytuje najnovšiu generáciu bezdrôtovej multimediálnej klávesnice a myši.'),(73652,'45cf1a43-cc1f-4436-994d-48405b24e4ec','Typ myšky :','Optická'),(73653,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','?alšie informácie:','SanDisk Pamä?ové karty sú navrhnuté pre prácu v naj?ažších podmienkach. Sú vodotesné, nárazu odolné a odolné vo?i X-lú?om a ve?mi vysokým a nízkym teplotám (môžu pracova? v teplotách od -25 ° C do 85 ° C). Prenosová rýchlos? až 25 MB / s. Ideálne pre každodennú prácu strednej triedy jednookých zrkadloviek a videokamier. Kompatibilné s Full HD kvalitou. Vysoké rýchlosti zápisu znižujú ?asové oneskorenia medzi snímkami. Podrobené prísnemu testovaniu.'),(73654,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','attribute_24','63659'),(73655,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(73656,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','attribute_30','SanDisk'),(73657,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','attribute_4','12.47 €'),(73658,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Kapacita:','4 GB'),(73659,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Kód výrobcu:','123859'),(73660,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Max. presnos? ?ítania:','25 MB/s'),(73661,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Max. rýchlos? zápisu:','25 MB/s'),(73662,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Popis:','Ideálna kombinácia spo?ahlivosti, kvality a výkonu. Pamä?ové karty SanDisk Ultra Compact Flash vám pomôžu získa? ?o najviac z vášho fotoaparátu, videokamery a ?alších zariadení, ktoré podporujú pamäte Compact Flash. Zachy?te okamih s ve?mi rýchlym tempom oh?a a ušetrite ?as pre prenos snímok a videa do po?íta?a prenosovou rýchlos?ou až 50 MB / s (8GB - 32GB) a 25 MB / s (4GB). Disk poskytuje plynulé nahrávanie videa vo Full HD (1080p)'),(73663,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Približná celková hmotnos? :','21 g'),(73664,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Rozmery (v x š x h):','43mm x 36mm x 3,3 mm'),(73665,'c7413142-6e5f-4238-9f5b-e8ed289ff0d2','Typ pamäte:','Compact Flash'),(73666,'fcb7385f-d7f3-4f48-8aea-b1ab0d116f66','attribute_24','4828'),(73667,'fcb7385f-d7f3-4f48-8aea-b1ab0d116f66','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(73668,'fcb7385f-d7f3-4f48-8aea-b1ab0d116f66','attribute_30','ZyXEL'),(73669,'fcb7385f-d7f3-4f48-8aea-b1ab0d116f66','attribute_4','15.15 €'),(73670,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','attribute_24','9765'),(73671,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD-R'),(73672,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','attribute_30','PLATINUM'),(73673,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','attribute_4','2.15 €'),(73674,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Kapacita:','4,7 GB'),(73675,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Kód výrobcu:','100309'),(73676,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Max. rýchlos? zápisu:','16'),(73677,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Po?et ks v balení:','10'),(73678,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Pre tla? (printable):','Nie'),(73679,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Rozmer:','Standard (12cm)'),(73680,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Stránka výrobcu:','http://www.platinum-poland.pl/en/products.html?page=shop.product_details&product_id=32&flypage=flypage-vmshopblue.tpl&pop=0&vmcchk=1'),(73681,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Technológia LabelFlash:','Nie'),(73682,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Technológia LightScribe:','Nie'),(73683,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Typ balenia:','Cake'),(73684,'de5d2074-4b94-49b1-8da6-1bc17a0f7dbd','Typ média:','DVD-R'),(73685,'81c16554-5d87-4225-8e60-5d690bcda60f','attribute_24','13138'),(73686,'81c16554-5d87-4225-8e60-5d690bcda60f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(73687,'81c16554-5d87-4225-8e60-5d690bcda60f','attribute_30','MikroTik'),(73688,'81c16554-5d87-4225-8e60-5d690bcda60f','attribute_4','6.38 €'),(73689,'81c16554-5d87-4225-8e60-5d690bcda60f','Energetický zisk:','19'),(73690,'81c16554-5d87-4225-8e60-5d690bcda60f','Kábel:','0,1'),(73691,'81c16554-5d87-4225-8e60-5d690bcda60f','Pásmo:','5'),(73692,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','attribute_24','998'),(73693,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(73694,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','attribute_30','Hewlett-Packard'),(73695,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','attribute_4','12.16 €'),(73696,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','Farba:','?ierna'),(73697,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','Kapacita:','4'),(73698,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','Kód OEM:','CC640EE'),(73699,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','Kód výrobcu:','CC640EE'),(73700,'647d2451-54bc-43d9-ba02-3cb3ec4cb332','Vhodné pre tla?iarne:','D2560/F4280'),(73701,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','attribute_24','46642'),(73702,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(73703,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','attribute_30','Asus'),(73704,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','attribute_4','14.58 €'),(73705,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','CD/DVD Mechanika:','DVD-REC (Dual Layer)'),(73706,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Farba predného panelu:','?ierna'),(73707,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Hmotnos?:','680g'),(73708,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Kód výrobcu:','DRW-24F1ST/BLK/B/AS'),(73709,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? ?ítania CD:','48'),(73710,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? ?ítania DVD (SL):','16'),(73711,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu CD-R:','48'),(73712,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu CD-RW:','24'),(73713,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu DVD+R DL:','8'),(73714,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu DVD+R:','24'),(73715,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu DVD+RW:','8'),(73716,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu DVD-R DL:','8'),(73717,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu DVD-R:','24'),(73718,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu DVD-RAM:','5'),(73719,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Max. rýchlos? zápisu DVD-RW:','6'),(73720,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Práca vo vertikálnej polohe:','Áno'),(73721,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Pribalený softvér:','-'),(73722,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Prístupová doba CD:','170'),(73723,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Prístupová doba DVD:','130'),(73724,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Rozhranie:','S-ATA'),(73725,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Stránka výrobcu:','http://www.asus.com/Optical_Drives/DRW24F1ST/'),(73726,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Technológia LabelFlash:','Nie'),(73727,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Technológia LightScribe:','Nie'),(73728,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Typ mechaniky:','interná'),(73729,'f3e3e203-c3c1-4bbb-a78a-745bc3cfa269','Typ Slim:','Nie'),(73730,'a24b7b4e-76d5-4d0b-95c1-9ab34471c226','attribute_24','79239'),(73731,'a24b7b4e-76d5-4d0b-95c1-9ab34471c226','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73732,'a24b7b4e-76d5-4d0b-95c1-9ab34471c226','attribute_30','Logitech'),(73733,'a24b7b4e-76d5-4d0b-95c1-9ab34471c226','attribute_4','25.26 €'),(73734,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','attribute_24','66528'),(73735,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(73736,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','attribute_30','Kingston'),(73737,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','attribute_4','7.35 €'),(73738,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','Kód výrobcu:','FCR-MLG4'),(73739,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','Podporované formáty:','Reads SD, SDHC, SDXC, UHS-II and microSD/SDHC/SDXC, UHS-I and supports the latest card speeds'),(73740,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','Rozhranie:','USB 3.0'),(73741,'ab73dc46-12cc-4ad3-ae88-f17c8242adba','Typ ?íta?ky:','Externá'),(73742,'ab3b2f81-4199-4ffc-a0a4-69667f342862','attribute_24','624'),(73743,'ab3b2f81-4199-4ffc-a0a4-69667f342862','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKonektory'),(73744,'ab3b2f81-4199-4ffc-a0a4-69667f342862','attribute_30','No name'),(73745,'ab3b2f81-4199-4ffc-a0a4-69667f342862','attribute_4','1.97 €'),(73746,'6f75c07b-87f0-42ae-844d-aa8ae8e56a8a','attribute_24','42329'),(73747,'6f75c07b-87f0-42ae-844d-aa8ae8e56a8a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAntény'),(73748,'6f75c07b-87f0-42ae-844d-aa8ae8e56a8a','attribute_30','TP-LINK'),(73749,'6f75c07b-87f0-42ae-844d-aa8ae8e56a8a','attribute_4','4.96 €'),(73750,'1774866d-2f8c-4705-b8dc-22793f05c888','attribute_24','63688'),(73751,'1774866d-2f8c-4705-b8dc-22793f05c888','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(73752,'1774866d-2f8c-4705-b8dc-22793f05c888','attribute_30','SanDisk'),(73753,'1774866d-2f8c-4705-b8dc-22793f05c888','attribute_4','75.11 €'),(73754,'1774866d-2f8c-4705-b8dc-22793f05c888','Kapacita:','32 GB'),(73755,'1774866d-2f8c-4705-b8dc-22793f05c888','Kód výrobcu:','123851'),(73756,'1774866d-2f8c-4705-b8dc-22793f05c888','Max. presnos? ?ítania:','120 Mb/s'),(73757,'1774866d-2f8c-4705-b8dc-22793f05c888','Max. rýchlos? zápisu:','60 Mb/s'),(73758,'1774866d-2f8c-4705-b8dc-22793f05c888','Typ pamäte:','Compact Flash'),(73759,'cd2314b1-d454-4da6-9f6c-61e1cfededde','attribute_24','63695'),(73760,'cd2314b1-d454-4da6-9f6c-61e1cfededde','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(73761,'cd2314b1-d454-4da6-9f6c-61e1cfededde','attribute_30','SanDisk'),(73762,'cd2314b1-d454-4da6-9f6c-61e1cfededde','attribute_4','35.02 €'),(73763,'cd2314b1-d454-4da6-9f6c-61e1cfededde','Kapacita:','32 GB'),(73764,'cd2314b1-d454-4da6-9f6c-61e1cfededde','Kód výrobcu:','123862'),(73765,'cd2314b1-d454-4da6-9f6c-61e1cfededde','Max. presnos? ?ítania:','50 MB/s'),(73766,'cd2314b1-d454-4da6-9f6c-61e1cfededde','Max. rýchlos? zápisu:','50 MB/s'),(73767,'cd2314b1-d454-4da6-9f6c-61e1cfededde','Rozmery (v x š x h):','43mm x 36mm x 3,3 mm'),(73768,'cd2314b1-d454-4da6-9f6c-61e1cfededde','Typ pamäte:','Compact Flash'),(73769,'744d22a1-abe4-4d77-b955-2eeb691b874f','?alšie informácie:','2 ks. (213mm x 70 m)'),(73770,'744d22a1-abe4-4d77-b955-2eeb691b874f','attribute_24','13439'),(73771,'744d22a1-abe4-4d77-b955-2eeb691b874f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Panasonic'),(73772,'744d22a1-abe4-4d77-b955-2eeb691b874f','attribute_30','ActiveJet'),(73773,'744d22a1-abe4-4d77-b955-2eeb691b874f','attribute_4','7.01 €'),(73774,'744d22a1-abe4-4d77-b955-2eeb691b874f','Kód OEM:','KX-FA57'),(73775,'744d22a1-abe4-4d77-b955-2eeb691b874f','Kód výrobcu:','AF-KXFA57'),(73776,'744d22a1-abe4-4d77-b955-2eeb691b874f','Stránka výrobcu:','http://www.activejet.pl'),(73777,'744d22a1-abe4-4d77-b955-2eeb691b874f','Vhodné pre faxy:','KX-FP: 341, 342, 343, 361, 362, 363. KX-FHD: 331, 332, 333, 351, 352, 353.'),(73778,'d6871b24-258e-47ae-a343-65481af1a4a9','?alšie interné konektory:','1 x Front panel audio'),(73779,'d6871b24-258e-47ae-a343-65481af1a4a9','attribute_24','46742'),(73780,'d6871b24-258e-47ae-a343-65481af1a4a9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM3 (AMD64)'),(73781,'d6871b24-258e-47ae-a343-65481af1a4a9','attribute_30','Asrock'),(73782,'d6871b24-258e-47ae-a343-65481af1a4a9','attribute_4','32.34 €'),(73783,'d6871b24-258e-47ae-a343-65481af1a4a9','Dvojkanálová obsluha pamätí:','Áno'),(73784,'d6871b24-258e-47ae-a343-65481af1a4a9','Integrovaná grafická karta:','Áno'),(73785,'d6871b24-258e-47ae-a343-65481af1a4a9','Integrovaná sie?ová karta:','Atheros AR8151'),(73786,'d6871b24-258e-47ae-a343-65481af1a4a9','Integrovaná zvuková karta:','Realtek ALC662 Audio'),(73787,'d6871b24-258e-47ae-a343-65481af1a4a9','Kód výrobcu:','960GM-VGS3 FX /'),(73788,'d6871b24-258e-47ae-a343-65481af1a4a9','Konektor AGR / AGI:','Nie'),(73789,'d6871b24-258e-47ae-a343-65481af1a4a9','Konektor PS/2:','2'),(73790,'d6871b24-258e-47ae-a343-65481af1a4a9','Konektory Serial ATA 2:','4'),(73791,'d6871b24-258e-47ae-a343-65481af1a4a9','Konektory USB vnútorné:','2'),(73792,'d6871b24-258e-47ae-a343-65481af1a4a9','Konektory USB vonkajšie:','4'),(73793,'d6871b24-258e-47ae-a343-65481af1a4a9','Max. kapacita pamäte:','16'),(73794,'d6871b24-258e-47ae-a343-65481af1a4a9','Model Chipsetu:','AMD 760G + AMD SB710'),(73795,'d6871b24-258e-47ae-a343-65481af1a4a9','Napájacie konektory:','24 pin ATX, 4 pin 12V, 1 x CPU, 1 x Chassis'),(73796,'d6871b24-258e-47ae-a343-65481af1a4a9','Po?et pamä?ových slotov DDR III:','2'),(73797,'d6871b24-258e-47ae-a343-65481af1a4a9','Podpora CrossFire:','Nie'),(73798,'d6871b24-258e-47ae-a343-65481af1a4a9','Podpora SLI:','Nie'),(73799,'d6871b24-258e-47ae-a343-65481af1a4a9','Podporované procesory:','Socket AM3+, Socket AM3 processors: AMD Phenom™ II X6 / X4 / X3 / X2 (except 920 / 940) / Athlon II X4 / X3 / X2 / Sempron'),(73800,'d6871b24-258e-47ae-a343-65481af1a4a9','Podporované typy pamätí:','DDR3 1866(OC)/1600(OC)/1333/1066'),(73801,'d6871b24-258e-47ae-a343-65481af1a4a9','Radi? RAID ATA:','Nie'),(73802,'d6871b24-258e-47ae-a343-65481af1a4a9','Radi? RAID SATA:','Áno'),(73803,'d6871b24-258e-47ae-a343-65481af1a4a9','Sie?ový konektor RJ45:','1'),(73804,'d6871b24-258e-47ae-a343-65481af1a4a9','Slot PCI-Express x16:','1'),(73805,'d6871b24-258e-47ae-a343-65481af1a4a9','Slot PCI:','1'),(73806,'d6871b24-258e-47ae-a343-65481af1a4a9','Štandard:','mikro ATX'),(73807,'d6871b24-258e-47ae-a343-65481af1a4a9','Stránka výrobcu:','http://www.asrock.com/mb/AMD/960GM-VGS3%20FX/?cat=Specifications'),(73808,'d6871b24-258e-47ae-a343-65481af1a4a9','Typ pätice procesora:','Socket - AM3+'),(73809,'d6871b24-258e-47ae-a343-65481af1a4a9','Výrobca Chipsetu:','AMD'),(73810,'d1143c8b-7ea5-4058-b115-570f08d878d3','attribute_24','8890'),(73811,'d1143c8b-7ea5-4058-b115-570f08d878d3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyCompact Flash'),(73812,'d1143c8b-7ea5-4058-b115-570f08d878d3','attribute_30','Kingston'),(73813,'d1143c8b-7ea5-4058-b115-570f08d878d3','attribute_4','7.93 €'),(73814,'d1143c8b-7ea5-4058-b115-570f08d878d3','Kapacita:','4 GB'),(73815,'d1143c8b-7ea5-4058-b115-570f08d878d3','Kód výrobcu:','CF/4GB'),(73816,'d1143c8b-7ea5-4058-b115-570f08d878d3','Stránka výrobcu:','http://www.kingston.com'),(73817,'d1143c8b-7ea5-4058-b115-570f08d878d3','Typ pamäte:','Compact Flash'),(73818,'ff41720e-563d-42d5-8800-ab23053461dc','attribute_24','5121'),(73819,'ff41720e-563d-42d5-8800-ab23053461dc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73820,'ff41720e-563d-42d5-8800-ab23053461dc','attribute_30','IBOX'),(73821,'ff41720e-563d-42d5-8800-ab23053461dc','attribute_4','11.05 €'),(73822,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Dosah:','1,5 m'),(73823,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Farba klávesnice:','?ierna'),(73824,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - integrovaný USB HUB:','Nie'),(73825,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Internetové klávesy:','Áno'),(73826,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - klávesy pre správu napájania:','Nie'),(73827,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Komunikácia s po?íta?om:','Kábel'),(73828,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Krátky zdvih klávesy:','Áno'),(73829,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Multimediálne klávesy:','Áno'),(73830,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Numerické klávesy:','Áno'),(73831,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Po?et tla?idiel:','105'),(73832,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - podložka pod zápästie:','Nie'),(73833,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Podsvietenie:','Nie'),(73834,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - Rozhranie:','USB'),(73835,'ff41720e-563d-42d5-8800-ab23053461dc','Klávesnica - rozloženie kláves:','Štandard'),(73836,'ff41720e-563d-42d5-8800-ab23053461dc','Kód výrobcu:','IKME518B88U'),(73837,'ff41720e-563d-42d5-8800-ab23053461dc','Myš - ?alšie informácie:','Symetrická'),(73838,'ff41720e-563d-42d5-8800-ab23053461dc','Myš - Dosah:','1,5 m'),(73839,'ff41720e-563d-42d5-8800-ab23053461dc','Myš - Farba:','?ierna'),(73840,'ff41720e-563d-42d5-8800-ab23053461dc','Myš - Komunikácia s po?íta?om:','Kábel'),(73841,'ff41720e-563d-42d5-8800-ab23053461dc','Myš - Po?et tla?idiel:','3'),(73842,'ff41720e-563d-42d5-8800-ab23053461dc','Myš - Rozhranie:','USB'),(73843,'ff41720e-563d-42d5-8800-ab23053461dc','Myš - Rozlíšenie:','800'),(73844,'ff41720e-563d-42d5-8800-ab23053461dc','Rolovacie koliesko:','1'),(73845,'ff41720e-563d-42d5-8800-ab23053461dc','Sada - ?alšie informácie:','Odolná proti poliatiu'),(73846,'ff41720e-563d-42d5-8800-ab23053461dc','Typ myšky :','Optika'),(73847,'a810c836-1ff2-4956-9b3e-330d84a8b896','?alšie informácie:','rozmery: 148.2mm x 42 x 170mm.'),(73848,'a810c836-1ff2-4956-9b3e-330d84a8b896','attribute_24','47966'),(73849,'a810c836-1ff2-4956-9b3e-330d84a8b896','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(73850,'a810c836-1ff2-4956-9b3e-330d84a8b896','attribute_30','Samsung'),(73851,'a810c836-1ff2-4956-9b3e-330d84a8b896','attribute_4','12.33 €'),(73852,'a810c836-1ff2-4956-9b3e-330d84a8b896','Buffer (CD,DVD):','2'),(73853,'a810c836-1ff2-4956-9b3e-330d84a8b896','CD/DVD Mechanika:','DVD-REC (Dual Layer)'),(73854,'a810c836-1ff2-4956-9b3e-330d84a8b896','Farba predného panelu:','?ierna'),(73855,'a810c836-1ff2-4956-9b3e-330d84a8b896','Hmotnos?:','750'),(73856,'a810c836-1ff2-4956-9b3e-330d84a8b896','Kód výrobcu:','SH-224DB/BEBE'),(73857,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? ?ítania CD:','40'),(73858,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? ?ítania DVD (SL):','16'),(73859,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu CD-R:','48'),(73860,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu CD-RW:','40'),(73861,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu DVD+R DL:','16'),(73862,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu DVD+R:','24'),(73863,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu DVD+RW:','8'),(73864,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu DVD-R DL:','12'),(73865,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu DVD-R:','22'),(73866,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu DVD-RAM:','12'),(73867,'a810c836-1ff2-4956-9b3e-330d84a8b896','Max. rýchlos? zápisu DVD-RW:','6'),(73868,'a810c836-1ff2-4956-9b3e-330d84a8b896','Práca vo vertikálnej polohe:','Nie'),(73869,'a810c836-1ff2-4956-9b3e-330d84a8b896','Pribalený softvér:','-'),(73870,'a810c836-1ff2-4956-9b3e-330d84a8b896','Rozhranie:','S-ATA'),(73871,'a810c836-1ff2-4956-9b3e-330d84a8b896','Stránka výrobcu:','http://www.samsungodd.com/eng/'),(73872,'a810c836-1ff2-4956-9b3e-330d84a8b896','Technológia LabelFlash:','Nie'),(73873,'a810c836-1ff2-4956-9b3e-330d84a8b896','Technológia LightScribe:','Nie'),(73874,'a810c836-1ff2-4956-9b3e-330d84a8b896','Typ ?ítaných médií:','DVD-RAM, DVD+R, DVD+R DL, DVD+RW, DVD-R, DVD-R DL, DVD-RW, DVD-RW DL, DVD-ROM, DVD-Video, CD-R, CD-RW, CD-ROM/XA, CD-ROM, CD-Audio, Video-CD, CD-I(FMV), Photo CD, CD-Extra, CD-TEXT'),(73875,'a810c836-1ff2-4956-9b3e-330d84a8b896','Typ mechaniky:','interná'),(73876,'a810c836-1ff2-4956-9b3e-330d84a8b896','Typ Slim:','Nie'),(73877,'6573dfc1-7350-49de-abb6-bf416f5d29a3','attribute_24','65798'),(73878,'6573dfc1-7350-49de-abb6-bf416f5d29a3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM1'),(73879,'6573dfc1-7350-49de-abb6-bf416f5d29a3','attribute_30','Asrock'),(73880,'6573dfc1-7350-49de-abb6-bf416f5d29a3','attribute_4','26.61 €'),(73881,'2e2a6214-aa47-49fa-843b-2cb813d210a7','?alšie informácie:','.'),(73882,'2e2a6214-aa47-49fa-843b-2cb813d210a7','attribute_24','7846'),(73883,'2e2a6214-aa47-49fa-843b-2cb813d210a7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(73884,'2e2a6214-aa47-49fa-843b-2cb813d210a7','attribute_30','KARCHER'),(73885,'2e2a6214-aa47-49fa-843b-2cb813d210a7','attribute_4','233.89 €'),(73886,'2e2a6214-aa47-49fa-843b-2cb813d210a7','D?žka (bez príslušenstva):','385'),(73887,'2e2a6214-aa47-49fa-843b-2cb813d210a7','D?žka elektrického kábla:','7'),(73888,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Elektrický výkon (max.):','1400'),(73889,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Elektronická regulácia výkonu:','Nie'),(73890,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Farba:','žlto-?ierna'),(73891,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Filter:','Nie'),(73892,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Hmotnos?:','8'),(73893,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Indikátor zaplnenia vrecka:','Nie'),(73894,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Kód výrobcu:','SE 4002'),(73895,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Mäkký štart motora:','Nie'),(73896,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Možnos? prania kobercov a ?alúnenia:','Áno'),(73897,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Nádstavec na ?alúnenie:','Áno'),(73898,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Nádstavec na koberce a podlahy:','Áno'),(73899,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Napájanie:','230'),(73900,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Navíja? kábla:','Nie'),(73901,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Objem vrecka (kontajnera):','4'),(73902,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Ochrana pred prácou bez vrecka:','Áno'),(73903,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Popis ?alších funkcií:','- Vysávanie za mokra / sucha.vákuová pumpa: 210 mbar / kPa. prietok vzduchu: 70 l / s'),(73904,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Popis ?alších zariadení:','Postrekovacie trysky s násadou. Sacia pre tvrdé podlahy-podlahová dýza, Pevný zásobník, plastová nádoba na ?istú vodu'),(73905,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Použitie :','Priemyselný / Domáci'),(73906,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Pracovný rozsah (m):','9'),(73907,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Priestor pre príslušenstvo:','Áno'),(73908,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Sací výkon:','40'),(73909,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Sacie potrubie:','2 rúrky pre striekanie: každá 0,5 m'),(73910,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Sanie kvapalín:','Áno'),(73911,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Šírka (bez príslušenstva):','385'),(73912,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Spôsob uskladnenia:','Vertikálne'),(73913,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Štetinový nádstavec:','Áno'),(73914,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Stránka výrobcu:','http://www.karcher.pl/pl/Produkty/Dla_domu_i_ogrodu/Odkurzacze/Odkurzacze_z_funkcj_prania/10811400.htm'),(73915,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Systém vysávania:','Bezvreckový'),(73916,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Typ filtrov:','penový filter'),(73917,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Typ sá?ku:','-'),(73918,'2e2a6214-aa47-49fa-843b-2cb813d210a7','Výška (bez príslušenstva):','500'),(73919,'ad668861-83cb-4a6a-84c3-fbbefef2005b','attribute_24','9057'),(73920,'ad668861-83cb-4a6a-84c3-fbbefef2005b','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(73921,'ad668861-83cb-4a6a-84c3-fbbefef2005b','attribute_30','GoodRam'),(73922,'ad668861-83cb-4a6a-84c3-fbbefef2005b','attribute_4','2.95 €'),(73923,'ad668861-83cb-4a6a-84c3-fbbefef2005b','Kapacita:','2 GB'),(73924,'ad668861-83cb-4a6a-84c3-fbbefef2005b','Kód výrobcu:','SDU2048GR'),(73925,'ad668861-83cb-4a6a-84c3-fbbefef2005b','Max. presnos? ?ítania:','10'),(73926,'ad668861-83cb-4a6a-84c3-fbbefef2005b','Max. rýchlos? zápisu:','4'),(73927,'ad668861-83cb-4a6a-84c3-fbbefef2005b','Typ pamäte:','Micro SD'),(73928,'6c570525-b043-4fe9-9109-303ce39cb51b','attribute_24','30050'),(73929,'6c570525-b043-4fe9-9109-303ce39cb51b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(73930,'6c570525-b043-4fe9-9109-303ce39cb51b','attribute_30','Whitenergy'),(73931,'6c570525-b043-4fe9-9109-303ce39cb51b','attribute_4','3.75 €'),(73932,'6c570525-b043-4fe9-9109-303ce39cb51b','Kapacita:','2800'),(73933,'6c570525-b043-4fe9-9109-303ce39cb51b','Kód výrobcu:','08347'),(73934,'6c570525-b043-4fe9-9109-303ce39cb51b','Napätie:','1,2'),(73935,'6c570525-b043-4fe9-9109-303ce39cb51b','Rozmer akumulátora:','AA (R6)'),(73936,'6c570525-b043-4fe9-9109-303ce39cb51b','Typ ?lánku:','Ni-MH'),(73937,'6f6e0749-8983-428e-a936-1ec1a1a5a461','attribute_24','58238'),(73938,'6f6e0749-8983-428e-a936-1ec1a1a5a461','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(73939,'6f6e0749-8983-428e-a936-1ec1a1a5a461','attribute_30','ESPERANZA'),(73940,'6f6e0749-8983-428e-a936-1ec1a1a5a461','attribute_4','21.99 €'),(73941,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - ?alšie informácie:','Rozmery: 343 x 113 x 7 mm, napájanie 2 batérie AAA; OS: Windows 98/2000/ME/NT/XP/VI STA/Windows 7/Windows 8/Unix/MAC OS 8.6'),(73942,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Dosah:','10'),(73943,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Farba klávesnice:','biela'),(73944,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - integrovaný USB HUB:','Nie'),(73945,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Internetové klávesy:','Áno'),(73946,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - klávesy pre správu napájania:','Nie'),(73947,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Krátky zdvih klávesy:','Áno'),(73948,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Multimediálne klávesy:','Áno'),(73949,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Numerické klávesy:','Áno'),(73950,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Po?et tla?idiel:','99'),(73951,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - podložka pod zápästie:','Nie'),(73952,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Podsvietenie:','Nie'),(73953,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - Rozhranie:','USB'),(73954,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Klávesnica - rozloženie kláves:','Ergonomické'),(73955,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Kód výrobcu:','EK122W'),(73956,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Myš - ?alšie informácie:','optický senzor: 800/1200/1600 dpi, napájanie: 2 batérie AAA'),(73957,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Myš - Dosah:','10'),(73958,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Myš - Farba:','Bielo-šedá'),(73959,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Myš - Po?et tla?idiel:','4'),(73960,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Myš - Rozhranie:','USB'),(73961,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Myš - Rozlíšenie:','1600'),(73962,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Rolovacie koliesko:','1'),(73963,'6f6e0749-8983-428e-a936-1ec1a1a5a461','Typ myšky :','optická'),(73964,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','?alšie informácie:','nahrávanie / prehrávanie M-Disc, sada obsahuje software + USB kábel'),(73965,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','attribute_24','38202'),(73966,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(73967,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','attribute_30','LG'),(73968,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','attribute_4','25.84 €'),(73969,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','CD/DVD Mechanika:','DVD-REC'),(73970,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Farba predného panelu:','?ierna'),(73971,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Hmotnos?:','210'),(73972,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Kód výrobcu:','GP50NB40'),(73973,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? ?ítania CD:','24'),(73974,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? ?ítania DVD (SL):','4'),(73975,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu CD-R:','24'),(73976,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu CD-RW:','4'),(73977,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu DVD+R DL:','6'),(73978,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu DVD+R:','8'),(73979,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu DVD+RW:','8'),(73980,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu DVD-R DL:','6'),(73981,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu DVD-R:','8'),(73982,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu DVD-RAM:','2'),(73983,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Max. rýchlos? zápisu DVD-RW:','8'),(73984,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Práca vo vertikálnej polohe:','Nie'),(73985,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Prístupová doba CD:','139'),(73986,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Prístupová doba DVD:','167'),(73987,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Rozhranie:','S-ATA'),(73988,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Technológia LabelFlash:','Nie'),(73989,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Technológia LightScribe:','Nie'),(73990,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Typ ?ítaných médií:','DVD-/+R SL/DL 8x, DVD+/-RW 8x, M-Disc 8x, DVD-RAM 5x, CD-R 24x, CD-RW 24x'),(73991,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Typ mechaniky:','externá'),(73992,'fde9abda-4d89-4e38-8fb1-5b0c9815a189','Typ Slim:','Áno'),(73993,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','?alšie informácie:','Nikel-metal hydridová technológia umož?uje viacnásobné nabíjanie batérií a preto batérie nie je potrebné takmer vôbec vymie?a?. \n* Nikel-metal hydridová batéria sa môže úplne dobi? až 1000-krát bez toho, aby sa pred nabíjaním musela vybi?. Toto vám umož?uje jednoduchšie a lepšie používanie vašich nabíjate?ných batéri.'),(73994,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','attribute_24','3034'),(73995,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(73996,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','attribute_30','Philips'),(73997,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','attribute_4','5.01 €'),(73998,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','Kapacita:','Nabíjate?ná 700 mAh batéria typu AAA : 700 mAh energie uchová vaše hra?ky a iné bežné zariadenia dlhšie v prevádzke.'),(73999,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','Kód výrobcu:','R03B4A70/10'),(74000,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','Napätie:','Napätie batérie: 1,2 V'),(74001,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','Popis:','Chemické zloženie: Nikel-metal hydridové (NiMH)\n • ?ažké kovy: Bez Cd, Bez Hg \n •  Po?et zabalených produktov: 4\n•  Typ balenia: Balenie blister'),(74002,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','Rozmer akumulátora:','AAA nikel-metal hydridová'),(74003,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','Stránka výrobcu:','http://download.p4c.philips.com/files/r/r03b4a70_10/r03b4a70_10_pss_slksk.pdf'),(74004,'30e2bfe1-f6e5-4081-807d-96357c1d93f5','Typ ?lánku:','Ni-Cd'),(74005,'6360be96-b71c-4f2a-81fc-e71201b6eed4','attribute_24','40039'),(74006,'6360be96-b71c-4f2a-81fc-e71201b6eed4','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74007,'6360be96-b71c-4f2a-81fc-e71201b6eed4','attribute_30','GoodRam'),(74008,'6360be96-b71c-4f2a-81fc-e71201b6eed4','attribute_4','2.85 €'),(74009,'6360be96-b71c-4f2a-81fc-e71201b6eed4','Kapacita:','8 GB'),(74010,'6360be96-b71c-4f2a-81fc-e71201b6eed4','Kód výrobcu:','SDU8GHCGRR10'),(74011,'6360be96-b71c-4f2a-81fc-e71201b6eed4','Max. presnos? ?ítania:','11'),(74012,'6360be96-b71c-4f2a-81fc-e71201b6eed4','Max. rýchlos? zápisu:','4,5'),(74013,'6360be96-b71c-4f2a-81fc-e71201b6eed4','Popis:','Bez adaptéra'),(74014,'6360be96-b71c-4f2a-81fc-e71201b6eed4','Typ pamäte:','Micro SD'),(74015,'1817d0a6-bbbd-4a82-bd9a-1c1fe1ebed67','attribute_24','22961'),(74016,'1817d0a6-bbbd-4a82-bd9a-1c1fe1ebed67','domain_name','Eloshop.skPC a NotebookyServeryHPRacky'),(74017,'1817d0a6-bbbd-4a82-bd9a-1c1fe1ebed67','attribute_30','Hewlett-Packard'),(74018,'1817d0a6-bbbd-4a82-bd9a-1c1fe1ebed67','attribute_4','3512.93 €'),(74019,'3f0fc356-7b27-4897-a767-5773e548bd63','?alšie interné konektory:','Front panel audio'),(74020,'3f0fc356-7b27-4897-a767-5773e548bd63','Analógové audio konektory:','3'),(74021,'3f0fc356-7b27-4897-a767-5773e548bd63','attribute_24','47534'),(74022,'3f0fc356-7b27-4897-a767-5773e548bd63','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM3 (AMD64)'),(74023,'3f0fc356-7b27-4897-a767-5773e548bd63','attribute_30','Asrock'),(74024,'3f0fc356-7b27-4897-a767-5773e548bd63','attribute_4','33.41 €'),(74025,'3f0fc356-7b27-4897-a767-5773e548bd63','Dvojkanálová obsluha pamätí:','Áno'),(74026,'3f0fc356-7b27-4897-a767-5773e548bd63','Integrovaná grafická karta:','AMD Radeon 3000, DX10 class iGPU, Pixel Shader 4.0'),(74027,'3f0fc356-7b27-4897-a767-5773e548bd63','Integrovaná sie?ová karta:','Gigabit LAN 10/100/1000 Mb/s (Atheros AR8151)'),(74028,'3f0fc356-7b27-4897-a767-5773e548bd63','Integrovaná zvuková karta:','5.1 CH HD Audio (Realtek ALC662 Audio Codec)'),(74029,'3f0fc356-7b27-4897-a767-5773e548bd63','Kód výrobcu:','960GM-VGS3 FX'),(74030,'3f0fc356-7b27-4897-a767-5773e548bd63','Konektor AGR / AGI:','Nie'),(74031,'3f0fc356-7b27-4897-a767-5773e548bd63','Konektor D-Sub:','1'),(74032,'3f0fc356-7b27-4897-a767-5773e548bd63','Konektor PS/2:','2'),(74033,'3f0fc356-7b27-4897-a767-5773e548bd63','Konektory Serial ATA 2:','4'),(74034,'3f0fc356-7b27-4897-a767-5773e548bd63','Konektory USB vnútorné:','4'),(74035,'3f0fc356-7b27-4897-a767-5773e548bd63','Konektory USB vonkajšie:','4'),(74036,'3f0fc356-7b27-4897-a767-5773e548bd63','Max. kapacita pamäte:','16'),(74037,'3f0fc356-7b27-4897-a767-5773e548bd63','Model Chipsetu:','AMD 760G + AMD SB710'),(74038,'3f0fc356-7b27-4897-a767-5773e548bd63','Napájacie konektory:','24 pin ATX, 4 pin 12V, 1 x CPU (4-pin), 1 x Chassis (4-pin)'),(74039,'3f0fc356-7b27-4897-a767-5773e548bd63','Po?et pamä?ových slotov DDR III:','2'),(74040,'3f0fc356-7b27-4897-a767-5773e548bd63','Podpora CrossFire:','Nie'),(74041,'3f0fc356-7b27-4897-a767-5773e548bd63','Podpora SLI:','Nie'),(74042,'3f0fc356-7b27-4897-a767-5773e548bd63','Podporované procesory:','Socket AM3+, Socket AM3: AMD Phenom™ II X6 / X4 / X3 / X2 (poza 920 / 940) / Athlon II X4 / X3 / X2 / Sempron'),(74043,'3f0fc356-7b27-4897-a767-5773e548bd63','Podporované typy pamätí:','DDR3 1866(OC)/1600(OC)/1333/1066'),(74044,'3f0fc356-7b27-4897-a767-5773e548bd63','Radi? RAID ATA:','Nie'),(74045,'3f0fc356-7b27-4897-a767-5773e548bd63','Radi? RAID SATA:','Áno'),(74046,'3f0fc356-7b27-4897-a767-5773e548bd63','Sie?ový konektor RJ45:','1'),(74047,'3f0fc356-7b27-4897-a767-5773e548bd63','Slot PCI-Express x16:','1'),(74048,'3f0fc356-7b27-4897-a767-5773e548bd63','Slot PCI:','1'),(74049,'3f0fc356-7b27-4897-a767-5773e548bd63','Štandard:','mikro ATX'),(74050,'3f0fc356-7b27-4897-a767-5773e548bd63','Stránka výrobcu:','http://www.asrock.com/mb/AMD/960GM-VGS3%20FX/?cat=Specifications'),(74051,'3f0fc356-7b27-4897-a767-5773e548bd63','Typ pätice procesora:','Socket - AM3+'),(74052,'3f0fc356-7b27-4897-a767-5773e548bd63','Výrobca Chipsetu:','AMD'),(74053,'3f0fc356-7b27-4897-a767-5773e548bd63','Zbernica:','FSB 2600 MHz (5.2 GT/s), Hyper-Transport 3.0 (HT 3.0)'),(74054,'48be2626-ac0e-4d06-b741-e125ec9d2b52','attribute_24','23054'),(74055,'48be2626-ac0e-4d06-b741-e125ec9d2b52','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(74056,'48be2626-ac0e-4d06-b741-e125ec9d2b52','attribute_30','Philips'),(74057,'48be2626-ac0e-4d06-b741-e125ec9d2b52','attribute_4','3.44 €'),(74058,'48be2626-ac0e-4d06-b741-e125ec9d2b52','Kapacita:','800'),(74059,'48be2626-ac0e-4d06-b741-e125ec9d2b52','Kód výrobcu:','R03B2A80/10'),(74060,'48be2626-ac0e-4d06-b741-e125ec9d2b52','Napätie:','1,2'),(74061,'48be2626-ac0e-4d06-b741-e125ec9d2b52','Rozmer akumulátora:','AAA'),(74062,'48be2626-ac0e-4d06-b741-e125ec9d2b52','Typ ?lánku:','Ni-MH'),(74063,'f3ae0509-799b-4d74-96d8-81320b704633','attribute_24','70103'),(74064,'f3ae0509-799b-4d74-96d8-81320b704633','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(74065,'f3ae0509-799b-4d74-96d8-81320b704633','attribute_30','LG'),(74066,'f3ae0509-799b-4d74-96d8-81320b704633','attribute_4','12.92 €'),(74067,'bd8cc820-1fce-441e-a61e-dad4dc564c68','attribute_24','4156'),(74068,'bd8cc820-1fce-441e-a61e-dad4dc564c68','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceSady - klávesnica + myš'),(74069,'bd8cc820-1fce-441e-a61e-dad4dc564c68','attribute_30','IBOX'),(74070,'bd8cc820-1fce-441e-a61e-dad4dc564c68','attribute_4','9.06 €'),(74071,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - Dosah:','1,2'),(74072,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - integrovaný USB HUB:','Nie'),(74073,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - Internetové klávesy:','Nie'),(74074,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - klávesy pre správu napájania:','Áno'),(74075,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - Krátky zdvih klávesy:','Áno'),(74076,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - Multimediálne klávesy:','Nie'),(74077,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - Numerické klávesy:','Áno'),(74078,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - Po?et tla?idiel:','104'),(74079,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - podložka pod zápästie:','Nie'),(74080,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Klávesnica - Podsvietenie:','Nie'),(74081,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Myš - Dosah:','1,2'),(74082,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Myš - Po?et tla?idiel:','3'),(74083,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Myš - Rozlíšenie:','1600'),(74084,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Rolovacie koliesko:','1'),(74085,'bd8cc820-1fce-441e-a61e-dad4dc564c68','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=354&lang=en'),(74086,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','?alšie interné konektory:','1 x APU fan header, 1 x S/PDIF Out header, 1 x system fan header, 1 x front panel header, 1 x front panel audio header'),(74087,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Analógové audio konektory:','3'),(74088,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','attribute_24','70236'),(74089,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM1'),(74090,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','attribute_30','Gigabyte'),(74091,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','attribute_4','28.38 €'),(74092,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Dvojkanálová obsluha pamätí:','Nie'),(74093,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Integrovaná grafická karta:','Integrated Graphics Processor'),(74094,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Integrovaná sie?ová karta:','Realtek?® GbE LAN'),(74095,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Integrovaná zvuková karta:','Realtek® ALC887'),(74096,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Kód výrobcu:','GA-AM1M-S2H'),(74097,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Konektor AGR / AGI:','Nie'),(74098,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Konektor D-Sub:','1'),(74099,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Konektor HDMI:','1'),(74100,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Konektor PS/2:','2'),(74101,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Konektory Serial ATA 3:','2'),(74102,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Konektory USB vnútorné:','3'),(74103,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Konektory USB vonkajšie:','4'),(74104,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Max. kapacita pamäte:','32 GB'),(74105,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Napájacie konektory:','1 x 24-pin ATX main power connector, 1 x 4-pin ATX 12V power connector'),(74106,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Po?et pamä?ových slotov DDR III:','2'),(74107,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Podpora CrossFire:','Nie'),(74108,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Podpora SLI:','Nie'),(74109,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Podporované procesory:','AMD Athlon™ & AMD Sempron™ series processors'),(74110,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Podporované typy pamätí:','1600/1333 MHz XMP'),(74111,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Radi? RAID ATA:','2'),(74112,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Radi? RAID SATA:','2'),(74113,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Rozmery (v x š):','22.6cm x 17.0cm'),(74114,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Sie?ový konektor RJ45:','1'),(74115,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Slot PCI-Express x16:','1'),(74116,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Slot PCI-Express x1:','2'),(74117,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Štandard:','mikro ATX'),(74118,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Typ pätice procesora:','Socket - AM1'),(74119,'ecdde3dd-2621-4f4d-a587-8295d0f195ea','Výrobca Chipsetu:','AMD'),(74120,'4fbd2ddd-f44f-4388-92e7-5739aba1d240','attribute_24','43066'),(74121,'4fbd2ddd-f44f-4388-92e7-5739aba1d240','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(74122,'4fbd2ddd-f44f-4388-92e7-5739aba1d240','attribute_30','Emerson Network Power'),(74123,'4fbd2ddd-f44f-4388-92e7-5739aba1d240','attribute_4','2191.58 €'),(74124,'44f30757-05b5-4de8-ae77-e71fa9516600','attribute_24','66398'),(74125,'44f30757-05b5-4de8-ae77-e71fa9516600','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM1'),(74126,'44f30757-05b5-4de8-ae77-e71fa9516600','attribute_30','Asus'),(74127,'44f30757-05b5-4de8-ae77-e71fa9516600','attribute_4','34.86 €'),(74128,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','attribute_24','32060'),(74129,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(74130,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','attribute_30','Philips'),(74131,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','attribute_4','4.38 €'),(74132,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','Kapacita:','950'),(74133,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','Kód výrobcu:','R03B2A95/10'),(74134,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','Napätie:','1,2'),(74135,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','Rozmer akumulátora:','AAA'),(74136,'abc5c3ce-ee63-4ae7-aeee-e315cbb42e37','Typ ?lánku:','Ni-MH'),(74137,'1583fea3-4480-44d9-8e42-35473b8e0b27','attribute_24','370'),(74138,'1583fea3-4480-44d9-8e42-35473b8e0b27','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(74139,'1583fea3-4480-44d9-8e42-35473b8e0b27','attribute_30','D-Link'),(74140,'1583fea3-4480-44d9-8e42-35473b8e0b27','attribute_4','26.45 €'),(74141,'1583fea3-4480-44d9-8e42-35473b8e0b27','Dmz:','Áno'),(74142,'1583fea3-4480-44d9-8e42-35473b8e0b27','Firewall:','Áno'),(74143,'1583fea3-4480-44d9-8e42-35473b8e0b27','Kód výrobcu:','DIR-615/E'),(74144,'1583fea3-4480-44d9-8e42-35473b8e0b27','Management:','Áno'),(74145,'1583fea3-4480-44d9-8e42-35473b8e0b27','Porty lan (po?et):','4'),(74146,'1583fea3-4480-44d9-8e42-35473b8e0b27','Porty wan (po?et):','1'),(74147,'1583fea3-4480-44d9-8e42-35473b8e0b27','Priepustnos?:','270'),(74148,'1583fea3-4480-44d9-8e42-35473b8e0b27','Protokoly routingu:','Áno'),(74149,'1583fea3-4480-44d9-8e42-35473b8e0b27','QoS:','Áno'),(74150,'1583fea3-4480-44d9-8e42-35473b8e0b27','Stránka výrobcu:','http://tiny.pl/hdqqv'),(74151,'1583fea3-4480-44d9-8e42-35473b8e0b27','VoIP:','Nie'),(74152,'1583fea3-4480-44d9-8e42-35473b8e0b27','VPN :','Áno'),(74153,'2f91973f-4352-4ef0-b8d2-f71ef625772a','?alšie informácie:','Bez adaptéra'),(74154,'2f91973f-4352-4ef0-b8d2-f71ef625772a','attribute_24','14644'),(74155,'2f91973f-4352-4ef0-b8d2-f71ef625772a','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74156,'2f91973f-4352-4ef0-b8d2-f71ef625772a','attribute_30','GoodRam'),(74157,'2f91973f-4352-4ef0-b8d2-f71ef625772a','attribute_4','2.17 €'),(74158,'2f91973f-4352-4ef0-b8d2-f71ef625772a','Kapacita:','4 GB'),(74159,'2f91973f-4352-4ef0-b8d2-f71ef625772a','Kód výrobcu:','SDU4GHCGRR10'),(74160,'2f91973f-4352-4ef0-b8d2-f71ef625772a','Stránka výrobcu:','www.goodram.com'),(74161,'2f91973f-4352-4ef0-b8d2-f71ef625772a','Typ pamäte:','Micro SD'),(74162,'3b181301-727e-4997-8aab-91ee3a0310bc','attribute_24','16136'),(74163,'3b181301-727e-4997-8aab-91ee3a0310bc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(74164,'3b181301-727e-4997-8aab-91ee3a0310bc','attribute_30','Kingston'),(74165,'3b181301-727e-4997-8aab-91ee3a0310bc','attribute_4','3.47 €'),(74166,'3b181301-727e-4997-8aab-91ee3a0310bc','Kapacita:','8 GB'),(74167,'3b181301-727e-4997-8aab-91ee3a0310bc','Kód výrobcu:','DT101G2/8G'),(74168,'3b181301-727e-4997-8aab-91ee3a0310bc','Typ pamäte:','USB 2.0 Flash'),(74169,'52d09e02-df4d-4229-ab34-9c33bc08b18d','attribute_24','3027'),(74170,'52d09e02-df4d-4229-ab34-9c33bc08b18d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(74171,'52d09e02-df4d-4229-ab34-9c33bc08b18d','attribute_30','Planet'),(74172,'52d09e02-df4d-4229-ab34-9c33bc08b18d','attribute_4','22.84 €'),(74173,'115bad6f-1987-4866-8bb1-81541cee96ef','attribute_24','5412'),(74174,'115bad6f-1987-4866-8bb1-81541cee96ef','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(74175,'115bad6f-1987-4866-8bb1-81541cee96ef','attribute_30','Toshiba'),(74176,'115bad6f-1987-4866-8bb1-81541cee96ef','attribute_4','3.53 €'),(74177,'115bad6f-1987-4866-8bb1-81541cee96ef','Kapacita:','8 GB'),(74178,'115bad6f-1987-4866-8bb1-81541cee96ef','Kód výrobcu:','THNU08HAY (BL4'),(74179,'115bad6f-1987-4866-8bb1-81541cee96ef','Typ pamäte:','USB 2.0 Flash'),(74180,'edb7b9b5-bec9-43e8-821a-82ef6ab24f2b','attribute_24','66476'),(74181,'edb7b9b5-bec9-43e8-821a-82ef6ab24f2b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM1'),(74182,'edb7b9b5-bec9-43e8-821a-82ef6ab24f2b','attribute_30','Asrock'),(74183,'edb7b9b5-bec9-43e8-821a-82ef6ab24f2b','attribute_4','28.68 €'),(74184,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','attribute_24','38557'),(74185,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD-ROM'),(74186,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','attribute_30','Liteon'),(74187,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','attribute_4','11.91 €'),(74188,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','CD/DVD Mechanika:','DVD-ROM'),(74189,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Farba predného panelu:','?ierna'),(74190,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Hmotnos?:','700'),(74191,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Kód výrobcu:','iHDS118-04-W'),(74192,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Max. rýchlos? ?ítania CD:','48'),(74193,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Max. rýchlos? ?ítania DVD:','18'),(74194,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Práca vo vertikálnej polohe:','Áno'),(74195,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Rozhranie:','S-ATA'),(74196,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Spo?ahlivos? (MTBF):','70000'),(74197,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Typ mechaniky:','interná'),(74198,'8f3cd3c1-ad9b-4dd1-8572-fcb0c0c2e5f3','Typ Slim:','Nie'),(74199,'8d9a4dab-33e9-492b-8e66-627c71c9d833','attribute_24','22101'),(74200,'8d9a4dab-33e9-492b-8e66-627c71c9d833','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(74201,'8d9a4dab-33e9-492b-8e66-627c71c9d833','attribute_30','ActiveJet'),(74202,'8d9a4dab-33e9-492b-8e66-627c71c9d833','attribute_4','3.60 €'),(74203,'8d9a4dab-33e9-492b-8e66-627c71c9d833','D?žka kábla (m):','1,5 m'),(74204,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Farba :','?ierna'),(74205,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Hmotnos?:','0,286 kg'),(74206,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Kód výrobcu:','3GNU - 1,5M - C'),(74207,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Menovitá frekvencia:','50'),(74208,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Menovité napätie:','230 V'),(74209,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Menovitý prúd zá?aže:','10'),(74210,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Možnos? upevnenia na stenu:','Áno'),(74211,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Po?et sie?ových konektorov:','3'),(74212,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Rozmery (v x d x h):','38 x 178 x 60'),(74213,'8d9a4dab-33e9-492b-8e66-627c71c9d833','Typ materiálu skrinky:','Plast, nevodivý, samozhášavý'),(74214,'4cc5a107-b1b3-40bf-9123-89163af1997b','attribute_24','65240'),(74215,'4cc5a107-b1b3-40bf-9123-89163af1997b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(74216,'4cc5a107-b1b3-40bf-9123-89163af1997b','attribute_30','Panasonic'),(74217,'4cc5a107-b1b3-40bf-9123-89163af1997b','attribute_4','3.44 €'),(74218,'4cc5a107-b1b3-40bf-9123-89163af1997b','Kapacita:','950 mAh'),(74219,'4cc5a107-b1b3-40bf-9123-89163af1997b','Kód výrobcu:','BK-3LCCE-2BE'),(74220,'4cc5a107-b1b3-40bf-9123-89163af1997b','Napätie:','1,2 V'),(74221,'4cc5a107-b1b3-40bf-9123-89163af1997b','Popis:','2 ks v blistri'),(74222,'4cc5a107-b1b3-40bf-9123-89163af1997b','Rozmer akumulátora:','AA (R6)'),(74223,'4cc5a107-b1b3-40bf-9123-89163af1997b','Typ ?lánku:','Ni-MH'),(74224,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','attribute_24','9810'),(74225,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(74226,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','attribute_30','ESPERANZA'),(74227,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','attribute_4','1.35 €'),(74228,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Kapacita:','700 MB / 80 min.'),(74229,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Kód výrobcu:','2006'),(74230,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Max. rýchlos? zápisu:','52'),(74231,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Po?et ks v balení:','10'),(74232,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Pre tla? (printable):','Nie'),(74233,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Rozmer:','Standard (12cm)'),(74234,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Technológia LabelFlash:','Nie'),(74235,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Technológia LightScribe:','Nie'),(74236,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Typ balenia:','Cake'),(74237,'0cf7d4d6-ec3a-4bd7-973b-55026eb2774b','Typ média:','CD-R'),(74238,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','attribute_24','65237'),(74239,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(74240,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','attribute_30','Panasonic'),(74241,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','attribute_4','3.75 €'),(74242,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','Kapacita:','750 mAh'),(74243,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','Kód výrobcu:','BK-4MCCE-2BE'),(74244,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','Napätie:','1,2 V'),(74245,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','Popis:','Typ R03. Technológia, ktorá spája výhody alkalickej a NiMH batérie. 1800 nabíjacích cyklov. Nabité vo výrobe výhradne solárnou energiou. Nízke samovybíjanie: 90% kapacity po 12 mesiacoch, 75% kapacity po 60 mesiacoch skladovania. Použite?nos? do -20 °C. Kapacita: min. 750 mAh. Balenie: 2ks v blistri'),(74246,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','Rozmer akumulátora:','AAA'),(74247,'ec018f7d-13a6-4940-a1df-a8747ebbcf25','Typ ?lánku:','Ni-MH'),(74248,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','?alšie rozširujúce karty:','2 x eSATA 6Gb/s'),(74249,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','attribute_24','47649'),(74250,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyServerové doskyINTEL'),(74251,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','attribute_30','Asus'),(74252,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','attribute_4','420.63 €'),(74253,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Integrovaná grafická karta:','Nie'),(74254,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Integrovaná sie?ová karta:','Intel® I210'),(74255,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Integrovaná zvuková karta:','Áno'),(74256,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Kód výrobcu:','P9X79-E WS'),(74257,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Konektor COM interný:','1'),(74258,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Konektory FireWire vonkajšie:','1'),(74259,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Management:','WfM 2.0, DMI 2.0, WOL by PME, WOR by PME, PXE'),(74260,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Max. ve?kos? pamäte:','64'),(74261,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Po?et pamä?ových slotov:','8'),(74262,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Po?et podporovaných procesorov:','1'),(74263,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Po?et sie?ových kariet:','2'),(74264,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Podporované procesory:','Intel® Xeon® processor E5-1600 v2'),(74265,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Rozhranie SATA (upozornenia):','2 x port SATA 6Gb/s'),(74266,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Rozhranie SATA II (upozornenia):','4 x port SATA 3Gb/s'),(74267,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Rozhranie SATA II:','4'),(74268,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Rozhranie SATA:','2'),(74269,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Rozširujúce sloty PCI-Ex16:','7'),(74270,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Typ chipsetu:','Intel® X79 Chipset'),(74271,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Typ pamäte:','DDR3 ECC'),(74272,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Typ pätice procesora:','Dual 2011-pin Socket R'),(74273,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','USB externé:','12'),(74274,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','USB interné:','5'),(74275,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Výrobca Chipsetu:','Intel'),(74276,'e72c7c54-ef50-4060-a1d4-67b6adfb5b22','Výrobca:','ASUS'),(74277,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','attribute_24','13965'),(74278,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(74279,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','attribute_30','PLATINUM'),(74280,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','attribute_4','1.93 €'),(74281,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Kapacita:','700 MB / 80 min.'),(74282,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Max. rýchlos? zápisu:','52'),(74283,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Po?et ks v balení:','10'),(74284,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Pre tla? (printable):','Nie'),(74285,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Rozmer:','Standard (12cm)'),(74286,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Technológia LabelFlash:','Nie'),(74287,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Technológia LightScribe:','Nie'),(74288,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Typ balenia:','Obálka'),(74289,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Typ média:','CD-R'),(74290,'26d40b7e-f89d-4bf5-b983-0fe7b655b527','Ve?kos? balenia:','50'),(74291,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','?alšie interné konektory:','APU fan header, system fan header, S/PDIF Out header, serial port header, Clear CMOS jumper'),(74292,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Analógové audio konektory:','3'),(74293,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','attribute_24','66490'),(74294,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-AM1'),(74295,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','attribute_30','Gigabyte'),(74296,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','attribute_4','26.58 €'),(74297,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Dvojkanálová obsluha pamätí:','Áno'),(74298,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Integrovaná grafická karta:','N/A'),(74299,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Integrovaná sie?ová karta:','Realtek?® GbE LAN chip (10/100/1000 Mbit)'),(74300,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Integrovaná zvuková karta:','Realtek® ALC887'),(74301,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Kód výrobcu:','GA-AM1M-S2P'),(74302,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektor AGR / AGI:','Nie'),(74303,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektor COM:','1'),(74304,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektor D-Sub:','1'),(74305,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektor LPT:','1'),(74306,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektor PS/2:','1'),(74307,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektory Serial ATA 3:','2'),(74308,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektory USB vnútorné:','2'),(74309,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Konektory USB vonkajšie:','4'),(74310,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Max. kapacita pamäte:','32 GB'),(74311,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Model Chipsetu:','AM1M'),(74312,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Napájacie konektory:','1 x 24-pin ATX, 1 x 4-pin ATX 12V'),(74313,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Po?et pamä?ových slotov DDR III:','2'),(74314,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Podpora CrossFire:','Nie'),(74315,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Podpora SLI:','Nie'),(74316,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Podporované procesory:','AM1 Athlon/Sempron-series APU'),(74317,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Podporované typy pamätí:','DDR3 1600/1333'),(74318,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Radi? RAID ATA:','Nie'),(74319,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Radi? RAID SATA:','Nie'),(74320,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Rozmery (v x š):','22.6cm x 17.0cm'),(74321,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Sie?ový konektor RJ45:','1'),(74322,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Slot PCI-Express x16:','1'),(74323,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Slot PCI-Express x1:','1'),(74324,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Slot PCI:','1'),(74325,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Štandard:','mikro ATX'),(74326,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Typ pätice procesora:','Socket - AM1'),(74327,'1d370c6b-c654-47cf-99d3-6a35ed08aba1','Výrobca Chipsetu:','AMD'),(74328,'025814a6-8f77-43de-9cd7-23657ad29884','?alšie informácie:','Windows® 7, Windows® Vista, Windows® XP, Mac OS X 10.5'),(74329,'025814a6-8f77-43de-9cd7-23657ad29884','attribute_24','22288'),(74330,'025814a6-8f77-43de-9cd7-23657ad29884','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(74331,'025814a6-8f77-43de-9cd7-23657ad29884','attribute_30','Asus'),(74332,'025814a6-8f77-43de-9cd7-23657ad29884','attribute_4','28.86 €'),(74333,'025814a6-8f77-43de-9cd7-23657ad29884','Buffer (CD,DVD):','1'),(74334,'025814a6-8f77-43de-9cd7-23657ad29884','CD/DVD Mechanika:','DVD-REC (Dual Layer)'),(74335,'025814a6-8f77-43de-9cd7-23657ad29884','Farba predného panelu:','biela'),(74336,'025814a6-8f77-43de-9cd7-23657ad29884','Hmotnos?:','280g'),(74337,'025814a6-8f77-43de-9cd7-23657ad29884','Kód výrobcu:','SDRW-08D2S-U LITE/WHITE/ASUS'),(74338,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? ?ítania CD:','24'),(74339,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? ?ítania DVD (SL):','8'),(74340,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu CD-R:','24'),(74341,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu CD-RW:','16'),(74342,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu DVD+R DL:','6'),(74343,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu DVD+R:','8'),(74344,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu DVD+RW:','8'),(74345,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu DVD-R DL:','6'),(74346,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu DVD-R:','8'),(74347,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu DVD-RAM:','5'),(74348,'025814a6-8f77-43de-9cd7-23657ad29884','Max. rýchlos? zápisu DVD-RW:','6'),(74349,'025814a6-8f77-43de-9cd7-23657ad29884','Práca vo vertikálnej polohe:','Áno'),(74350,'025814a6-8f77-43de-9cd7-23657ad29884','Pribalený softvér:','Cyberlink Power2Go 8(Burn)'),(74351,'025814a6-8f77-43de-9cd7-23657ad29884','Prístupová doba CD:','140'),(74352,'025814a6-8f77-43de-9cd7-23657ad29884','Prístupová doba DVD:','160'),(74353,'025814a6-8f77-43de-9cd7-23657ad29884','Rozhranie:','USB'),(74354,'025814a6-8f77-43de-9cd7-23657ad29884','Stránka výrobcu:','http://www.asus.com/Optical_Storage/External_Slim_DVD_Drive/SDRW08D2SU_LITE/#specifications'),(74355,'025814a6-8f77-43de-9cd7-23657ad29884','Technológia LabelFlash:','Nie'),(74356,'025814a6-8f77-43de-9cd7-23657ad29884','Technológia LightScribe:','Nie'),(74357,'025814a6-8f77-43de-9cd7-23657ad29884','Typ mechaniky:','externý'),(74358,'025814a6-8f77-43de-9cd7-23657ad29884','Typ Slim:','Áno'),(74359,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','attribute_24','13182'),(74360,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74361,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','attribute_30','MODECOM'),(74362,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','attribute_4','24.59 €'),(74363,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','H?bka:','142'),(74364,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Kód výrobcu:','ZAS-FEEL3-00-500-ATX-PFC'),(74365,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Max. výkon:','500'),(74366,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Obsahujúce zabezpe?enie:','OVP, OLP, SCP'),(74367,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Plug-in napájania (po?et pinov):','24'),(74368,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Plug-in napájania (popis):','20+4pin'),(74369,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Po?et konektorov ATX 12V:','1'),(74370,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Po?et konektorov Floppy:','2'),(74371,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Po?et konektorov MOLEX:','4'),(74372,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Po?et konektorov PCI-E:','1'),(74373,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Po?et konektorov S-ATA:','2'),(74374,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Po?et ventilátorov:','1'),(74375,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Priemery ventilátorov:','120'),(74376,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Šírka:','152'),(74377,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Štandard:','ATX 2.2'),(74378,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Typ PFC:','pasívne'),(74379,'3b331e1e-66ac-4b3e-8463-b2df81c75cbb','Výška:','88'),(74380,'e5e12070-0920-46ea-ba7d-dc7046546d2e','attribute_24','13989'),(74381,'e5e12070-0920-46ea-ba7d-dc7046546d2e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(74382,'e5e12070-0920-46ea-ba7d-dc7046546d2e','attribute_30','ESPERANZA'),(74383,'e5e12070-0920-46ea-ba7d-dc7046546d2e','attribute_4','1.35 €'),(74384,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Kapacita:','700 MB / 80 min.'),(74385,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Kód výrobcu:','2007'),(74386,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Max. rýchlos? zápisu:','52'),(74387,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Po?et ks v balení:','10'),(74388,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Pre tla? (printable):','Nie'),(74389,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Rozmer:','Standard (12cm)'),(74390,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Technológia LabelFlash:','Nie'),(74391,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Technológia LightScribe:','Nie'),(74392,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Typ balenia:','Obálka'),(74393,'e5e12070-0920-46ea-ba7d-dc7046546d2e','Typ média:','CD-R'),(74394,'20d250a5-c9bd-467d-8b78-4e891f279ed5','attribute_24','65543'),(74395,'20d250a5-c9bd-467d-8b78-4e891f279ed5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(74396,'20d250a5-c9bd-467d-8b78-4e891f279ed5','attribute_30','Panasonic'),(74397,'20d250a5-c9bd-467d-8b78-4e891f279ed5','attribute_4','2.79 €'),(74398,'20d250a5-c9bd-467d-8b78-4e891f279ed5','Kapacita:','550 mAh'),(74399,'20d250a5-c9bd-467d-8b78-4e891f279ed5','Kód výrobcu:','BK-4LCCE-2BE'),(74400,'20d250a5-c9bd-467d-8b78-4e891f279ed5','Napätie:','1,2 V'),(74401,'20d250a5-c9bd-467d-8b78-4e891f279ed5','Popis:','Typ R03. 2000 nabíjacích cyklov. Špeciálne vyvinuté pre zariadenia s nízkym príkonom: DECT bezdrôtové telefóny pre pevnú linku, záhradné solárne svietidlá.... Nabité vo výrobe výhradne solárnou energiou. Nízke samovybíjanie: 85% kapacity po 12 mesiacoch, 75% kapacity po 36 mesiacoch skladovania. Kapacita: min. 550mAh. Balenie: 2ks v blistri.'),(74402,'20d250a5-c9bd-467d-8b78-4e891f279ed5','Rozmer akumulátora:','AAA'),(74403,'20d250a5-c9bd-467d-8b78-4e891f279ed5','Typ ?lánku:','Ni-MH'),(74404,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','attribute_24','64564'),(74405,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(74406,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','attribute_30','Verbatim'),(74407,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','attribute_4','2.14 €'),(74408,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Kapacita:','700 MB / 80 min.'),(74409,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Kód výrobcu:','43437'),(74410,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Max. rýchlos? zápisu:','52'),(74411,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Po?et ks v balení:','10'),(74412,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Pre tla? (printable):','Nie'),(74413,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Rozmer:','Standard (12cm)'),(74414,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Technológia LabelFlash:','Nie'),(74415,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Technológia LightScribe:','Nie'),(74416,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Typ balenia:','Spindle'),(74417,'6413a1f6-4ad7-409d-a966-75a7fc1865c6','Typ média:','CD-R'),(74418,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','attribute_24','9008'),(74419,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74420,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','attribute_30','MODECOM'),(74421,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','attribute_4','24.70 €'),(74422,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','H?bka:','152'),(74423,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Hmotnos?:','1,40'),(74424,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Max. hlasitos?:','25'),(74425,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Max. výkon:','400'),(74426,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Plug-in napájania (po?et pinov):','24'),(74427,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Po?et konektorov ATX 12V:','1'),(74428,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Po?et konektorov Floppy:','1'),(74429,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Po?et konektorov MOLEX:','4'),(74430,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Po?et konektorov S-ATA:','1'),(74431,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Po?et ventilátorov:','1'),(74432,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Priemery ventilátorov:','120'),(74433,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Šírka:','142'),(74434,'d5bd1c36-e5b7-40c0-9e69-00d1eff482ee','Výška:','87'),(74435,'5c315101-df5c-4507-89d7-c071d99aec66','attribute_24','45697'),(74436,'5c315101-df5c-4507-89d7-c071d99aec66','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74437,'5c315101-df5c-4507-89d7-c071d99aec66','attribute_30','Toshiba'),(74438,'5c315101-df5c-4507-89d7-c071d99aec66','attribute_4','4.17 €'),(74439,'5c315101-df5c-4507-89d7-c071d99aec66','Kapacita:','8 GB'),(74440,'5c315101-df5c-4507-89d7-c071d99aec66','Kód výrobcu:','SD-C008UHS1(BL5A)'),(74441,'5c315101-df5c-4507-89d7-c071d99aec66','Typ pamäte:','Micro SDHC'),(74442,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','attribute_24','70446'),(74443,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyDVD napa?ova?ky'),(74444,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','attribute_30','Samsung'),(74445,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','attribute_4','23.33 €'),(74446,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','CD/DVD Mechanika:','DVD-REC'),(74447,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Farba predného panelu:','?ierna'),(74448,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Kód výrobcu:','SU-208FB/BEBE'),(74449,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? ?ítania CD:','24'),(74450,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? ?ítania DVD (SL):','8'),(74451,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu CD-R:','24'),(74452,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu CD-RW:','24'),(74453,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu DVD+R DL:','8'),(74454,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu DVD+R:','8'),(74455,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu DVD+RW:','8'),(74456,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu DVD-R DL:','6'),(74457,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu DVD-R:','8'),(74458,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu DVD-RAM:','5'),(74459,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Max. rýchlos? zápisu DVD-RW:','8'),(74460,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Mechanizmus podávania platní:','Zásobník'),(74461,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Práca vo vertikálnej polohe:','Áno'),(74462,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Prístupová doba CD:','210'),(74463,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Prístupová doba DVD:','220'),(74464,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Rozhranie:','S-ATA'),(74465,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Technológia LabelFlash:','Nie'),(74466,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Technológia LightScribe:','Nie'),(74467,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Typ mechaniky:','Interná'),(74468,'51992c98-c5d8-4c5a-a1d8-c56e2219bbe4','Typ Slim:','Áno'),(74469,'ed66f49a-cd59-4317-bb49-23abb875049b','attribute_24','55163'),(74470,'ed66f49a-cd59-4317-bb49-23abb875049b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyServerové doskyINTEL'),(74471,'ed66f49a-cd59-4317-bb49-23abb875049b','attribute_30','Supermicro'),(74472,'ed66f49a-cd59-4317-bb49-23abb875049b','attribute_4','170.35 €'),(74473,'ed66f49a-cd59-4317-bb49-23abb875049b','Integrovaná grafická karta:','BMC integrated Aspeed AST2400'),(74474,'ed66f49a-cd59-4317-bb49-23abb875049b','Integrovaná sie?ová karta:','Gigabit Ethernet LAN (Intel® i217LM + Intel® i210AT)'),(74475,'ed66f49a-cd59-4317-bb49-23abb875049b','Integrovaná zvuková karta:','NIE'),(74476,'ed66f49a-cd59-4317-bb49-23abb875049b','Kód výrobcu:','MBD-X10SLM-F-B'),(74477,'ed66f49a-cd59-4317-bb49-23abb875049b','Konektor COM externý:','1'),(74478,'ed66f49a-cd59-4317-bb49-23abb875049b','Konektor COM interný:','1'),(74479,'ed66f49a-cd59-4317-bb49-23abb875049b','Management:','1x RJ45 IPMI LAN port'),(74480,'ed66f49a-cd59-4317-bb49-23abb875049b','Max. ve?kos? pamäte:','32'),(74481,'ed66f49a-cd59-4317-bb49-23abb875049b','Po?et pamä?ových slotov:','1'),(74482,'ed66f49a-cd59-4317-bb49-23abb875049b','Po?et podporovaných procesorov:','1'),(74483,'ed66f49a-cd59-4317-bb49-23abb875049b','Po?et sie?ových kariet:','2'),(74484,'ed66f49a-cd59-4317-bb49-23abb875049b','Podporované procesory:','Intel® Xeon® E3-1200V3 processor family'),(74485,'ed66f49a-cd59-4317-bb49-23abb875049b','Rozhranie SATA (upozornenia):','4x SATA3 (6Gbps) w/ RAID 0, 1, 10, 5'),(74486,'ed66f49a-cd59-4317-bb49-23abb875049b','Rozhranie SATA II (upozornenia):','2x SATA2 (3Gbps) w/ RAID 0, 1'),(74487,'ed66f49a-cd59-4317-bb49-23abb875049b','Rozhranie SATA II:','2'),(74488,'ed66f49a-cd59-4317-bb49-23abb875049b','Rozhranie SATA:','4'),(74489,'ed66f49a-cd59-4317-bb49-23abb875049b','Rozširujúce sloty PCI-Ex4:','1'),(74490,'ed66f49a-cd59-4317-bb49-23abb875049b','Rozširujúce sloty PCI-Ex8:','2'),(74491,'ed66f49a-cd59-4317-bb49-23abb875049b','Štandard:','Micro ATX'),(74492,'ed66f49a-cd59-4317-bb49-23abb875049b','Typ chipsetu:','Intel® C224'),(74493,'ed66f49a-cd59-4317-bb49-23abb875049b','Typ pamäte:','DDR3 ECC'),(74494,'ed66f49a-cd59-4317-bb49-23abb875049b','Typ pätice procesora:','LGA1150'),(74495,'ed66f49a-cd59-4317-bb49-23abb875049b','USB externé:','4'),(74496,'ed66f49a-cd59-4317-bb49-23abb875049b','USB interné:','5'),(74497,'ed66f49a-cd59-4317-bb49-23abb875049b','Verzia platne:','OEM'),(74498,'ed66f49a-cd59-4317-bb49-23abb875049b','Výrobca Chipsetu:','Intel'),(74499,'ed66f49a-cd59-4317-bb49-23abb875049b','Výrobca:','Supermicro'),(74500,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','attribute_24','12659'),(74501,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(74502,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','attribute_30','ESPERANZA'),(74503,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','attribute_4','2.41 €'),(74504,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Kapacita:','700 MB / 80 min.'),(74505,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Kód výrobcu:','2008'),(74506,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Max. rýchlos? zápisu:','52'),(74507,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Po?et ks v balení:','10'),(74508,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Pre tla? (printable):','Nie'),(74509,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Rozmer:','Standard (12cm)'),(74510,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Technológia LabelFlash:','Nie'),(74511,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Technológia LightScribe:','Nie'),(74512,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Typ balenia:','Slim (5,2 mm)'),(74513,'98fe3ba2-7dd1-4d3d-a69b-44fcd430f362','Typ média:','CD-R'),(74514,'390f15ed-d4fc-4e47-953b-d04e8c56fc75','attribute_24','1856'),(74515,'390f15ed-d4fc-4e47-953b-d04e8c56fc75','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(74516,'390f15ed-d4fc-4e47-953b-d04e8c56fc75','attribute_30','ActiveJet'),(74517,'390f15ed-d4fc-4e47-953b-d04e8c56fc75','attribute_4','5.01 €'),(74518,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','attribute_24','16129'),(74519,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74520,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','attribute_30','IBOX'),(74521,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','attribute_4','22.60 €'),(74522,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','H?bka:','140'),(74523,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Hmotnos?:','1,50'),(74524,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Max. výkon:','400'),(74525,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Plug-in napájania (po?et pinov):','24'),(74526,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Po?et konektorov ATX 12V:','1'),(74527,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Po?et konektorov Floppy:','1'),(74528,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Po?et konektorov MOLEX:','3'),(74529,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Po?et konektorov S-ATA:','2'),(74530,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Po?et ventilátorov:','1'),(74531,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Priemery ventilátorov:','120'),(74532,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Šírka:','150'),(74533,'0e646201-0d2e-4f8b-9cd1-763cb0aeef4f','Výška:','85'),(74534,'2388eb66-352a-4947-88e1-82b1cb9d4769','attribute_24','13671'),(74535,'2388eb66-352a-4947-88e1-82b1cb9d4769','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(74536,'2388eb66-352a-4947-88e1-82b1cb9d4769','attribute_30','HSK DATA'),(74537,'2388eb66-352a-4947-88e1-82b1cb9d4769','attribute_4','5.48 €'),(74538,'2388eb66-352a-4947-88e1-82b1cb9d4769','D?žka kábla (m):','1,5 m'),(74539,'2388eb66-352a-4947-88e1-82b1cb9d4769','Doba odozvy prepä?ovej ochrany:','25'),(74540,'2388eb66-352a-4947-88e1-82b1cb9d4769','Farba :','Šedá'),(74541,'2388eb66-352a-4947-88e1-82b1cb9d4769','Hmotnos?:','0,4 kg'),(74542,'2388eb66-352a-4947-88e1-82b1cb9d4769','Kód výrobcu:','ALP-ACARF5'),(74543,'2388eb66-352a-4947-88e1-82b1cb9d4769','Max. vybíjací prúd:','6,5kA (L/N) - 8/20µs'),(74544,'2388eb66-352a-4947-88e1-82b1cb9d4769','Menovitá frekvencia:','50 Hz'),(74545,'2388eb66-352a-4947-88e1-82b1cb9d4769','Menovité napätie:','230 V'),(74546,'2388eb66-352a-4947-88e1-82b1cb9d4769','Menovitý prúd zá?aže:','10 A'),(74547,'2388eb66-352a-4947-88e1-82b1cb9d4769','Menovitý výbíjací prúd:','2kA (L/N) - 8/20µs'),(74548,'2388eb66-352a-4947-88e1-82b1cb9d4769','Možnos? upevnenia na stenu:','Áno'),(74549,'2388eb66-352a-4947-88e1-82b1cb9d4769','Po?et sie?ových konektorov:','5'),(74550,'2388eb66-352a-4947-88e1-82b1cb9d4769','Poistky:','10A/250V'),(74551,'2388eb66-352a-4947-88e1-82b1cb9d4769','Protiprepä?ový systém:','250 V'),(74552,'2388eb66-352a-4947-88e1-82b1cb9d4769','Rozmery (v x d x h):','330x54x55 mm'),(74553,'2388eb66-352a-4947-88e1-82b1cb9d4769','Stránka výrobcu:','http://hsk.com.pl/index.php?s=4&t=acar_axon&p=modele&h=acar%20F5'),(74554,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','?alšie informácie:','Bez adaptéra'),(74555,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','attribute_24','4697'),(74556,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74557,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','attribute_30','GoodRam'),(74558,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','attribute_4','2.80 €'),(74559,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','Kapacita:','2 GB'),(74560,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','Kód výrobcu:','SDU2GGRR10'),(74561,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','Stránka výrobcu:','www.goodram.com'),(74562,'27c7fb43-630a-4ae2-bf2d-29ac535c328e','Typ pamäte:','Micro SD'),(74563,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','attribute_24','14674'),(74564,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(74565,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','attribute_30','TDK'),(74566,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','attribute_4','2.26 €'),(74567,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Kapacita:','700 MB / 80 min.'),(74568,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Kód výrobcu:','CD-R80CBA10-B'),(74569,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Max. rýchlos? zápisu:','52'),(74570,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Po?et ks v balení:','10'),(74571,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Pre tla? (printable):','Nie'),(74572,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Rozmer:','Standard (12cm)'),(74573,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Technológia LabelFlash:','Nie'),(74574,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Technológia LightScribe:','Nie'),(74575,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Typ balenia:','Cake'),(74576,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Typ média:','CD-R'),(74577,'a4adb4aa-9673-49e0-b9a5-d34529a7eecd','Ve?kos? balenia:','Karton obsahuje 20 balení cake'),(74578,'762b86a6-74cb-4c73-b1c7-beff0385bace','?alšie rozširujúce karty:','Intel® TPM Version 2.0'),(74579,'762b86a6-74cb-4c73-b1c7-beff0385bace','attribute_24','19228'),(74580,'762b86a6-74cb-4c73-b1c7-beff0385bace','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyServerové doskyINTEL'),(74581,'762b86a6-74cb-4c73-b1c7-beff0385bace','attribute_30','Intel'),(74582,'762b86a6-74cb-4c73-b1c7-beff0385bace','attribute_4','475.82 €'),(74583,'762b86a6-74cb-4c73-b1c7-beff0385bace','Integrovaná grafická karta:','Matrox* G200 2D'),(74584,'762b86a6-74cb-4c73-b1c7-beff0385bace','Integrovaná sie?ová karta:','Intel® i350 Quad port GbE'),(74585,'762b86a6-74cb-4c73-b1c7-beff0385bace','Integrovaná zvuková karta:','Nie'),(74586,'762b86a6-74cb-4c73-b1c7-beff0385bace','Kód výrobcu:','DBS2600CP4 916041'),(74587,'762b86a6-74cb-4c73-b1c7-beff0385bace','Konektor COM externý:','1'),(74588,'762b86a6-74cb-4c73-b1c7-beff0385bace','Konektor COM interný:','1'),(74589,'762b86a6-74cb-4c73-b1c7-beff0385bace','Management:','Intel® IPMI Version 2.0'),(74590,'762b86a6-74cb-4c73-b1c7-beff0385bace','Max. ve?kos? pamäte:','500'),(74591,'762b86a6-74cb-4c73-b1c7-beff0385bace','Po?et pamä?ových slotov:','16'),(74592,'762b86a6-74cb-4c73-b1c7-beff0385bace','Po?et podporovaných procesorov:','2'),(74593,'762b86a6-74cb-4c73-b1c7-beff0385bace','Po?et sie?ových kariet:','4'),(74594,'762b86a6-74cb-4c73-b1c7-beff0385bace','Podporované procesory:','Xeon Eight-Core serii E5-26xx'),(74595,'762b86a6-74cb-4c73-b1c7-beff0385bace','QPI Zbernica Quickpath:','8,00 GT/s'),(74596,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozhranie EIDE:','-'),(74597,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozhranie FDD:','-'),(74598,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozhranie SAS:','8'),(74599,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozhranie SATA (upozornenia):','4 x SATA 3G'),(74600,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozhranie SATA II (upozornenia):','2 x SATA 6 Gb/s a 4 SATA 3Gb/s'),(74601,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozhranie SATA II:','2'),(74602,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozhranie SATA:','6'),(74603,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozmery:','12\" x 13\" (305 mm x 330 mm)'),(74604,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozširujúce sloty PCI-Ex16:','1'),(74605,'762b86a6-74cb-4c73-b1c7-beff0385bace','Rozširujúce sloty PCI-Ex8:','5'),(74606,'762b86a6-74cb-4c73-b1c7-beff0385bace','Štandard:','Extended ATX'),(74607,'762b86a6-74cb-4c73-b1c7-beff0385bace','Typ chipsetu:','Intel® C600 chipset'),(74608,'762b86a6-74cb-4c73-b1c7-beff0385bace','Typ pamäte:','DDR3 ECC UDIMM 1600, RDIMM 1600, LRDIMM 1333'),(74609,'762b86a6-74cb-4c73-b1c7-beff0385bace','Typ pätice procesora:','Dual 2011-pin Socket R'),(74610,'762b86a6-74cb-4c73-b1c7-beff0385bace','USB externé:','4'),(74611,'762b86a6-74cb-4c73-b1c7-beff0385bace','USB interné:','4'),(74612,'762b86a6-74cb-4c73-b1c7-beff0385bace','Verzia platne:','BOX'),(74613,'762b86a6-74cb-4c73-b1c7-beff0385bace','Výrobca Chipsetu:','Intel'),(74614,'762b86a6-74cb-4c73-b1c7-beff0385bace','Výrobca:','Intel'),(74615,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','?alšie informácie:','Zahrnuté mini LED svietidlo'),(74616,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','attribute_24','33365'),(74617,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(74618,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','attribute_30','Whitenergy'),(74619,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','attribute_4','3.06 €'),(74620,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','Kapacita:','1100'),(74621,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','Kód výrobcu:','08352'),(74622,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','Napätie:','1,2'),(74623,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','Popis:','WHITENERGY Batéria nemá pamä?ový efekt a je ideálna pre vysoko výkonné zariadenia.'),(74624,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','Rozmer akumulátora:','AAA'),(74625,'a9fc3447-7cf4-4f2c-ad42-5324613aaf20','Typ ?lánku:','Ni-MH'),(74626,'383d83f9-028c-448e-8486-d4c5e59911e3','attribute_24','58950'),(74627,'383d83f9-028c-448e-8486-d4c5e59911e3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCeleron'),(74628,'383d83f9-028c-448e-8486-d4c5e59911e3','attribute_30','Intel'),(74629,'383d83f9-028c-448e-8486-d4c5e59911e3','attribute_4','40.27 €'),(74630,'383d83f9-028c-448e-8486-d4c5e59911e3','Kód výrobcu:','CM8063701445100S 924947'),(74631,'383d83f9-028c-448e-8486-d4c5e59911e3','Vstavaný radi? pamätí:','Áno'),(74632,'7c1c1829-130e-486d-af82-eef8fedcaf0f','attribute_24','46135'),(74633,'7c1c1829-130e-486d-af82-eef8fedcaf0f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74634,'7c1c1829-130e-486d-af82-eef8fedcaf0f','attribute_30','Kingston'),(74635,'7c1c1829-130e-486d-af82-eef8fedcaf0f','attribute_4','30.72 €'),(74636,'7c1c1829-130e-486d-af82-eef8fedcaf0f','Kapacita:','64 GB'),(74637,'7c1c1829-130e-486d-af82-eef8fedcaf0f','Kód výrobcu:','SDCX10/64GB'),(74638,'7c1c1829-130e-486d-af82-eef8fedcaf0f','Typ pamäte:','Micro SDXC'),(74639,'5d448f91-aaf5-4876-bb1f-665b1a83c602','attribute_24','49580'),(74640,'5d448f91-aaf5-4876-bb1f-665b1a83c602','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyServerové doskyINTEL'),(74641,'5d448f91-aaf5-4876-bb1f-665b1a83c602','attribute_30','Asus'),(74642,'5d448f91-aaf5-4876-bb1f-665b1a83c602','attribute_4','212.53 €'),(74643,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Integrovaná grafická karta:','Áno'),(74644,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Integrovaná sie?ová karta:','Intel® I210'),(74645,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Integrovaná zvuková karta:','Realtek® ALC892 8-kanálové Kodek High Definition Audio'),(74646,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Kód výrobcu:','P9D WS'),(74647,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Konektor COM interný:','1'),(74648,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Konektory FireWire vnútorné:','1'),(74649,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Max. ve?kos? pamäte:','32'),(74650,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Po?et pamä?ových slotov:','4'),(74651,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Po?et podporovaných procesorov:','1'),(74652,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Po?et sie?ových kariet:','1'),(74653,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Podporované procesory:','Intel Xeon E3-1200V3 Processor Family'),(74654,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Rozhranie SATA (upozornenia):','6 x port SATA 6Gb/s Raid 0, 1, 5, 10'),(74655,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Rozhranie SATA:','6'),(74656,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Rozširujúce sloty PCI 32-bit/33MHz:','2'),(74657,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Rozširujúce sloty PCI-Ex16:','4'),(74658,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Rozširujúce sloty PCI-Ex1:','1'),(74659,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Typ chipsetu:','Intel® C226'),(74660,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Typ pamäte:','DDR3 ECC'),(74661,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Typ pätice procesora:','LGA1150'),(74662,'5d448f91-aaf5-4876-bb1f-665b1a83c602','USB externé:','6'),(74663,'5d448f91-aaf5-4876-bb1f-665b1a83c602','USB interné:','5'),(74664,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Verzia platne:','BOX'),(74665,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Výrobca Chipsetu:','Intel'),(74666,'5d448f91-aaf5-4876-bb1f-665b1a83c602','Výrobca:','ASUS'),(74667,'9ea641f9-08ab-4217-a82a-ba634d5d0c98','attribute_24','59633'),(74668,'9ea641f9-08ab-4217-a82a-ba634d5d0c98','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCeleron'),(74669,'9ea641f9-08ab-4217-a82a-ba634d5d0c98','attribute_30','Intel'),(74670,'9ea641f9-08ab-4217-a82a-ba634d5d0c98','attribute_4','50.41 €'),(74671,'9ea641f9-08ab-4217-a82a-ba634d5d0c98','Kód výrobcu:','BX80646G1830 933531'),(74672,'9ea641f9-08ab-4217-a82a-ba634d5d0c98','Vstavaný radi? pamätí:','Áno'),(74673,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','attribute_24','29288'),(74674,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(74675,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','attribute_30','Whitenergy'),(74676,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','attribute_4','1.98 €'),(74677,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','Kapacita:','1100'),(74678,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','Kód výrobcu:','08349'),(74679,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','Napätie:','1,2'),(74680,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','Rozmer akumulátora:','AAA'),(74681,'76152b65-1e1c-488f-a089-5d5b90a3e1ac','Typ ?lánku:','Ni-MH'),(74682,'e4f0340c-cc9f-492d-8721-0b56016d31ad','attribute_24','8934'),(74683,'e4f0340c-cc9f-492d-8721-0b56016d31ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74684,'e4f0340c-cc9f-492d-8721-0b56016d31ad','attribute_30','IBOX'),(74685,'e4f0340c-cc9f-492d-8721-0b56016d31ad','attribute_4','25.27 €'),(74686,'e4f0340c-cc9f-492d-8721-0b56016d31ad','H?bka:','140'),(74687,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Hmotnos?:','1,78'),(74688,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Max. výkon:','500'),(74689,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Plug-in napájania (po?et pinov):','24'),(74690,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Po?et konektorov ATX 12V:','1'),(74691,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Po?et konektorov Floppy:','1'),(74692,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Po?et konektorov MOLEX:','3'),(74693,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Po?et konektorov PCI-E:','1'),(74694,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Po?et konektorov S-ATA:','2'),(74695,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Po?et ventilátorov:','1'),(74696,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Priemery ventilátorov:','120'),(74697,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Šírka:','150'),(74698,'e4f0340c-cc9f-492d-8721-0b56016d31ad','Výška:','85'),(74699,'794012ca-1a98-471b-abde-417dbea0676e','Atrament:','Atrament'),(74700,'794012ca-1a98-471b-abde-417dbea0676e','attribute_24','1754'),(74701,'794012ca-1a98-471b-abde-417dbea0676e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(74702,'794012ca-1a98-471b-abde-417dbea0676e','attribute_30','ActiveJet'),(74703,'794012ca-1a98-471b-abde-417dbea0676e','attribute_4','3.41 €'),(74704,'794012ca-1a98-471b-abde-417dbea0676e','Farba:','?ierna'),(74705,'794012ca-1a98-471b-abde-417dbea0676e','Kód OEM:','C9362 no336, C9364 no337, C8765 no338, CB335 no350'),(74706,'794012ca-1a98-471b-abde-417dbea0676e','Kód výrobcu:','ARS-350'),(74707,'794012ca-1a98-471b-abde-417dbea0676e','Stránka výrobcu:','http://www.activejet.com'),(74708,'794012ca-1a98-471b-abde-417dbea0676e','Vhodné pre tla?iarne:','Deskjet 5420v, 5432, 5440, 5442, 5443. Officejet 6300, 6310, 6310xi, 6313, 6315. PSC 1500, 1507, 1510, 1510s, 1510v, 1510xi, 1513, 1513s. Photosmart 2570, 2573, 2575, 2575v, 2575xi, 2710, 2710xi, 2713, C3100, C3110, C3125, C3135, C3140, C3150, C3180, C3183, C3190, 7850. Deskjet D4100, D4145, D4155, D4160, D4163, 5940, 5940xi, 5943, 6940, 6980. Officejet 100, 6300, 6310,6310v, 6310xi, 6313, 6315, H470, K7100. Photosmart 2570, 2573, 2575, 2575v, 2575xi, C4100, C4110, C4140, C4150, C4180, C4183, C4188, D5060, D5065, D5069, D5145, D5155, D5160, D5163, D5168, 8000, 8030, 8038, 8049, 8050, 8050xi, 8053. Deskjet 460c, 460cb, 460wbt, 460wf, 5740, 5743, 5745, 5748, 6520, 6540, 6540d, 6543, 6548, 6620, 6623, 6830v, 6840, 6843, 6848, 9800, 9800d. Officejet 100, 6200, 6210, 6210xi, 6210v, 6210xi, 6213, 6215, 7200, 7210, 7210v, 7210xi, 7213, 7300, 7310, 7310xi, 7313, 7400, 7410, 7410xi, 7413, H470, K7100. Photosmart 2570, 2573, 2575, 2575v, 2575xi, 2600, 2605, 2608, 2610, 2610v, 2610xi, 2613, 2710, 2710xi, 2713, C3100, C3110, C3125, C3135, C3140, C3150, C3180, C3183, C3190, 7310, 7410, 7830, 7838, 7850, 8150, 8150v, 8150xi, 8153, B8330, B8338, B8350, B8353, 8450, 8450gp, 8450xi, 8453, 8700, 8750. PSC 1500, 1507, 1510, 1510v, 1510xi, 1513, 1513s, 1600, 1608, 1610, 1610v, 1610xi, 1613, 2210, 2350, 2353, 2355, 2355p, 2355v, 2355xi, 2400, 2500, 2710.'),(74709,'d857554d-04d7-43ba-89ee-36990ff82743','attribute_24','36172'),(74710,'d857554d-04d7-43ba-89ee-36990ff82743','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne ihli?kové'),(74711,'d857554d-04d7-43ba-89ee-36990ff82743','attribute_30','OKI'),(74712,'d857554d-04d7-43ba-89ee-36990ff82743','attribute_4','463.88 €'),(74713,'d857554d-04d7-43ba-89ee-36990ff82743','Bezporuchová doba prevádzky (MTBF):','10 000 hodín'),(74714,'d857554d-04d7-43ba-89ee-36990ff82743','H?bka:','345'),(74715,'d857554d-04d7-43ba-89ee-36990ff82743','Hlasitos?:','57'),(74716,'d857554d-04d7-43ba-89ee-36990ff82743','Hmotnos? média max.:','90'),(74717,'d857554d-04d7-43ba-89ee-36990ff82743','Hmotnos? média min.:','38'),(74718,'d857554d-04d7-43ba-89ee-36990ff82743','Hmotnos?:','9,1'),(74719,'d857554d-04d7-43ba-89ee-36990ff82743','Iné rozhrania:','Vo?ba'),(74720,'d857554d-04d7-43ba-89ee-36990ff82743','Inštalovaná pamä? (MB):','88'),(74721,'d857554d-04d7-43ba-89ee-36990ff82743','Kód výrobcu:','01308301'),(74722,'d857554d-04d7-43ba-89ee-36990ff82743','Max. rýchlos? tla?e:','435'),(74723,'d857554d-04d7-43ba-89ee-36990ff82743','Po?et ihiel:','9'),(74724,'d857554d-04d7-43ba-89ee-36990ff82743','Po?et kópií:','5 (originál + 4 kópie)'),(74725,'d857554d-04d7-43ba-89ee-36990ff82743','Podávanie papiera (štandard):','Ru?né podávanie jednotlivých listov v hornej ?asti traktora ?aha?'),(74726,'d857554d-04d7-43ba-89ee-36990ff82743','Práca v sieti:','Vo?ba'),(74727,'d857554d-04d7-43ba-89ee-36990ff82743','Rozhranie Centronics:','Áno'),(74728,'d857554d-04d7-43ba-89ee-36990ff82743','Rozhranie Ethernet:','Vo?ba'),(74729,'d857554d-04d7-43ba-89ee-36990ff82743','Rozhranie USB:','1.1'),(74730,'d857554d-04d7-43ba-89ee-36990ff82743','Rozlíšenie tla?e:','240 x 216'),(74731,'d857554d-04d7-43ba-89ee-36990ff82743','Rozmiestnenie ihiel:','1x9'),(74732,'d857554d-04d7-43ba-89ee-36990ff82743','Šírka tla?e:','15'),(74733,'d857554d-04d7-43ba-89ee-36990ff82743','Šírka:','552'),(74734,'d857554d-04d7-43ba-89ee-36990ff82743','Spotrebný materiál:','Pás kariet (09002303)'),(74735,'d857554d-04d7-43ba-89ee-36990ff82743','Stránka výrobcu:','www.oki.pl'),(74736,'d857554d-04d7-43ba-89ee-36990ff82743','Volite?né rozhranie:','RS-232C'),(74737,'d857554d-04d7-43ba-89ee-36990ff82743','Výška:','116'),(74738,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','attribute_24','4956'),(74739,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74740,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','attribute_30','MODECOM'),(74741,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','attribute_4','26.75 €'),(74742,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','H?bka:','152 mm'),(74743,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Hmotnos?:','1,40 kg'),(74744,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Kód výrobcu:','ZAS-FEEL-SW-420-ATX-PFC'),(74745,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Max. hlasitos?:','23'),(74746,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Max. výkon:','420'),(74747,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Obsahujúce zabezpe?enie:','AFC, pre?aženie, prepätiu: Prepä?ové a protiskratové filtre'),(74748,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Plug-in ATX 12V (popis):','4pin'),(74749,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Plug-in napájania (po?et pinov):','24'),(74750,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Plug-in napájania (popis):','20 + 4pin'),(74751,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Po?et konektorov ATX 12V:','1'),(74752,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Po?et konektorov Floppy:','1'),(74753,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Po?et konektorov MOLEX:','2'),(74754,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Po?et konektorov S-ATA:','3'),(74755,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Po?et ventilátorov:','1 x univerzálny konektor (20/24 pin) pre základné dosky.'),(74756,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Priemery ventilátorov:','12 cm ventilátor'),(74757,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Šírka:','142 mm'),(74758,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Štandard:','ATX 2.3'),(74759,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Typ PFC:','Pasívny PFC'),(74760,'cd7fd95b-583f-457a-acf9-4f636a5cecd3','Výška:','87 mm'),(74761,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','?alšie informácie:','karta SDHC'),(74762,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','attribute_24','16848'),(74763,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74764,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','attribute_30','GoodRam'),(74765,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','attribute_4','2.33 €'),(74766,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','Kapacita:','4 GB'),(74767,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','Kód výrobcu:','SDU4GHC'),(74768,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','Max. presnos? ?ítania:','10'),(74769,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','Max. rýchlos? zápisu:','4'),(74770,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','Stránka výrobcu:','www.goodram.com'),(74771,'24b114f5-e972-40b5-aee4-a7ff0c8fdd01','Typ pamäte:','Micro SD'),(74772,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','?alšie informácie:','Bez adaptéra.'),(74773,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','attribute_24','7655'),(74774,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74775,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','attribute_30','Kingston'),(74776,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','attribute_4','2.50 €'),(74777,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','Kapacita:','4 GB'),(74778,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','Kód výrobcu:','SDC4/4GBSP'),(74779,'3d4feaad-f0cb-4e4b-8489-00bf0c43fc65','Typ pamäte:','Micro SDHC'),(74780,'3272f63b-6043-4449-aaf1-b1652904c040','attribute_24','27325'),(74781,'3272f63b-6043-4449-aaf1-b1652904c040','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(74782,'3272f63b-6043-4449-aaf1-b1652904c040','attribute_30','X-POWER'),(74783,'3272f63b-6043-4449-aaf1-b1652904c040','attribute_4','5.22 €'),(74784,'3272f63b-6043-4449-aaf1-b1652904c040','Dosah:','1,5'),(74785,'3272f63b-6043-4449-aaf1-b1652904c040','Farba :','?ierno-strieborná'),(74786,'3272f63b-6043-4449-aaf1-b1652904c040','Internetové klávesy:','Nie'),(74787,'3272f63b-6043-4449-aaf1-b1652904c040','Klávesy správy energie:','Nie'),(74788,'3272f63b-6043-4449-aaf1-b1652904c040','Kód výrobcu:','KL.XP2053 OFFICE PS2'),(74789,'3272f63b-6043-4449-aaf1-b1652904c040','Komunikácia s po?íta?om:','káblová'),(74790,'3272f63b-6043-4449-aaf1-b1652904c040','Krátky zdvih klávesy:','Nie'),(74791,'3272f63b-6043-4449-aaf1-b1652904c040','Multimediálne klávesy:','Áno'),(74792,'3272f63b-6043-4449-aaf1-b1652904c040','Numerické klávesy:','Áno'),(74793,'3272f63b-6043-4449-aaf1-b1652904c040','Podložka pod zápästie:','Nie'),(74794,'3272f63b-6043-4449-aaf1-b1652904c040','Podsvietenie:','Nie'),(74795,'3272f63b-6043-4449-aaf1-b1652904c040','Pribalený softvér:','Nie'),(74796,'3272f63b-6043-4449-aaf1-b1652904c040','Rozhranie:','PS/2'),(74797,'3272f63b-6043-4449-aaf1-b1652904c040','Rozloženie klávesnice:','štandardné'),(74798,'3272f63b-6043-4449-aaf1-b1652904c040','Vstavaný HUB USB:','Nie'),(74799,'23efc3e0-64e8-4865-b2d2-9964b3921acf','?alšie informácie:','Bluetooth verzia: Bluetooth 2.1 + EDR (Enhanced Data Rate), do 10 metrov z reproduktorov'),(74800,'23efc3e0-64e8-4865-b2d2-9964b3921acf','attribute_24','6851'),(74801,'23efc3e0-64e8-4865-b2d2-9964b3921acf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74802,'23efc3e0-64e8-4865-b2d2-9964b3921acf','attribute_30','IBOX'),(74803,'23efc3e0-64e8-4865-b2d2-9964b3921acf','attribute_4','21.72 €'),(74804,'a4535ab3-e79c-46cc-bec3-ef182495b4b7','attribute_24','8235'),(74805,'a4535ab3-e79c-46cc-bec3-ef182495b4b7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyminiPCI'),(74806,'a4535ab3-e79c-46cc-bec3-ef182495b4b7','attribute_30','UBIQUITI'),(74807,'a4535ab3-e79c-46cc-bec3-ef182495b4b7','attribute_4','26.48 €'),(74808,'a4535ab3-e79c-46cc-bec3-ef182495b4b7','Priepustnos?:','54'),(74809,'a4535ab3-e79c-46cc-bec3-ef182495b4b7','Stránka výrobcu:','http://www.ubnt.com/ub5'),(74810,'498542be-c7e8-4364-a913-45c1dd60fc2a','?alšie informácie:','Napájanie je v súlade s certifikátom \"80 + BRONZE\"'),(74811,'498542be-c7e8-4364-a913-45c1dd60fc2a','attribute_24','48307'),(74812,'498542be-c7e8-4364-a913-45c1dd60fc2a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74813,'498542be-c7e8-4364-a913-45c1dd60fc2a','attribute_30','TACENS'),(74814,'498542be-c7e8-4364-a913-45c1dd60fc2a','attribute_4','26.87 €'),(74815,'498542be-c7e8-4364-a913-45c1dd60fc2a','H?bka:','100'),(74816,'498542be-c7e8-4364-a913-45c1dd60fc2a','Hmotnos?:','1'),(74817,'498542be-c7e8-4364-a913-45c1dd60fc2a','Kód výrobcu:','TACRADIXECO-400SFX'),(74818,'498542be-c7e8-4364-a913-45c1dd60fc2a','Max. hlasitos?:','10'),(74819,'498542be-c7e8-4364-a913-45c1dd60fc2a','Max. výkon:','400'),(74820,'498542be-c7e8-4364-a913-45c1dd60fc2a','Obsahujúce zabezpe?enie:','UVP, OVP, OCP, OTP, OPP, OLP, SCP, NLO, PFP, TCP'),(74821,'498542be-c7e8-4364-a913-45c1dd60fc2a','Plug-in ATX 12V (popis):','1 x 4-pin'),(74822,'498542be-c7e8-4364-a913-45c1dd60fc2a','Plug-in napájania (po?et pinov):','24'),(74823,'498542be-c7e8-4364-a913-45c1dd60fc2a','Po?et konektorov ATX 12V:','1'),(74824,'498542be-c7e8-4364-a913-45c1dd60fc2a','Po?et konektorov Floppy:','1'),(74825,'498542be-c7e8-4364-a913-45c1dd60fc2a','Po?et konektorov MOLEX:','2'),(74826,'498542be-c7e8-4364-a913-45c1dd60fc2a','Po?et konektorov S-ATA:','2'),(74827,'498542be-c7e8-4364-a913-45c1dd60fc2a','Po?et ventilátorov:','1'),(74828,'498542be-c7e8-4364-a913-45c1dd60fc2a','Priemery ventilátorov:','80'),(74829,'498542be-c7e8-4364-a913-45c1dd60fc2a','Šírka:','125'),(74830,'498542be-c7e8-4364-a913-45c1dd60fc2a','Štandard:','SFX'),(74831,'498542be-c7e8-4364-a913-45c1dd60fc2a','Typ PFC:','aktívne'),(74832,'498542be-c7e8-4364-a913-45c1dd60fc2a','Výška:','63'),(74833,'4f5c953f-a82f-4e0e-8ea7-61f5f85ef98a','attribute_24','30678'),(74834,'4f5c953f-a82f-4e0e-8ea7-61f5f85ef98a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(74835,'4f5c953f-a82f-4e0e-8ea7-61f5f85ef98a','attribute_30','UBIQUITI'),(74836,'4f5c953f-a82f-4e0e-8ea7-61f5f85ef98a','attribute_4','15.68 €'),(74837,'a7662139-daae-4680-9a32-b0c8d50192ea','attribute_24','28578'),(74838,'a7662139-daae-4680-9a32-b0c8d50192ea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyminiPCI'),(74839,'a7662139-daae-4680-9a32-b0c8d50192ea','attribute_30','MikroTik'),(74840,'a7662139-daae-4680-9a32-b0c8d50192ea','attribute_4','37.95 €'),(74841,'72bd9797-07e0-484e-98f4-87a41c44f56a','attribute_24','5897'),(74842,'72bd9797-07e0-484e-98f4-87a41c44f56a','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(74843,'72bd9797-07e0-484e-98f4-87a41c44f56a','attribute_30','DYMO'),(74844,'72bd9797-07e0-484e-98f4-87a41c44f56a','attribute_4','17.44 €'),(74845,'72bd9797-07e0-484e-98f4-87a41c44f56a','D?žka etikety:','7000'),(74846,'72bd9797-07e0-484e-98f4-87a41c44f56a','Formát papiera:','19 x 7000 (mm)'),(74847,'72bd9797-07e0-484e-98f4-87a41c44f56a','Kód výrobcu:','S0720880'),(74848,'72bd9797-07e0-484e-98f4-87a41c44f56a','Materiál:','polyester'),(74849,'72bd9797-07e0-484e-98f4-87a41c44f56a','Po?et listov v balení:','1'),(74850,'72bd9797-07e0-484e-98f4-87a41c44f56a','Po?et štítkov na jeden list:','1'),(74851,'72bd9797-07e0-484e-98f4-87a41c44f56a','Po?et štítkov v balení:','1'),(74852,'72bd9797-07e0-484e-98f4-87a41c44f56a','Popis:','Do tla?iarní DYMO LP 300, 350 I DYMO LM 200, 300, 350, 400, 450, a tiež LW 400 DUO / a tiež do priemyselných ILP 219, RHINO 5000, RHINO 6000'),(74853,'72bd9797-07e0-484e-98f4-87a41c44f56a','Použitie :','univerzálne'),(74854,'72bd9797-07e0-484e-98f4-87a41c44f56a','Pre tla?iarne:','etikety'),(74855,'72bd9797-07e0-484e-98f4-87a41c44f56a','Šírka etikety:','19'),(74856,'72bd9797-07e0-484e-98f4-87a41c44f56a','Štandard:','lesklý'),(74857,'9e3d153a-0d27-4ac5-83fc-bae80f5c2531','attribute_24','25159'),(74858,'9e3d153a-0d27-4ac5-83fc-bae80f5c2531','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(74859,'9e3d153a-0d27-4ac5-83fc-bae80f5c2531','attribute_30','DYMO'),(74860,'9e3d153a-0d27-4ac5-83fc-bae80f5c2531','attribute_4','21.70 €'),(74861,'76f382dd-d02d-4b75-857e-56b0d619cf45','attribute_24','45745'),(74862,'76f382dd-d02d-4b75-857e-56b0d619cf45','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(74863,'76f382dd-d02d-4b75-857e-56b0d619cf45','attribute_30','DYMO'),(74864,'76f382dd-d02d-4b75-857e-56b0d619cf45','attribute_4','16.88 €'),(74865,'893895df-2b95-4d25-a038-881ec7de3fb9','attribute_24','39770'),(74866,'893895df-2b95-4d25-a038-881ec7de3fb9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCeleron'),(74867,'893895df-2b95-4d25-a038-881ec7de3fb9','attribute_30','Intel'),(74868,'893895df-2b95-4d25-a038-881ec7de3fb9','attribute_4','39.69 €'),(74869,'893895df-2b95-4d25-a038-881ec7de3fb9','Frekvencia taktovania procesora:','2,7'),(74870,'893895df-2b95-4d25-a038-881ec7de3fb9','Hyper-Transport:','Nie'),(74871,'893895df-2b95-4d25-a038-881ec7de3fb9','Hyper-Treading:','Nie'),(74872,'893895df-2b95-4d25-a038-881ec7de3fb9','Kapacita pamäte cache L1:','2 x 32 kB'),(74873,'893895df-2b95-4d25-a038-881ec7de3fb9','Kapacita pamäte cache L2:','2 x 256 kB'),(74874,'893895df-2b95-4d25-a038-881ec7de3fb9','Kapacita pamäte cache L3:','2 MB'),(74875,'893895df-2b95-4d25-a038-881ec7de3fb9','Kód výrobcu:','BX80637G1620 926197'),(74876,'893895df-2b95-4d25-a038-881ec7de3fb9','Kódový názov jadra:','Ivy Bridge'),(74877,'893895df-2b95-4d25-a038-881ec7de3fb9','Po?et procesorových jadier v štruktúre:','2'),(74878,'893895df-2b95-4d25-a038-881ec7de3fb9','Podpora 32-bit inštrukcií:','Nie'),(74879,'893895df-2b95-4d25-a038-881ec7de3fb9','Podpora 64-bit inštrukcií:','Áno'),(74880,'893895df-2b95-4d25-a038-881ec7de3fb9','Pribalený ventilátor:','Áno'),(74881,'893895df-2b95-4d25-a038-881ec7de3fb9','QPI Zbernica Quickpath:','5 GT/s'),(74882,'893895df-2b95-4d25-a038-881ec7de3fb9','Rodina procesorov:','Intel Celeron'),(74883,'893895df-2b95-4d25-a038-881ec7de3fb9','Technologický proces:','22'),(74884,'893895df-2b95-4d25-a038-881ec7de3fb9','Typ zásuviek:','Socket - 1155'),(74885,'893895df-2b95-4d25-a038-881ec7de3fb9','Vstavaná grafická karta:','Áno'),(74886,'893895df-2b95-4d25-a038-881ec7de3fb9','Vstavaný radi? pamätí:','Áno'),(74887,'893895df-2b95-4d25-a038-881ec7de3fb9','Výrobca:','Intel'),(74888,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','?alšie informácie:','CE, RoHS, PFC'),(74889,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','attribute_24','31429'),(74890,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(74891,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','attribute_30','IBOX'),(74892,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','attribute_4','19.23 €'),(74893,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','H?bka:','80'),(74894,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Kód výrobcu:','ZIC500W12CMFA'),(74895,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Max. hlasitos?:','23'),(74896,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Max. výkon:','500'),(74897,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Plug-in napájania (po?et pinov):','24'),(74898,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Po?et konektorov ATX 12V:','1'),(74899,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Po?et konektorov Floppy:','1'),(74900,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Po?et konektorov MOLEX:','4'),(74901,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Po?et konektorov S-ATA:','3'),(74902,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Po?et ventilátorov:','1'),(74903,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Priemery ventilátorov:','120'),(74904,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Šírka:','140'),(74905,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Štandard:','ATX 2.2'),(74906,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Typ PFC:','pasívne'),(74907,'61f0b7fb-a27b-4026-a71e-9d04afa2dca7','Výška:','150'),(74908,'31029c27-bf88-40e0-a46c-e26115ebd021','attribute_24','27326'),(74909,'31029c27-bf88-40e0-a46c-e26115ebd021','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(74910,'31029c27-bf88-40e0-a46c-e26115ebd021','attribute_30','X-POWER'),(74911,'31029c27-bf88-40e0-a46c-e26115ebd021','attribute_4','5.22 €'),(74912,'31029c27-bf88-40e0-a46c-e26115ebd021','Dosah:','1,5'),(74913,'31029c27-bf88-40e0-a46c-e26115ebd021','Farba :','?ierna'),(74914,'31029c27-bf88-40e0-a46c-e26115ebd021','Internetové klávesy:','Nie'),(74915,'31029c27-bf88-40e0-a46c-e26115ebd021','Klávesy správy energie:','Nie'),(74916,'31029c27-bf88-40e0-a46c-e26115ebd021','Kód výrobcu:','KL.XP9100 OFFICE BLACK PS/2'),(74917,'31029c27-bf88-40e0-a46c-e26115ebd021','Komunikácia s po?íta?om:','káblová'),(74918,'31029c27-bf88-40e0-a46c-e26115ebd021','Krátky zdvih klávesy:','Nie'),(74919,'31029c27-bf88-40e0-a46c-e26115ebd021','Multimediálne klávesy:','Áno'),(74920,'31029c27-bf88-40e0-a46c-e26115ebd021','Numerické klávesy:','Áno'),(74921,'31029c27-bf88-40e0-a46c-e26115ebd021','Podložka pod zápästie:','Nie'),(74922,'31029c27-bf88-40e0-a46c-e26115ebd021','Podsvietenie:','Nie'),(74923,'31029c27-bf88-40e0-a46c-e26115ebd021','Pribalený softvér:','Nie'),(74924,'31029c27-bf88-40e0-a46c-e26115ebd021','Rozhranie:','PS/2'),(74925,'31029c27-bf88-40e0-a46c-e26115ebd021','Rozloženie klávesnice:','štandardné'),(74926,'31029c27-bf88-40e0-a46c-e26115ebd021','Vstavaný HUB USB:','Nie'),(74927,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','attribute_24','10691'),(74928,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74929,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','attribute_30','Kingston'),(74930,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','attribute_4','3.40 €'),(74931,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','Kapacita:','8 GB'),(74932,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','Kód výrobcu:','SDC4/8GB'),(74933,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','Popis:','V balení SD adaptér.'),(74934,'3bc4fbd9-9572-4c4d-aed2-e6201ef2bf32','Typ pamäte:','Micro SDHC'),(74935,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','?alšie informácie:','• Výstupný prúd - 3,5 A • vstupné napätie - AC 90-264V • rozmery - 105 x 51 x 35mm (d?žka x šírka x výška) • Hmotnos? - 327 g'),(74936,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','attribute_24','22192'),(74937,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(74938,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','attribute_30','No name'),(74939,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','attribute_4','10.35 €'),(74940,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','Popis:','Zariadenie sa používa pre napájanie CCTV kamier v súlade so smernicou RoHS'),(74941,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','Vstupné napätie:','264'),(74942,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','Výstupné napätie:','12'),(74943,'ae31c0b1-b5eb-42d2-ad6d-6dd8c1de99d2','Výstupný prúd:','3'),(74944,'0c359e0b-39dd-4cd6-881a-740afa6780f0','attribute_24','57157'),(74945,'0c359e0b-39dd-4cd6-881a-740afa6780f0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(74946,'0c359e0b-39dd-4cd6-881a-740afa6780f0','attribute_30','Epson'),(74947,'0c359e0b-39dd-4cd6-881a-740afa6780f0','attribute_4','218.78 €'),(74948,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Farba :','.'),(74949,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Farebná h?bka:','48'),(74950,'0c359e0b-39dd-4cd6-881a-740afa6780f0','H?bka:','485'),(74951,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Hmotnos?:','4,1'),(74952,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Kód výrobcu:','B11B210303'),(74953,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Max. ve?kos? skenovania:','A4'),(74954,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Náh?ad snímkov / negatívov:','Áno'),(74955,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Optické rozlíšenie :','6400 x 9600'),(74956,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Podáva? dokumentov:','Nie'),(74957,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Rozhranie:','USB 2.0'),(74958,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Rýchlos? skenovania Max. formátu:','20'),(74959,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Šírka:','280'),(74960,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Typ senzora:','CCD'),(74961,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Typ skeneru:','Plochý'),(74962,'0c359e0b-39dd-4cd6-881a-740afa6780f0','Výška:','118'),(74963,'c54c3dd7-8037-4351-a105-42ceef767edf','attribute_24','41029'),(74964,'c54c3dd7-8037-4351-a105-42ceef767edf','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(74965,'c54c3dd7-8037-4351-a105-42ceef767edf','attribute_30','DYMO'),(74966,'c54c3dd7-8037-4351-a105-42ceef767edf','attribute_4','13.26 €'),(74967,'16a03407-6fda-46eb-9914-c2bfda971b9d','attribute_24','46721'),(74968,'16a03407-6fda-46eb-9914-c2bfda971b9d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(74969,'16a03407-6fda-46eb-9914-c2bfda971b9d','attribute_30','UNITEK'),(74970,'16a03407-6fda-46eb-9914-c2bfda971b9d','attribute_4','11.11 €'),(74971,'16a03407-6fda-46eb-9914-c2bfda971b9d','Chipset:','PL-2303'),(74972,'16a03407-6fda-46eb-9914-c2bfda971b9d','Dodávaný softvér:','Áno'),(74973,'16a03407-6fda-46eb-9914-c2bfda971b9d','Externé konektory:','RS232 1 ks'),(74974,'16a03407-6fda-46eb-9914-c2bfda971b9d','Interné konektory:','-'),(74975,'16a03407-6fda-46eb-9914-c2bfda971b9d','Kábel je sú?as?ou balenia:','Nie'),(74976,'16a03407-6fda-46eb-9914-c2bfda971b9d','Kód výrobcu:','PCMCIAEXPSERIAL'),(74977,'16a03407-6fda-46eb-9914-c2bfda971b9d','Typ zbernice:','ExpressCard'),(74978,'178f0c73-6a3b-499e-b036-52782c56fdab','attribute_24','12761'),(74979,'178f0c73-6a3b-499e-b036-52782c56fdab','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(74980,'178f0c73-6a3b-499e-b036-52782c56fdab','attribute_30','MikroTik'),(74981,'178f0c73-6a3b-499e-b036-52782c56fdab','attribute_4','4.78 €'),(74982,'178f0c73-6a3b-499e-b036-52782c56fdab','Napájací prúd (sekundárny):','1'),(74983,'178f0c73-6a3b-499e-b036-52782c56fdab','Napájacie napätie (sekundárne):','12'),(74984,'80fd7aa6-02c1-4650-8d67-de070419057f','attribute_24','3557'),(74985,'80fd7aa6-02c1-4650-8d67-de070419057f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(74986,'80fd7aa6-02c1-4650-8d67-de070419057f','attribute_30','Toshiba'),(74987,'80fd7aa6-02c1-4650-8d67-de070419057f','attribute_4','2.58 €'),(74988,'80fd7aa6-02c1-4650-8d67-de070419057f','Max. presnos? ?ítania:','20'),(74989,'80fd7aa6-02c1-4650-8d67-de070419057f','Max. rýchlos? zápisu:','10'),(74990,'80fd7aa6-02c1-4650-8d67-de070419057f','Typ pamäte:','Micro SD'),(74991,'705b860e-85aa-4143-9874-5074b4e34140','?alšie informácie:','Pohodlná, príjemná na dotyk, kvalitná káblová USB klávesnica.  Elegantný dizajn. Ergonomický dizajn. Písmená a symboly sú vytla?ené v UV technológiou a sú pokryté špeciálnou ochrannou vrstvou a vysokou odolnos?ou proti oteru. Vyrobené z vysoko kvalitných materiálov odolných vo?i statickej elektrine. Chránené proti elektromagnetickému rušeniu. D?žka kábla: 1,5 m. Rozmery: 442x152x22mm. Napätie: 5,0 + / -0,5 V. Prevádzkový prúd: menej ako 30mA . Prevádzková teplota: 0 ° C-50 ° C. Vlhkos?: 20% ~ 90% Kompatibilita: Windows 98/2000/ME/NT/XP/MS VISTA / Unix / Mac OS 8.6 alebo vyšší, podporuje všetky jazyky, vyžaduje USB.'),(74992,'705b860e-85aa-4143-9874-5074b4e34140','attribute_24','237'),(74993,'705b860e-85aa-4143-9874-5074b4e34140','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(74994,'705b860e-85aa-4143-9874-5074b4e34140','attribute_30','ESPERANZA'),(74995,'705b860e-85aa-4143-9874-5074b4e34140','attribute_4','5.06 €'),(74996,'705b860e-85aa-4143-9874-5074b4e34140','Dosah:','1,5 m'),(74997,'705b860e-85aa-4143-9874-5074b4e34140','Farba :','?ierna'),(74998,'705b860e-85aa-4143-9874-5074b4e34140','Internetové klávesy:','Nie'),(74999,'705b860e-85aa-4143-9874-5074b4e34140','Klávesy správy energie:','Áno'),(75000,'705b860e-85aa-4143-9874-5074b4e34140','Kód výrobcu:','EK101'),(75001,'705b860e-85aa-4143-9874-5074b4e34140','Komunikácia s po?íta?om:','Kábel'),(75002,'705b860e-85aa-4143-9874-5074b4e34140','Krátky zdvih klávesy:','Nie'),(75003,'705b860e-85aa-4143-9874-5074b4e34140','Multimediálne klávesy:','Nie'),(75004,'705b860e-85aa-4143-9874-5074b4e34140','Numerické klávesy:','Áno'),(75005,'705b860e-85aa-4143-9874-5074b4e34140','Po?et kláves:','107'),(75006,'705b860e-85aa-4143-9874-5074b4e34140','Podložka pod zápästie:','Nie'),(75007,'705b860e-85aa-4143-9874-5074b4e34140','Podsvietenie:','Nie'),(75008,'705b860e-85aa-4143-9874-5074b4e34140','Pribalený softvér:','PLUG&PLAY'),(75009,'705b860e-85aa-4143-9874-5074b4e34140','Rozhranie:','USB'),(75010,'705b860e-85aa-4143-9874-5074b4e34140','Rozloženie klávesnice:','Štandard'),(75011,'705b860e-85aa-4143-9874-5074b4e34140','Vstavaný HUB USB:','Nie'),(75012,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','attribute_24','6265'),(75013,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeZdrojePre PC skrinky'),(75014,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','attribute_30','MODECOM'),(75015,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','attribute_4','22.13 €'),(75016,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','H?bka:','80'),(75017,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Hmotnos?:','1,8'),(75018,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Max. hlasitos?:','23'),(75019,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Max. výkon:','500'),(75020,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Plug-in napájania (po?et pinov):','24'),(75021,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Po?et konektorov ATX 12V:','1'),(75022,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Po?et konektorov Floppy:','1'),(75023,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Po?et konektorov MOLEX:','4'),(75024,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Po?et konektorov S-ATA:','1'),(75025,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Po?et ventilátorov:','1'),(75026,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Priemery ventilátorov:','120'),(75027,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Šírka:','140'),(75028,'f0ff09af-1cf7-4c84-96dc-6790f2b01b78','Výška:','150'),(75029,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','?alšie informácie:','Trvalý popis rovinných plôch'),(75030,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','attribute_24','16890'),(75031,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75032,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','attribute_30','DYMO'),(75033,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','attribute_4','14.17 €'),(75034,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','D?žka etikety:','5500'),(75035,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Formát papiera:','9 x 5500 (mm)'),(75036,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Kód výrobcu:','S0718170'),(75037,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Materiál:','polyester'),(75038,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Po?et listov v balení:','1'),(75039,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Po?et štítkov na jeden list:','1'),(75040,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Po?et štítkov v balení:','1'),(75041,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Popis:','Do drukarek DYMO LP 100,150, 200, 250, 300, 350 I DYMO LM 100, 120P, 150, 200, 210D, 220P, 250, 300, 350, 400, 450, ORAZ LW 400 DUO / ORAZ DO PRZEMYS?OWYCH ILP 219, RHINO 5000, RHINO 6000'),(75042,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Použitie :','univerzálne'),(75043,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Pre tla?iarne:','etikiet'),(75044,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Šírka etikety:','9'),(75045,'f6bea2cf-533f-4102-bbe5-8fb7759ddb8a','Štandard:','lesklý'),(75046,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','attribute_24','15716'),(75047,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(75048,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','attribute_30','Plustek'),(75049,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','attribute_4','271.09 €'),(75050,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Farba :','Biela a šedá'),(75051,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Farebná h?bka:','48'),(75052,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','H?bka šedej:','16'),(75053,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','H?bka:','468'),(75054,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Hmotnos?:','4,8'),(75055,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Kód výrobcu:','PL1500 ADF'),(75056,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Max. ve?kos? skenovania:','A4'),(75057,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Náh?ad snímkov / negatívov:','Nie'),(75058,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Napájanie:','Napájanie 24 V'),(75059,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Optické rozlíšenie :','600'),(75060,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Podáva? dokumentov:','Áno'),(75061,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Pribalený softvér:','NewSoft Presto! ImageFolio 4.5'),(75062,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Rozhranie:','USB 2.0'),(75063,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Rozlíšenie pre danú rýchlos?:','200'),(75064,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Rýchlos? skenovania Max. formátu:','15'),(75065,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Šírka:','347'),(75066,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Stránka výrobcu:','http://www.plustek.pl/skanery/skanery_biurowe/smartoffice_pl1500'),(75067,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Typ senzora:','CCD'),(75068,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Typ skeneru:','Dokumenty z ADF'),(75069,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Výška:','175'),(75070,'3e75ff1f-0161-48a4-8bbc-3ebd36ec29ea','Zdroj svetla:','Studenou katódou'),(75071,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','?alšie informácie:','STANDARD Wired Keyboard USB COMPUTER PC a MAC. Pohodlná, príjemná na dotyk, kvalitná káblová USB klávesnica. Elegantný dizajn. Ergonomický dizajn. Písmená a symboly sú vytla?ené v UV technológiou a sú pokryté špeciálnou ochrannou vrstvou a vysokou odolnos?ou proti oteru. Vyrobené z vysoko kvalitných materiálov odolných vo?i statickej elektrine. Chránené proti elektromagnetickému rušeniu. D?žka kábla: 1,5 m.  Rozmery: 438x132x25mm.  Napätie: 5,0 + / -0,5 V.  Prevádzkový prúd: menej ako 30mA . Prevádzková teplota teplota rozsah: 0 ° C-50 ° C . Vlhkos?: 20% ~ 90%.  Systémové požiadavky:  98/2000/ME/NT/XP/MS Windows Vista / Unix / Mac OS 8.6 alebo vyšší, podporuje všetky jazykové verzie. Vyžaduje konektor USB.'),(75072,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','attribute_24','18320'),(75073,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(75074,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','attribute_30','ESPERANZA'),(75075,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','attribute_4','5.23 €'),(75076,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Dosah:','1,5 m'),(75077,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Farba :','?ierna'),(75078,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Internetové klávesy:','Nie'),(75079,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Klávesy správy energie:','Nie'),(75080,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Kód výrobcu:','EK116'),(75081,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Komunikácia s po?íta?om:','Kábel'),(75082,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Krátky zdvih klávesy:','Nie'),(75083,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Multimediálne klávesy:','Nie'),(75084,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Numerické klávesy:','Áno'),(75085,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Po?et kláves:','104'),(75086,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Podložka pod zápästie:','Nie'),(75087,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Podsvietenie:','Nie'),(75088,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Pribalený softvér:','Nie'),(75089,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Rozhranie:','USB'),(75090,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Rozloženie klávesnice:','Štandard'),(75091,'db223fd5-0764-43cc-8b0c-dc415c05cbf0','Vstavaný HUB USB:','Nie'),(75092,'3f90495d-f79c-4d22-a884-c824754ed50d','attribute_24','46722'),(75093,'3f90495d-f79c-4d22-a884-c824754ed50d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(75094,'3f90495d-f79c-4d22-a884-c824754ed50d','attribute_30','UNITEK'),(75095,'3f90495d-f79c-4d22-a884-c824754ed50d','attribute_4','19.27 €'),(75096,'3f90495d-f79c-4d22-a884-c824754ed50d','Chipset:','MCS9901'),(75097,'3f90495d-f79c-4d22-a884-c824754ed50d','Dodávaný softvér:','Áno'),(75098,'3f90495d-f79c-4d22-a884-c824754ed50d','Externé konektory:','RS232 1 ks'),(75099,'3f90495d-f79c-4d22-a884-c824754ed50d','Interné konektory:','-'),(75100,'3f90495d-f79c-4d22-a884-c824754ed50d','Kábel je sú?as?ou balenia:','Nie'),(75101,'3f90495d-f79c-4d22-a884-c824754ed50d','Kód výrobcu:','PCMCIA-E-1SM'),(75102,'3f90495d-f79c-4d22-a884-c824754ed50d','Typ zbernice:','ExpressCard'),(75103,'e909f1d2-c1c8-4ae3-9bc2-50964cc60e3f','attribute_24','58560'),(75104,'e909f1d2-c1c8-4ae3-9bc2-50964cc60e3f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(75105,'e909f1d2-c1c8-4ae3-9bc2-50964cc60e3f','attribute_30','Hewlett-Packard'),(75106,'e909f1d2-c1c8-4ae3-9bc2-50964cc60e3f','attribute_4','70.66 €'),(75107,'c696faa9-216d-4750-9143-b17346b1364e','attribute_24','8552'),(75108,'c696faa9-216d-4750-9143-b17346b1364e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(75109,'c696faa9-216d-4750-9143-b17346b1364e','attribute_30','Planet'),(75110,'c696faa9-216d-4750-9143-b17346b1364e','attribute_4','5.77 €'),(75111,'c696faa9-216d-4750-9143-b17346b1364e','Napájací prúd (sekundárny):','2,5'),(75112,'c696faa9-216d-4750-9143-b17346b1364e','Napájacie napätie (sekundárne):','5'),(75113,'c696faa9-216d-4750-9143-b17346b1364e','Napájanie:','WAP-1965, WAP-1966, WAP-4000'),(75114,'b1a89f73-4b64-424f-bc2d-5648b078fd38','attribute_24','7219'),(75115,'b1a89f73-4b64-424f-bc2d-5648b078fd38','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(75116,'b1a89f73-4b64-424f-bc2d-5648b078fd38','attribute_30','Kingston'),(75117,'b1a89f73-4b64-424f-bc2d-5648b078fd38','attribute_4','2.55 €'),(75118,'b1a89f73-4b64-424f-bc2d-5648b078fd38','Kapacita:','4 GB'),(75119,'b1a89f73-4b64-424f-bc2d-5648b078fd38','Kód výrobcu:','SDC4/4GB'),(75120,'b1a89f73-4b64-424f-bc2d-5648b078fd38','Typ pamäte:','Micro SDHC'),(75121,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','attribute_24','13545'),(75122,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75123,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','attribute_30','DYMO'),(75124,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','attribute_4','14.77 €'),(75125,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','D?žka etikety:','5'),(75126,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Formát papiera:','12 x 5500 (mm)'),(75127,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Kód výrobcu:','S0718060'),(75128,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Materiál:','polyester'),(75129,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Po?et listov v balení:','1'),(75130,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Po?et štítkov na jeden list:','1'),(75131,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Po?et štítkov v balení:','1'),(75132,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Popis:','páska D1 pre tla?iarne etikiet s lepším uchopením'),(75133,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Použitie :','univerzálne'),(75134,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Pre tla?iarne:','etikiet'),(75135,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Šírka etikety:','12'),(75136,'f60f7203-cdb8-4b32-8529-4d3e5fd8c64a','Štandard:','lesklý'),(75137,'d36ba2bf-ca75-4321-bf19-00254b299e78','attribute_24','38085'),(75138,'d36ba2bf-ca75-4321-bf19-00254b299e78','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(75139,'d36ba2bf-ca75-4321-bf19-00254b299e78','attribute_30','NATEC'),(75140,'d36ba2bf-ca75-4321-bf19-00254b299e78','attribute_4','5.59 €'),(75141,'d36ba2bf-ca75-4321-bf19-00254b299e78','Dosah:','1,8'),(75142,'d36ba2bf-ca75-4321-bf19-00254b299e78','Farba :','?ierna'),(75143,'d36ba2bf-ca75-4321-bf19-00254b299e78','Internetové klávesy:','Nie'),(75144,'d36ba2bf-ca75-4321-bf19-00254b299e78','Klávesy správy energie:','Nie'),(75145,'d36ba2bf-ca75-4321-bf19-00254b299e78','Kód výrobcu:','NKL-0323'),(75146,'d36ba2bf-ca75-4321-bf19-00254b299e78','Komunikácia s po?íta?om:','káblová'),(75147,'d36ba2bf-ca75-4321-bf19-00254b299e78','Krátky zdvih klávesy:','Áno'),(75148,'d36ba2bf-ca75-4321-bf19-00254b299e78','Multimediálne klávesy:','Nie'),(75149,'d36ba2bf-ca75-4321-bf19-00254b299e78','Numerické klávesy:','Áno'),(75150,'d36ba2bf-ca75-4321-bf19-00254b299e78','Po?et kláves:','104'),(75151,'d36ba2bf-ca75-4321-bf19-00254b299e78','Podložka pod zápästie:','Nie'),(75152,'d36ba2bf-ca75-4321-bf19-00254b299e78','Podsvietenie:','Nie'),(75153,'d36ba2bf-ca75-4321-bf19-00254b299e78','Pribalený softvér:','Nie'),(75154,'d36ba2bf-ca75-4321-bf19-00254b299e78','Rozhranie:','USB'),(75155,'d36ba2bf-ca75-4321-bf19-00254b299e78','Rozloženie klávesnice:','štandardné'),(75156,'d36ba2bf-ca75-4321-bf19-00254b299e78','Vstavaný HUB USB:','Nie'),(75157,'3df45917-a669-413e-be06-ca4dbceb3e34','?alšie informácie:','interfejs USB a sie?ový RJ45'),(75158,'3df45917-a669-413e-be06-ca4dbceb3e34','attribute_24','4762'),(75159,'3df45917-a669-413e-be06-ca4dbceb3e34','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(75160,'3df45917-a669-413e-be06-ca4dbceb3e34','attribute_30','Plustek'),(75161,'3df45917-a669-413e-be06-ca4dbceb3e34','attribute_4','329.34 €'),(75162,'3df45917-a669-413e-be06-ca4dbceb3e34','Farba :','biela'),(75163,'3df45917-a669-413e-be06-ca4dbceb3e34','Farebná h?bka:','48'),(75164,'3df45917-a669-413e-be06-ca4dbceb3e34','H?bka šedej:','16'),(75165,'3df45917-a669-413e-be06-ca4dbceb3e34','H?bka:','101'),(75166,'3df45917-a669-413e-be06-ca4dbceb3e34','Hmotnos?:','3,78'),(75167,'3df45917-a669-413e-be06-ca4dbceb3e34','Kód výrobcu:','PLUS-SO-PN2040'),(75168,'3df45917-a669-413e-be06-ca4dbceb3e34','Max. ve?kos? skenovania:','216 x 355 mm'),(75169,'3df45917-a669-413e-be06-ca4dbceb3e34','Náh?ad snímkov / negatívov:','nie'),(75170,'3df45917-a669-413e-be06-ca4dbceb3e34','Optické rozlíšenie :','600 x 600'),(75171,'3df45917-a669-413e-be06-ca4dbceb3e34','Podáva? dokumentov:','áno'),(75172,'3df45917-a669-413e-be06-ca4dbceb3e34','Pribalený softvér:','ABBYY FineReader 6.0 Sprint Plus, NewSoft Presto! PageManager 7.10, Hotcard BizCard Finder 3.0'),(75173,'3df45917-a669-413e-be06-ca4dbceb3e34','Rozhranie:','USB 2.0'),(75174,'3df45917-a669-413e-be06-ca4dbceb3e34','Rozlíšenie pre danú rýchlos?:','200'),(75175,'3df45917-a669-413e-be06-ca4dbceb3e34','Rýchlos? skenovania Max. formátu:','20'),(75176,'3df45917-a669-413e-be06-ca4dbceb3e34','Šírka:','326'),(75177,'3df45917-a669-413e-be06-ca4dbceb3e34','Typ senzora:','Cis'),(75178,'3df45917-a669-413e-be06-ca4dbceb3e34','Typ skeneru:','na dokumenty z ADF'),(75179,'3df45917-a669-413e-be06-ca4dbceb3e34','Výška:','418'),(75180,'2adc542f-bd35-4680-ba20-597d3d8db8ab','attribute_24','59682'),(75181,'2adc542f-bd35-4680-ba20-597d3d8db8ab','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(75182,'2adc542f-bd35-4680-ba20-597d3d8db8ab','attribute_30','GoodRam'),(75183,'2adc542f-bd35-4680-ba20-597d3d8db8ab','attribute_4','2.84 €'),(75184,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','attribute_24','66089'),(75185,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCeleron'),(75186,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','attribute_30','Intel'),(75187,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','attribute_4','48.97 €'),(75188,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Frekvencia taktovania procesora:','2,9'),(75189,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Hyper-Transport:','-'),(75190,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Hyper-Treading:','-'),(75191,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Kapacita pamäte cache L1:','2 x 32 kB'),(75192,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Kapacita pamäte cache L2:','2 x 256 kB'),(75193,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Kapacita pamäte cache L3:','2 MB'),(75194,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Kód výrobcu:','BX80646G1850 935145'),(75195,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Po?et procesorových jadier v štruktúre:','2'),(75196,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Podpora 32-bit inštrukcií:','Áno'),(75197,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Podpora 64-bit inštrukcií:','Áno'),(75198,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Pribalený ventilátor:','Áno'),(75199,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','QPI Zbernica Quickpath:','5 GT/s'),(75200,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Rodina procesorov:','Intel Celeron'),(75201,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Technologický proces:','22'),(75202,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Typ zásuviek:','Socket - 1150'),(75203,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Vstavaná grafická karta:','Áno'),(75204,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Vstavaný radi? pamätí:','Áno'),(75205,'a5ec2ee2-f425-4b3a-b900-8b4e1e8c7bad','Výrobca:','Intel'),(75206,'87757b94-00c5-489a-a7e3-37b29bacf39c','?alšie informácie:','Obsah balenia: PCI-Express 1x RS232 Low Profile, návod na obsluhu, CD'),(75207,'87757b94-00c5-489a-a7e3-37b29bacf39c','attribute_24','46456'),(75208,'87757b94-00c5-489a-a7e3-37b29bacf39c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(75209,'87757b94-00c5-489a-a7e3-37b29bacf39c','attribute_30','UNITEK'),(75210,'87757b94-00c5-489a-a7e3-37b29bacf39c','attribute_4','15.42 €'),(75211,'87757b94-00c5-489a-a7e3-37b29bacf39c','Chipset:','Moschip'),(75212,'87757b94-00c5-489a-a7e3-37b29bacf39c','Dodávaný softvér:','Áno'),(75213,'87757b94-00c5-489a-a7e3-37b29bacf39c','Externé konektory:','RS232 1ks'),(75214,'87757b94-00c5-489a-a7e3-37b29bacf39c','Interné konektory:','-'),(75215,'87757b94-00c5-489a-a7e3-37b29bacf39c','Kábel je sú?as?ou balenia:','Nie'),(75216,'87757b94-00c5-489a-a7e3-37b29bacf39c','Kód výrobcu:','Y-7502'),(75217,'87757b94-00c5-489a-a7e3-37b29bacf39c','Typ zbernice:','PCI-Express'),(75218,'3a094e6f-d155-4b97-87c8-7099ea9a79da','attribute_24','31655'),(75219,'3a094e6f-d155-4b97-87c8-7099ea9a79da','domain_name','Eloshop.skPC a NotebookyServeryHPDisky'),(75220,'3a094e6f-d155-4b97-87c8-7099ea9a79da','attribute_30','IBM'),(75221,'3a094e6f-d155-4b97-87c8-7099ea9a79da','attribute_4','206.66 €'),(75222,'3a094e6f-d155-4b97-87c8-7099ea9a79da','Kód výrobcu:','49Y6173'),(75223,'3a094e6f-d155-4b97-87c8-7099ea9a79da','Popis:','IBM Disk 300GB 2.5in SFF G2HS 10K 6Gbps SAS HDD'),(75224,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','attribute_24','8124'),(75225,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(75226,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','attribute_30','IBOX'),(75227,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','attribute_4','5.00 €'),(75228,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Dosah:','1,20'),(75229,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Internetové klávesy:','Nie'),(75230,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Klávesy správy energie:','Áno'),(75231,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Kód výrobcu:','IKC2007PS'),(75232,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Krátky zdvih klávesy:','Nie'),(75233,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Multimediálne klávesy:','Áno'),(75234,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Numerické klávesy:','Áno'),(75235,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Po?et kláves:','104'),(75236,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Podložka pod zápästie:','Nie'),(75237,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Podsvietenie:','Nie'),(75238,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Pribalený softvér:','Nie'),(75239,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=309'),(75240,'41a9372f-e57f-4ab3-adf5-dcd9430b7ec0','Vstavaný HUB USB:','Nie'),(75241,'56544fb3-5f56-4862-8882-edad642e82a5','attribute_24','10376'),(75242,'56544fb3-5f56-4862-8882-edad642e82a5','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75243,'56544fb3-5f56-4862-8882-edad642e82a5','attribute_30','DYMO'),(75244,'56544fb3-5f56-4862-8882-edad642e82a5','attribute_4','20.28 €'),(75245,'56544fb3-5f56-4862-8882-edad642e82a5','D?žka etikety:','7000'),(75246,'56544fb3-5f56-4862-8882-edad642e82a5','Formát papiera:','24 x 7000 (mm)'),(75247,'56544fb3-5f56-4862-8882-edad642e82a5','Kód výrobcu:','S0720930'),(75248,'56544fb3-5f56-4862-8882-edad642e82a5','Materiál:','polyester'),(75249,'56544fb3-5f56-4862-8882-edad642e82a5','Po?et listov v balení:','1'),(75250,'56544fb3-5f56-4862-8882-edad642e82a5','Po?et štítkov na jeden list:','1'),(75251,'56544fb3-5f56-4862-8882-edad642e82a5','Po?et štítkov v balení:','1'),(75252,'56544fb3-5f56-4862-8882-edad642e82a5','Popis:','Tla?iarne štítkov DYMO LabelManager 450D, LM PCII'),(75253,'56544fb3-5f56-4862-8882-edad642e82a5','Použitie :','univerzálne'),(75254,'56544fb3-5f56-4862-8882-edad642e82a5','Pre tla?iarne:','etikiet'),(75255,'56544fb3-5f56-4862-8882-edad642e82a5','Šírka etikety:','24'),(75256,'56544fb3-5f56-4862-8882-edad642e82a5','Štandard:','lesklý'),(75257,'73932c1c-ab13-49a6-aa59-2303ea3967ea','attribute_24','63753'),(75258,'73932c1c-ab13-49a6-aa59-2303ea3967ea','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75259,'73932c1c-ab13-49a6-aa59-2303ea3967ea','attribute_30','DYMO'),(75260,'73932c1c-ab13-49a6-aa59-2303ea3967ea','attribute_4','18.69 €'),(75261,'767f31ee-f80d-4449-a5de-adaf16597fa2','?alšie informácie:','rozmery: 266x31x27'),(75262,'767f31ee-f80d-4449-a5de-adaf16597fa2','attribute_24','38318'),(75263,'767f31ee-f80d-4449-a5de-adaf16597fa2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(75264,'767f31ee-f80d-4449-a5de-adaf16597fa2','attribute_30','Media tech'),(75265,'767f31ee-f80d-4449-a5de-adaf16597fa2','attribute_4','94.61 €'),(75266,'767f31ee-f80d-4449-a5de-adaf16597fa2','Farba :','biela'),(75267,'767f31ee-f80d-4449-a5de-adaf16597fa2','Farebná h?bka:','24'),(75268,'767f31ee-f80d-4449-a5de-adaf16597fa2','H?bka šedej:','24'),(75269,'767f31ee-f80d-4449-a5de-adaf16597fa2','H?bka:','82'),(75270,'767f31ee-f80d-4449-a5de-adaf16597fa2','Hmotnos?:','174'),(75271,'767f31ee-f80d-4449-a5de-adaf16597fa2','Interpolované rozlíšenie :','1200'),(75272,'767f31ee-f80d-4449-a5de-adaf16597fa2','Kód výrobcu:','MT4093'),(75273,'767f31ee-f80d-4449-a5de-adaf16597fa2','Max. ve?kos? skenovania:','A4'),(75274,'767f31ee-f80d-4449-a5de-adaf16597fa2','Náh?ad snímkov / negatívov:','Nie'),(75275,'767f31ee-f80d-4449-a5de-adaf16597fa2','Napájanie:','lithium-ion 700mAh'),(75276,'767f31ee-f80d-4449-a5de-adaf16597fa2','Optické rozlíšenie :','600x1200'),(75277,'767f31ee-f80d-4449-a5de-adaf16597fa2','Podáva? dokumentov:','Nie'),(75278,'767f31ee-f80d-4449-a5de-adaf16597fa2','Pribalený softvér:','Priložený viacjazy?ný OCR softvér (len PC)'),(75279,'767f31ee-f80d-4449-a5de-adaf16597fa2','Rozhranie:','USB 2.0'),(75280,'767f31ee-f80d-4449-a5de-adaf16597fa2','Rozlíšenie pre danú rýchlos?:','900'),(75281,'767f31ee-f80d-4449-a5de-adaf16597fa2','Rýchlos? skenovania Max. formátu:','7'),(75282,'767f31ee-f80d-4449-a5de-adaf16597fa2','Šírka:','336'),(75283,'767f31ee-f80d-4449-a5de-adaf16597fa2','Typ senzora:','Tis'),(75284,'767f31ee-f80d-4449-a5de-adaf16597fa2','Výška:','53'),(75285,'767f31ee-f80d-4449-a5de-adaf16597fa2','Zdroj svetla:','Cold Cathode'),(75286,'43765683-b76c-4211-98c2-0b48f1c9cb36','attribute_24','44790'),(75287,'43765683-b76c-4211-98c2-0b48f1c9cb36','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(75288,'43765683-b76c-4211-98c2-0b48f1c9cb36','attribute_30','MikroTik'),(75289,'43765683-b76c-4211-98c2-0b48f1c9cb36','attribute_4','4.25 €'),(75290,'41f4b40c-29e0-4110-bc36-e071359a0693','attribute_24','71013'),(75291,'41f4b40c-29e0-4110-bc36-e071359a0693','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU'),(75292,'41f4b40c-29e0-4110-bc36-e071359a0693','attribute_30','AMD'),(75293,'41f4b40c-29e0-4110-bc36-e071359a0693','attribute_4','39.11 €'),(75294,'c34f7887-4d06-47b0-8f82-146fb01301c2','attribute_24','8974'),(75295,'c34f7887-4d06-47b0-8f82-146fb01301c2','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75296,'c34f7887-4d06-47b0-8f82-146fb01301c2','attribute_30','DYMO'),(75297,'c34f7887-4d06-47b0-8f82-146fb01301c2','attribute_4','17.48 €'),(75298,'c34f7887-4d06-47b0-8f82-146fb01301c2','D?žka etikety:','101'),(75299,'c34f7887-4d06-47b0-8f82-146fb01301c2','Formát papiera:','101 x 54 (mm)'),(75300,'c34f7887-4d06-47b0-8f82-146fb01301c2','Kód výrobcu:','S0722430'),(75301,'c34f7887-4d06-47b0-8f82-146fb01301c2','Materiál:','Papier'),(75302,'c34f7887-4d06-47b0-8f82-146fb01301c2','Po?et listov v balení:','1'),(75303,'c34f7887-4d06-47b0-8f82-146fb01301c2','Po?et štítkov na jeden list:','220'),(75304,'c34f7887-4d06-47b0-8f82-146fb01301c2','Po?et štítkov v balení:','220'),(75305,'c34f7887-4d06-47b0-8f82-146fb01301c2','Popis:','Biele samolepiace etikety v kotú?och, vhodné pre všetky tla?iarne, Label Writer'),(75306,'c34f7887-4d06-47b0-8f82-146fb01301c2','Použitie :','univerzálne'),(75307,'c34f7887-4d06-47b0-8f82-146fb01301c2','Pre tla?iarne:','Etikiet'),(75308,'c34f7887-4d06-47b0-8f82-146fb01301c2','Šírka etikety:','54'),(75309,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','?alšie informácie:','Obsah balenia: PCI-Express 1x paralelný, užívate?ská príru?ka, CD'),(75310,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','attribute_24','39754'),(75311,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaLPT / COM'),(75312,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','attribute_30','UNITEK'),(75313,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','attribute_4','14.47 €'),(75314,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Chipset:','Moschip'),(75315,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Dodávaný softvér:','Áno'),(75316,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Externé konektory:','LPT 1 ks'),(75317,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Interné konektory:','-'),(75318,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Kábel je sú?as?ou balenia:','Nie'),(75319,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Kód výrobcu:','PCI-E-1P'),(75320,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Popis:','Rozširujúca karta pre PCI-Express rozhranie, jeden paralelný port, 1x paralelný, 2.5Gbps priepustnos? pre kompatibilitu s UART 16C450/16C550'),(75321,'4aed9987-f4aa-4684-87e8-7ff6045d34c7','Typ zbernice:','PCI-Express'),(75322,'f987fe37-a1d9-429b-81bb-77854f4df67a','attribute_24','63759'),(75323,'f987fe37-a1d9-429b-81bb-77854f4df67a','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75324,'f987fe37-a1d9-429b-81bb-77854f4df67a','attribute_30','DYMO'),(75325,'f987fe37-a1d9-429b-81bb-77854f4df67a','attribute_4','21.70 €'),(75326,'8548494b-1f94-4e0e-955b-838df1ec9159','attribute_24','27316'),(75327,'8548494b-1f94-4e0e-955b-838df1ec9159','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(75328,'8548494b-1f94-4e0e-955b-838df1ec9159','attribute_30','X-POWER'),(75329,'8548494b-1f94-4e0e-955b-838df1ec9159','attribute_4','5.22 €'),(75330,'8548494b-1f94-4e0e-955b-838df1ec9159','Dosah:','1,5'),(75331,'8548494b-1f94-4e0e-955b-838df1ec9159','Farba :','strieborno-?ierna'),(75332,'8548494b-1f94-4e0e-955b-838df1ec9159','Internetové klávesy:','Nie'),(75333,'8548494b-1f94-4e0e-955b-838df1ec9159','Klávesy správy energie:','Nie'),(75334,'8548494b-1f94-4e0e-955b-838df1ec9159','Kód výrobcu:','KL.XP9000 OFFICE SIL/BLK PS/2'),(75335,'8548494b-1f94-4e0e-955b-838df1ec9159','Komunikácia s po?íta?om:','káblová'),(75336,'8548494b-1f94-4e0e-955b-838df1ec9159','Krátky zdvih klávesy:','Nie'),(75337,'8548494b-1f94-4e0e-955b-838df1ec9159','Multimediálne klávesy:','Áno'),(75338,'8548494b-1f94-4e0e-955b-838df1ec9159','Numerické klávesy:','Áno'),(75339,'8548494b-1f94-4e0e-955b-838df1ec9159','Podložka pod zápästie:','Nie'),(75340,'8548494b-1f94-4e0e-955b-838df1ec9159','Podsvietenie:','Nie'),(75341,'8548494b-1f94-4e0e-955b-838df1ec9159','Pribalený softvér:','Nie'),(75342,'8548494b-1f94-4e0e-955b-838df1ec9159','Rozhranie:','PS/2'),(75343,'8548494b-1f94-4e0e-955b-838df1ec9159','Rozloženie klávesnice:','štandardné'),(75344,'8548494b-1f94-4e0e-955b-838df1ec9159','Vstavaný HUB USB:','Nie'),(75345,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','attribute_24','16891'),(75346,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75347,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','attribute_30','DYMO'),(75348,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','attribute_4','13.39 €'),(75349,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','D?žka etikety:','7000'),(75350,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Formát papiera:','12 x 7000 (mm)'),(75351,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Kód výrobcu:','S0720580'),(75352,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Materiál:','polyester'),(75353,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Po?et listov v balení:','1'),(75354,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Po?et štítkov na jeden list:','1'),(75355,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Po?et štítkov v balení:','1'),(75356,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Popis:','Tla?iarne DYMO LP 100,150, 200, 250, 300, 350 a DYMO LM 100, 120P, 150, 200, 210D, 220P, 250, 300, 350, 400, 450, 400 a LW DUO / a pre priemyselné ILP 219 RHINO 5000, RHINO 6000'),(75357,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Použitie :','univerzálne'),(75358,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Pre tla?iarne:','štítky'),(75359,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Šírka etikety:','12'),(75360,'d1447562-7574-4ce1-9ad3-ef0b27dbb257','Štandard:','lesklý'),(75361,'84def0d7-3780-412d-a892-88c1293fcc47','attribute_24','61702'),(75362,'84def0d7-3780-412d-a892-88c1293fcc47','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU'),(75363,'84def0d7-3780-412d-a892-88c1293fcc47','attribute_30','AMD'),(75364,'84def0d7-3780-412d-a892-88c1293fcc47','attribute_4','27.24 €'),(75365,'1a4d6994-328a-4ba4-b455-442ee9b990b2','attribute_24','3267'),(75366,'1a4d6994-328a-4ba4-b455-442ee9b990b2','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75367,'1a4d6994-328a-4ba4-b455-442ee9b990b2','attribute_30','DYMO'),(75368,'1a4d6994-328a-4ba4-b455-442ee9b990b2','attribute_4','13.50 €'),(75369,'1a4d6994-328a-4ba4-b455-442ee9b990b2','D?žka etikety:','7000'),(75370,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Formát papiera:','12 x 7000 (mm)'),(75371,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Kód výrobcu:','S0720530'),(75372,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Materiál:','Polyester'),(75373,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Po?et listov v balení:','1'),(75374,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Po?et štítkov na jeden list:','1'),(75375,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Po?et štítkov v balení:','1'),(75376,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Popis:','Do tla?iarní DYMO LP 100,150, 200, 250, 300, 350 I DYMO LM 100, 120P, 150, 200, 210D, 220P, 250, 300, 350, 400, 450, ORAZ LW 400 DUO / a tiež do priemyslových ILP 219, RHINO 5000, RHINO 6000 T'),(75377,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Použitie :','univerzálne'),(75378,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Pre tla?iarne:','etikiet'),(75379,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Šírka etikety:','12'),(75380,'1a4d6994-328a-4ba4-b455-442ee9b990b2','Štandard:','lesklý'),(75381,'e7de4e03-705c-4b5e-b73a-9fb76891da16','attribute_24','28900'),(75382,'e7de4e03-705c-4b5e-b73a-9fb76891da16','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(75383,'e7de4e03-705c-4b5e-b73a-9fb76891da16','attribute_30','MikroTik'),(75384,'e7de4e03-705c-4b5e-b73a-9fb76891da16','attribute_4','4.78 €'),(75385,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','?alšie funkcie:','CUDA & PhysX enabled'),(75386,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','?alšie informácie:','vlastná pamä? 512 MB'),(75387,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','attribute_24','27945'),(75388,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(75389,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','attribute_30','Asus'),(75390,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','attribute_4','25.60 €'),(75391,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Chladenie chipsetu:','Pasívne'),(75392,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Cross Fire:','Nie'),(75393,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Efektívne taktovanie pamätí v 3D:','1200'),(75394,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Frekvencia shaderov:','1178'),(75395,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Kód výrobcu:','210-SL-TC1GD3-L'),(75396,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Kompatibilita softvéru:','DirectX® 10 Shader Model 4.0 OpenGL® 2.1, Windows 7 Ready'),(75397,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Konektor:','PCI-Express 2.0 x 16'),(75398,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Low Profile:','áno'),(75399,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Názov výrobcu chipsetu:','NVIDIA'),(75400,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Názov výrobcu karty:','GeForce 210'),(75401,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Obsah balenia:','Driver  CD'),(75402,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Podpora viacej monitorov:','2'),(75403,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','RAMDAC:','400'),(75404,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Šírka pamä?ovej zbernice:','32'),(75405,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','SLI:','Nie'),(75406,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Stránka výrobcu:','www.asus.com'),(75407,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Stream procesory:','16'),(75408,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Taktovanie procesora:','589'),(75409,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Technológia prevedenia:','55'),(75410,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Typ chipsetu:','GeForce 210'),(75411,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Typ pamäte:','DDR 3'),(75412,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Ve?kos? pamäte:','1024'),(75413,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Vstup Video:','Nie'),(75414,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Výstup D-Sub:','1'),(75415,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Výstup DVI:','1'),(75416,'1dca2366-a31f-46d9-8d7c-d18ff8583ec9','Výstup HDTV:','HDMI'),(75417,'c587d724-2eb2-45ff-a80c-5d9a880b89b3','attribute_24','41027'),(75418,'c587d724-2eb2-45ff-a80c-5d9a880b89b3','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75419,'c587d724-2eb2-45ff-a80c-5d9a880b89b3','attribute_30','DYMO'),(75420,'c587d724-2eb2-45ff-a80c-5d9a880b89b3','attribute_4','23.21 €'),(75421,'19293bb6-68ca-41c0-847d-1c4be197ca92','attribute_24','53805'),(75422,'19293bb6-68ca-41c0-847d-1c4be197ca92','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(75423,'19293bb6-68ca-41c0-847d-1c4be197ca92','attribute_30','UBIQUITI'),(75424,'19293bb6-68ca-41c0-847d-1c4be197ca92','attribute_4','16.74 €'),(75425,'f4740a4d-2c39-498b-b0ec-e1e7eaaed1a3','attribute_24','45973'),(75426,'f4740a4d-2c39-498b-b0ec-e1e7eaaed1a3','domain_name','Eloshop.skPC a NotebookyServeryHPDisky'),(75427,'f4740a4d-2c39-498b-b0ec-e1e7eaaed1a3','attribute_30','IBM'),(75428,'f4740a4d-2c39-498b-b0ec-e1e7eaaed1a3','attribute_4','147.53 €'),(75429,'f4740a4d-2c39-498b-b0ec-e1e7eaaed1a3','Kód výrobcu:','41Y8218'),(75430,'f4740a4d-2c39-498b-b0ec-e1e7eaaed1a3','Popis:','IBM Express 500GB 3.5in SS 7.2K SATA HDD'),(75431,'31dcd46f-73fc-400c-bad4-b9d3ec42d9c6','attribute_24','62400'),(75432,'31dcd46f-73fc-400c-bad4-b9d3ec42d9c6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAthlon'),(75433,'31dcd46f-73fc-400c-bad4-b9d3ec42d9c6','attribute_30','AMD'),(75434,'31dcd46f-73fc-400c-bad4-b9d3ec42d9c6','attribute_4','44.33 €'),(75435,'69139549-8dfe-4550-9592-f31474e5b3cf','?alšie informácie:','• Výstupný prúd - napätie 5A • frekvencia - 47 ~ 63 Hz'),(75436,'69139549-8dfe-4550-9592-f31474e5b3cf','attribute_24','9346'),(75437,'69139549-8dfe-4550-9592-f31474e5b3cf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(75438,'69139549-8dfe-4550-9592-f31474e5b3cf','attribute_30','No name'),(75439,'69139549-8dfe-4550-9592-f31474e5b3cf','attribute_4','15.28 €'),(75440,'69139549-8dfe-4550-9592-f31474e5b3cf','Napájací prúd (sekundárny):','5'),(75441,'69139549-8dfe-4550-9592-f31474e5b3cf','Napájacie napätie (sekundárne):','12'),(75442,'69139549-8dfe-4550-9592-f31474e5b3cf','Popis:','Zariadenie sa používa pre napájanie CCTV kamier v súlade so smernicou RoHS'),(75443,'69139549-8dfe-4550-9592-f31474e5b3cf','Vstupné napätie:','264'),(75444,'69139549-8dfe-4550-9592-f31474e5b3cf','Výstupné napätie:','12'),(75445,'69139549-8dfe-4550-9592-f31474e5b3cf','Výstupný prúd:','5'),(75446,'31363ee1-b281-4e30-858d-85a3c133630c','attribute_24','3815'),(75447,'31363ee1-b281-4e30-858d-85a3c133630c','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75448,'31363ee1-b281-4e30-858d-85a3c133630c','attribute_30','DYMO'),(75449,'31363ee1-b281-4e30-858d-85a3c133630c','attribute_4','20.50 €'),(75450,'31363ee1-b281-4e30-858d-85a3c133630c','D?žka etikety:','89'),(75451,'31363ee1-b281-4e30-858d-85a3c133630c','Formát papiera:','89 x 36 (mm)'),(75452,'31363ee1-b281-4e30-858d-85a3c133630c','Kód výrobcu:','S0722400'),(75453,'31363ee1-b281-4e30-858d-85a3c133630c','Materiál:','Papier'),(75454,'31363ee1-b281-4e30-858d-85a3c133630c','Po?et listov v balení:','2'),(75455,'31363ee1-b281-4e30-858d-85a3c133630c','Po?et štítkov na jeden list:','260'),(75456,'31363ee1-b281-4e30-858d-85a3c133630c','Po?et štítkov v balení:','520'),(75457,'31363ee1-b281-4e30-858d-85a3c133630c','Popis:','Biele samolepiace etikety v kotú?och, vhodné pre všetky tla?iarne, Label Writer.'),(75458,'31363ee1-b281-4e30-858d-85a3c133630c','Použitie :','univerzálne'),(75459,'31363ee1-b281-4e30-858d-85a3c133630c','Pre tla?iarne:','etikiet'),(75460,'31363ee1-b281-4e30-858d-85a3c133630c','Šírka etikety:','36'),(75461,'9c001657-1d5b-4ee7-9af0-bae1731953b7','attribute_24','2714'),(75462,'9c001657-1d5b-4ee7-9af0-bae1731953b7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(75463,'9c001657-1d5b-4ee7-9af0-bae1731953b7','attribute_30','Gainward'),(75464,'9c001657-1d5b-4ee7-9af0-bae1731953b7','attribute_4','27.49 €'),(75465,'9c001657-1d5b-4ee7-9af0-bae1731953b7','Chladenie (popis):','Radiator'),(75466,'9c001657-1d5b-4ee7-9af0-bae1731953b7','Chladenie chipsetu:','Pasívne'),(75467,'9c001657-1d5b-4ee7-9af0-bae1731953b7','Kompatibilita softvéru:','DirectX® 10.1 Shader Model 4.0 OpenGL® 3,2'),(75468,'b89e92db-5473-4f84-aa3b-dae81c3c967c','attribute_24','13559'),(75469,'b89e92db-5473-4f84-aa3b-dae81c3c967c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRAudio R'),(75470,'b89e92db-5473-4f84-aa3b-dae81c3c967c','attribute_30','TDK'),(75471,'b89e92db-5473-4f84-aa3b-dae81c3c967c','attribute_4','2.20 €'),(75472,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Kapacita:','700 MB / 80 min.'),(75473,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Kód výrobcu:','CD-RX80CBA10-B'),(75474,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Max. rýchlos? zápisu:','48'),(75475,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Po?et ks v balení:','10'),(75476,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Pre tla? (printable):','Nie'),(75477,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Rozmer:','Štandard (12cm)'),(75478,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Stránka výrobcu:','http://www.tdk.com'),(75479,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Technológia LabelFlash:','Nie'),(75480,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Technológia LightScribe:','Nie'),(75481,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Typ balenia:','Cake'),(75482,'b89e92db-5473-4f84-aa3b-dae81c3c967c','Typ média:','CD-R Audio'),(75483,'a16a604e-a5f9-4566-90cc-40973224c2a1','attribute_24','27313'),(75484,'a16a604e-a5f9-4566-90cc-40973224c2a1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(75485,'a16a604e-a5f9-4566-90cc-40973224c2a1','attribute_30','X-POWER'),(75486,'a16a604e-a5f9-4566-90cc-40973224c2a1','attribute_4','5.22 €'),(75487,'a16a604e-a5f9-4566-90cc-40973224c2a1','Dosah:','1,5 m'),(75488,'a16a604e-a5f9-4566-90cc-40973224c2a1','Farba :','Strieborná'),(75489,'a16a604e-a5f9-4566-90cc-40973224c2a1','Internetové klávesy:','Nie'),(75490,'a16a604e-a5f9-4566-90cc-40973224c2a1','Klávesy správy energie:','Nie'),(75491,'a16a604e-a5f9-4566-90cc-40973224c2a1','Kód výrobcu:','KL.XP712 SLIM SILVER PS/2'),(75492,'a16a604e-a5f9-4566-90cc-40973224c2a1','Komunikácia s po?íta?om:','Kábel'),(75493,'a16a604e-a5f9-4566-90cc-40973224c2a1','Krátky zdvih klávesy:','Nie'),(75494,'a16a604e-a5f9-4566-90cc-40973224c2a1','Multimediálne klávesy:','Áno'),(75495,'a16a604e-a5f9-4566-90cc-40973224c2a1','Numerické klávesy:','Áno'),(75496,'a16a604e-a5f9-4566-90cc-40973224c2a1','Podložka pod zápästie:','Nie'),(75497,'a16a604e-a5f9-4566-90cc-40973224c2a1','Podsvietenie:','Nie'),(75498,'a16a604e-a5f9-4566-90cc-40973224c2a1','Pribalený softvér:','Nie'),(75499,'a16a604e-a5f9-4566-90cc-40973224c2a1','Rozhranie:','PS/2'),(75500,'a16a604e-a5f9-4566-90cc-40973224c2a1','Rozloženie klávesnice:','Štandard'),(75501,'a16a604e-a5f9-4566-90cc-40973224c2a1','Vstavaný HUB USB:','Nie'),(75502,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','attribute_24','11816'),(75503,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(75504,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','attribute_30','No name'),(75505,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','attribute_4','4.32 €'),(75506,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','Popis:','Stabilizovaný zdroj 12V 1,5 A'),(75507,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','Vstupné napätie:','240 V'),(75508,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','Výstupné napätie:','12 V'),(75509,'6bf49bcd-85b0-47e5-b498-0136d60a9f33','Výstupný prúd:','1,5 A'),(75510,'c38f7c44-3174-42d6-be67-ac466d55c9f1','attribute_24','21225'),(75511,'c38f7c44-3174-42d6-be67-ac466d55c9f1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringZdroje'),(75512,'c38f7c44-3174-42d6-be67-ac466d55c9f1','attribute_30','MikroTik'),(75513,'c38f7c44-3174-42d6-be67-ac466d55c9f1','attribute_4','4.46 €'),(75514,'603c112e-fc21-47b3-9f51-c39c09d341d0','?alšie informácie:','nezanecháva žiadne stopy na podklade'),(75515,'603c112e-fc21-47b3-9f51-c39c09d341d0','attribute_24','16892'),(75516,'603c112e-fc21-47b3-9f51-c39c09d341d0','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(75517,'603c112e-fc21-47b3-9f51-c39c09d341d0','attribute_30','DYMO'),(75518,'603c112e-fc21-47b3-9f51-c39c09d341d0','attribute_4','21.70 €'),(75519,'603c112e-fc21-47b3-9f51-c39c09d341d0','D?žka etikety:','57'),(75520,'603c112e-fc21-47b3-9f51-c39c09d341d0','Formát papiera:','57 x 32 (mm)'),(75521,'603c112e-fc21-47b3-9f51-c39c09d341d0','Kód výrobcu:','S0722540'),(75522,'603c112e-fc21-47b3-9f51-c39c09d341d0','Materiál:','Papier'),(75523,'603c112e-fc21-47b3-9f51-c39c09d341d0','Po?et listov v balení:','1'),(75524,'603c112e-fc21-47b3-9f51-c39c09d341d0','Po?et štítkov na jeden list:','1000'),(75525,'603c112e-fc21-47b3-9f51-c39c09d341d0','Po?et štítkov v balení:','1000'),(75526,'603c112e-fc21-47b3-9f51-c39c09d341d0','Popis:','Biele etikety v kotú?och, vhodné pre všetky tla?iarne, Label Writer.'),(75527,'603c112e-fc21-47b3-9f51-c39c09d341d0','Použitie :','univerzálne'),(75528,'603c112e-fc21-47b3-9f51-c39c09d341d0','Pre tla?iarne:','Etykiet'),(75529,'603c112e-fc21-47b3-9f51-c39c09d341d0','Šírka etikety:','32'),(75530,'603c112e-fc21-47b3-9f51-c39c09d341d0','Štandard:','rohož'),(75531,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','attribute_24','62323'),(75532,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDSempron'),(75533,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','attribute_30','AMD'),(75534,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','attribute_4','30.13 €'),(75535,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Frekvencia:','1450'),(75536,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Funkcia šeetrenia energie:','Stan C1 CC6 PC6 S3 S4 S5'),(75537,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Kód výrobcu:','SD2650JAHMBOX'),(75538,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Kódový názov jadra:','Kabini'),(75539,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Po?et jadier:','2'),(75540,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Popis:','Desktop'),(75541,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Štruktúra:','64'),(75542,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Technologický proces:','28'),(75543,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Typ zásuviek:','AM1'),(75544,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Typ zbernice:','UMI'),(75545,'6c5b9d19-d34e-4a7f-b352-f7f1697845dd','Vstavaný radi? pamätí:','Áno'),(75546,'a34c115e-516f-44b5-84f8-3a5231688d31','attribute_24','11804'),(75547,'a34c115e-516f-44b5-84f8-3a5231688d31','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(75548,'a34c115e-516f-44b5-84f8-3a5231688d31','attribute_30','NETGEAR'),(75549,'a34c115e-516f-44b5-84f8-3a5231688d31','attribute_4','3251.88 €'),(75550,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','?alší softvér:','-'),(75551,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','?alšie funkcie:','CUDA a PhysX povolené'),(75552,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','attribute_24','7628'),(75553,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(75554,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','attribute_30','Asus'),(75555,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','attribute_4','29.52 €'),(75556,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Chladenie chipsetu:','Pasívne'),(75557,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Cross Fire:','Nie'),(75558,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Efektívne taktovanie pamätí v 3D:','1580'),(75559,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Frekvencia shaderov:','1100'),(75560,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Kód výrobcu:','EN210 SILENT/DI/1GD3/V2(LP)'),(75561,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Kompatibilita softvéru:','DirectX® 10 Shader Model 4.0 OpenGL® 2.1, Windows 7 Ready'),(75562,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Konektor:','PCI-Express 2.0 x 16'),(75563,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Low Profile:','Áno'),(75564,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Názov výrobcu chipsetu:','nVidia'),(75565,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Názov výrobcu karty:','GeForce 210'),(75566,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Obsah balenia:','CD s ovláda?mi, manuál, Low Profile'),(75567,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Podpora viacej monitorov:','2'),(75568,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','RAMDAC:','400'),(75569,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Šírka pamä?ovej zbernice:','64'),(75570,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','SLI:','Nie'),(75571,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Štandardný TV výstup:','-'),(75572,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Stránka výrobcu:','www.asus.com'),(75573,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Stream procesory:','16'),(75574,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Taktovanie procesora:','475'),(75575,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Technológia prevedenia:','55'),(75576,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Typ chipsetu:','GeForce 210'),(75577,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Typ pamäte:','DDR 3'),(75578,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Ve?kos? pamäte:','1024'),(75579,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Vstup Video:','Nie'),(75580,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Výstup D-Sub:','1'),(75581,'1d0099af-3e6f-42b7-83c1-28ab9ae3c5ee','Výstup DVI:','1'),(75582,'404fddd8-540f-4096-8b84-746c7e93822a','?alšie informácie:','2 ks. (220mm x 100 m)'),(75583,'404fddd8-540f-4096-8b84-746c7e93822a','attribute_24','11404'),(75584,'404fddd8-540f-4096-8b84-746c7e93822a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Panasonic'),(75585,'404fddd8-540f-4096-8b84-746c7e93822a','attribute_30','ActiveJet'),(75586,'404fddd8-540f-4096-8b84-746c7e93822a','attribute_4','8.93 €'),(75587,'404fddd8-540f-4096-8b84-746c7e93822a','Kód OEM:','KX-FA136'),(75588,'404fddd8-540f-4096-8b84-746c7e93822a','Kód výrobcu:','AF-KXFA136'),(75589,'404fddd8-540f-4096-8b84-746c7e93822a','Stránka výrobcu:','http://www.activejet.pl'),(75590,'404fddd8-540f-4096-8b84-746c7e93822a','Vhodné pre faxy:','KX-F: 969, 1010, 1015, 1016, 1110. KX-FP: 101, 121, 195, 200, 250, 258, 270, 278, 300E. KX-FM: 131, 205, 210, 220, 260, 270, 280. KX-FMC: 230. KX-UF: 1810, 1830E.'),(75591,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','attribute_24','59634'),(75592,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCeleron'),(75593,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','attribute_30','Intel'),(75594,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','attribute_4','39.11 €'),(75595,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Frekvencia taktovania procesora:','2,7'),(75596,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Hyper-Transport:','-'),(75597,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Hyper-Treading:','-'),(75598,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Kapacita pamäte cache L1:','2 x 32 kB'),(75599,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Kapacita pamäte cache L2:','2 x 256 kB'),(75600,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Kapacita pamäte cache L3:','2 MB'),(75601,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Kód výrobcu:','BX80646G1820 933529'),(75602,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Kódový názov jadra:','Haswell'),(75603,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Po?et procesorových jadier v štruktúre:','2'),(75604,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Podpora 32-bit inštrukcií:','Nie'),(75605,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Podpora 64-bit inštrukcií:','Áno'),(75606,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Pribalený ventilátor:','Áno'),(75607,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','QPI Zbernica Quickpath:','5 GT/s'),(75608,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Rodina procesorov:','Intel Celeron'),(75609,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Stránka výrobcu:','http://ark.intel.com/products/78955/Intel-Celeron-Processor-G1820-2M-Cache-2_70-GHz'),(75610,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Technologický proces:','22'),(75611,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Typ zásuviek:','Socket - 1150'),(75612,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Vstavaná grafická karta:','Áno'),(75613,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Vstavaný radi? pamätí:','Áno'),(75614,'bf77c151-8ba8-4fa6-9574-2665cf19e9b1','Výrobca:','Intel'),(75615,'edc7e793-c2ff-472f-9633-78468e9ce34a','attribute_24','12737'),(75616,'edc7e793-c2ff-472f-9633-78468e9ce34a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(75617,'edc7e793-c2ff-472f-9633-78468e9ce34a','attribute_30','IBOX'),(75618,'edc7e793-c2ff-472f-9633-78468e9ce34a','attribute_4','4.93 €'),(75619,'edc7e793-c2ff-472f-9633-78468e9ce34a','Dosah:','1,20'),(75620,'edc7e793-c2ff-472f-9633-78468e9ce34a','Internetové klávesy:','Nie'),(75621,'edc7e793-c2ff-472f-9633-78468e9ce34a','Klávesy správy energie:','Áno'),(75622,'edc7e793-c2ff-472f-9633-78468e9ce34a','Kód výrobcu:','IKC2007BPS'),(75623,'edc7e793-c2ff-472f-9633-78468e9ce34a','Krátky zdvih klávesy:','Nie'),(75624,'edc7e793-c2ff-472f-9633-78468e9ce34a','Multimediálne klávesy:','Nie'),(75625,'edc7e793-c2ff-472f-9633-78468e9ce34a','Numerické klávesy:','Áno'),(75626,'edc7e793-c2ff-472f-9633-78468e9ce34a','Po?et kláves:','104'),(75627,'edc7e793-c2ff-472f-9633-78468e9ce34a','Podložka pod zápästie:','Nie'),(75628,'edc7e793-c2ff-472f-9633-78468e9ce34a','Podsvietenie:','Nie'),(75629,'edc7e793-c2ff-472f-9633-78468e9ce34a','Pribalený softvér:','Nie'),(75630,'edc7e793-c2ff-472f-9633-78468e9ce34a','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=308'),(75631,'edc7e793-c2ff-472f-9633-78468e9ce34a','Vstavaný HUB USB:','Nie'),(75632,'d3c9efea-c7c2-4d9e-9730-9a13ab31c2b3','attribute_24','63560'),(75633,'d3c9efea-c7c2-4d9e-9730-9a13ab31c2b3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(75634,'d3c9efea-c7c2-4d9e-9730-9a13ab31c2b3','attribute_30','X-POWER'),(75635,'d3c9efea-c7c2-4d9e-9730-9a13ab31c2b3','attribute_4','5.22 €'),(75636,'d3c9efea-c7c2-4d9e-9730-9a13ab31c2b3','Kód výrobcu:','XP7110'),(75637,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','attribute_24','45113'),(75638,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU'),(75639,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','attribute_30','AMD'),(75640,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','attribute_4','26.37 €'),(75641,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Frekvencia taktovania procesora:','3'),(75642,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Frekvencia taktovania zbernice:','3200 MHz'),(75643,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Frekvencia:','3000'),(75644,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Funkcia šeetrenia energie:','PowerNow! Stan C6'),(75645,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Hyper-Transport:','Nie'),(75646,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Hyper-Treading:','Nie'),(75647,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Kapacita pamäte cache L1:','2 x 16 kB'),(75648,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Kapacita pamäte cache L2:','1 MB'),(75649,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Kód výrobcu:','AD4000OKHLBOX'),(75650,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Kódový názov jadra:','Richland'),(75651,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Po?et jadier:','2'),(75652,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Po?et procesorových jadier v štruktúre:','2'),(75653,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Podpora 32-bit inštrukcií:','Áno'),(75654,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Podpora 64-bit inštrukcií:','Áno'),(75655,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Popis:','Desktop'),(75656,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Pribalený ventilátor:','Áno'),(75657,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Rodina procesorov:','AMD APU'),(75658,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Štruktúra:','64'),(75659,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Technologický proces:','32'),(75660,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Typ zásuviek:','FM2'),(75661,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Typ zbernice:','UMI'),(75662,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Vstavaná grafická karta:','Áno'),(75663,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Vstavaný radi? pamätí:','Áno'),(75664,'aee289d1-8635-4a8c-b18a-4f392aa5f3d9','Výrobca:','AMD'),(75665,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','?alšie informácie:','2 ks'),(75666,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','attribute_24','9467'),(75667,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Panasonic'),(75668,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','attribute_30','ActiveJet'),(75669,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','attribute_4','7.17 €'),(75670,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','Kód OEM:','KX-FA52'),(75671,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','Kód výrobcu:','AF-KXFA52'),(75672,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','Stránka výrobcu:','http://www.activejet.pl'),(75673,'8e82109d-7f11-4c17-b472-f9b89c88a9d8','Vhodné pre faxy:','KX-FC: 225, 226, 228, 253, 255, 258, 268. KX-FP: 205, 206, 207, 208, 215, 218. KX-FG: 2452, 2658, 2858, 5643.'),(75674,'a69ba663-1a21-459b-9337-e4f3b3850410','attribute_24','13566'),(75675,'a69ba663-1a21-459b-9337-e4f3b3850410','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleTelefonické'),(75676,'a69ba663-1a21-459b-9337-e4f3b3850410','attribute_30','ActiveJet'),(75677,'a69ba663-1a21-459b-9337-e4f3b3850410','attribute_4','5.64 €'),(75678,'a69ba663-1a21-459b-9337-e4f3b3850410','D?žka:','100 m'),(75679,'a69ba663-1a21-459b-9337-e4f3b3850410','Farba:','Biela'),(75680,'a69ba663-1a21-459b-9337-e4f3b3850410','Popis:','Telefónny kábel 4-vodi?ový FLAT WHITE 100M'),(75681,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','attribute_24','26546'),(75682,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(75683,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','attribute_30','Sony'),(75684,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','attribute_4','1.99 €'),(75685,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Kapacita:','700 MB / 80 min.'),(75686,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Kód výrobcu:','CDR 10CDQ80NSP 10P'),(75687,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Max. rýchlos? zápisu:','48 x'),(75688,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Po?et ks v balení:','10 ks'),(75689,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Pre tla? (printable):','Nie'),(75690,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Rozmer:','Štandardné (12 cm)'),(75691,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Technológia LabelFlash:','Nie'),(75692,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Technológia LightScribe:','Nie'),(75693,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Typ balenia:','Cake'),(75694,'2ed0d4f0-ed65-4878-9a20-631b3e9ca161','Typ média:','CD-R'),(75695,'76acf860-8de5-4335-a9a6-f79a26a2818f','attribute_24','50733'),(75696,'76acf860-8de5-4335-a9a6-f79a26a2818f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(75697,'76acf860-8de5-4335-a9a6-f79a26a2818f','attribute_30','Spire'),(75698,'76acf860-8de5-4335-a9a6-f79a26a2818f','attribute_4','2.34 €'),(75699,'76acf860-8de5-4335-a9a6-f79a26a2818f','Celkové rozmery:','90 x 90 x 25'),(75700,'76acf860-8de5-4335-a9a6-f79a26a2818f','Hmotnos?:','79'),(75701,'76acf860-8de5-4335-a9a6-f79a26a2818f','Kód výrobcu:','SP09025S1L3-1'),(75702,'76acf860-8de5-4335-a9a6-f79a26a2818f','Kompatibilný:','skri?ou/chladi?om CPU'),(75703,'76acf860-8de5-4335-a9a6-f79a26a2818f','Max. hlasitos?:','26'),(75704,'76acf860-8de5-4335-a9a6-f79a26a2818f','Po?et v kartóne - orienta?ne :','110'),(75705,'76acf860-8de5-4335-a9a6-f79a26a2818f','Po?et ventilátorov:','1'),(75706,'76acf860-8de5-4335-a9a6-f79a26a2818f','Popis:','skrine'),(75707,'76acf860-8de5-4335-a9a6-f79a26a2818f','Približná celková hmotnos? :','101'),(75708,'76acf860-8de5-4335-a9a6-f79a26a2818f','Približná celková hmotnos? balenia :','1300'),(75709,'76acf860-8de5-4335-a9a6-f79a26a2818f','Priemer ventilátora:','90'),(75710,'76acf860-8de5-4335-a9a6-f79a26a2818f','Prietok vzduchu:','38'),(75711,'76acf860-8de5-4335-a9a6-f79a26a2818f','Regulátor otá?iek:','Nie'),(75712,'76acf860-8de5-4335-a9a6-f79a26a2818f','Typ ložísk:','klzné'),(75713,'76acf860-8de5-4335-a9a6-f79a26a2818f','Typ pripojenia:','3pin'),(75714,'52f4b3e6-d196-4198-bdac-855ac3ed822d','?alšie informácie:','2 ks. (220mm x 50 m)'),(75715,'52f4b3e6-d196-4198-bdac-855ac3ed822d','attribute_24','14792'),(75716,'52f4b3e6-d196-4198-bdac-855ac3ed822d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Panasonic'),(75717,'52f4b3e6-d196-4198-bdac-855ac3ed822d','attribute_30','ActiveJet'),(75718,'52f4b3e6-d196-4198-bdac-855ac3ed822d','attribute_4','5.99 €'),(75719,'52f4b3e6-d196-4198-bdac-855ac3ed822d','Kód OEM:','KX-FA55'),(75720,'52f4b3e6-d196-4198-bdac-855ac3ed822d','Kód výrobcu:','AF-KXFA55'),(75721,'52f4b3e6-d196-4198-bdac-855ac3ed822d','Stránka výrobcu:','http://www.activejet.pl'),(75722,'52f4b3e6-d196-4198-bdac-855ac3ed822d','Vhodné pre faxy:','KX-FP: 80, 81, 82, 85, 86, 88, 151, 152, 153, 155, 158. KX-FM: 89, 90. KX-FPC: 91, 95, 96, 161, 165, 166, 168, 185. KX-FPG: 175, 176, 372. KX-FC: 195.'),(75723,'691e06cd-e380-473d-99d0-10fcba1e8db0','?alší softvér:','-'),(75724,'691e06cd-e380-473d-99d0-10fcba1e8db0','?alšie funkcie:','CUDA & PhysX enabled'),(75725,'691e06cd-e380-473d-99d0-10fcba1e8db0','attribute_24','27931'),(75726,'691e06cd-e380-473d-99d0-10fcba1e8db0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(75727,'691e06cd-e380-473d-99d0-10fcba1e8db0','attribute_30','Asus'),(75728,'691e06cd-e380-473d-99d0-10fcba1e8db0','attribute_4','29.72 €'),(75729,'691e06cd-e380-473d-99d0-10fcba1e8db0','Chladenie (popis):','ventilátor'),(75730,'691e06cd-e380-473d-99d0-10fcba1e8db0','Chladenie chipsetu:','aktívne'),(75731,'691e06cd-e380-473d-99d0-10fcba1e8db0','Cross Fire:','Nie'),(75732,'691e06cd-e380-473d-99d0-10fcba1e8db0','Efektívne taktovanie pamätí v 3D:','1200'),(75733,'691e06cd-e380-473d-99d0-10fcba1e8db0','Frekvencia shaderov:','1178'),(75734,'691e06cd-e380-473d-99d0-10fcba1e8db0','Kód výrobcu:','210-1GD3-L'),(75735,'691e06cd-e380-473d-99d0-10fcba1e8db0','Kompatibilita softvéru:','DirectX® 10 Shader Model 4.0 OpenGL® 2.1, Windows 7 Ready'),(75736,'691e06cd-e380-473d-99d0-10fcba1e8db0','Konektor:','PCI-Express 2.0 x 16'),(75737,'691e06cd-e380-473d-99d0-10fcba1e8db0','Low Profile:','Áno'),(75738,'691e06cd-e380-473d-99d0-10fcba1e8db0','Názov výrobcu chipsetu:','NVIDIA'),(75739,'691e06cd-e380-473d-99d0-10fcba1e8db0','Názov výrobcu karty:','GeForce 210'),(75740,'691e06cd-e380-473d-99d0-10fcba1e8db0','Obsah balenia:','CD s ovláda?mi'),(75741,'691e06cd-e380-473d-99d0-10fcba1e8db0','Podpora viacej monitorov:','2'),(75742,'691e06cd-e380-473d-99d0-10fcba1e8db0','RAMDAC:','400'),(75743,'691e06cd-e380-473d-99d0-10fcba1e8db0','Šírka pamä?ovej zbernice:','64'),(75744,'691e06cd-e380-473d-99d0-10fcba1e8db0','SLI:','Nie'),(75745,'691e06cd-e380-473d-99d0-10fcba1e8db0','Štandardný TV výstup:','-'),(75746,'691e06cd-e380-473d-99d0-10fcba1e8db0','Stránka výrobcu:','www.asus.com'),(75747,'691e06cd-e380-473d-99d0-10fcba1e8db0','Stream procesory:','16'),(75748,'691e06cd-e380-473d-99d0-10fcba1e8db0','Taktovanie procesora:','589'),(75749,'691e06cd-e380-473d-99d0-10fcba1e8db0','Technológia prevedenia:','55'),(75750,'691e06cd-e380-473d-99d0-10fcba1e8db0','Typ chipsetu:','GeForce 210'),(75751,'691e06cd-e380-473d-99d0-10fcba1e8db0','Typ pamäte:','DDR 3'),(75752,'691e06cd-e380-473d-99d0-10fcba1e8db0','Ve?kos? pamäte:','1024'),(75753,'691e06cd-e380-473d-99d0-10fcba1e8db0','Vstup Video:','Nie'),(75754,'691e06cd-e380-473d-99d0-10fcba1e8db0','Výstup D-Sub:','1'),(75755,'691e06cd-e380-473d-99d0-10fcba1e8db0','Výstup DVI:','1'),(75756,'691e06cd-e380-473d-99d0-10fcba1e8db0','Výstup HDTV:','HDMI'),(75757,'b0f31f60-8669-48ed-9ed3-3de684eff290','attribute_24','43068'),(75758,'b0f31f60-8669-48ed-9ed3-3de684eff290','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(75759,'b0f31f60-8669-48ed-9ed3-3de684eff290','attribute_30','Emerson Network Power'),(75760,'b0f31f60-8669-48ed-9ed3-3de684eff290','attribute_4','4192.36 €'),(75761,'b54b21d3-4d39-4042-911f-ef2b0c5d2008','attribute_24','34996'),(75762,'b54b21d3-4d39-4042-911f-ef2b0c5d2008','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skenerySkenery'),(75763,'b54b21d3-4d39-4042-911f-ef2b0c5d2008','attribute_30','Epson'),(75764,'b54b21d3-4d39-4042-911f-ef2b0c5d2008','attribute_4','104.66 €'),(75765,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','attribute_24','31697'),(75766,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(75767,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','attribute_30','Qoltec'),(75768,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','attribute_4','2.08 €'),(75769,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Celkové rozmery:','40x40x10 mm'),(75770,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Kód výrobcu:','CHILLFAN 4010'),(75771,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Kompatibilný:','PC skrine, zdroje ATX'),(75772,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Max. hlasitos?:','19,8'),(75773,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Otá?ky za minútu (max.):','3800'),(75774,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Po?et v kartóne - orienta?ne :','200'),(75775,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Po?et ventilátorov:','1'),(75776,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Podsvietenie:','Nie'),(75777,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Popis:','pre skrinky'),(75778,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Približná celková hmotnos? :','34'),(75779,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Priemer ventilátora:','40'),(75780,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Prietok vzduchu:','5,3'),(75781,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Regulátor otá?iek:','Nie'),(75782,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Typ ložísk (popis):','LongLife'),(75783,'9f9d026b-2bc7-411e-aadc-d95eef84ca4a','Typ pripojenia:','2pin'),(75784,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','?a?šie možnosti:','MEMO CONTROL (MC) - programovanie dia?kového ovládania'),(75785,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','?alšie informácie:','LED displej MEMO CONTROL - programovanie dia?kového ovládania.'),(75786,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Anténny vstup:','Áno'),(75787,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Anténny výstup:','Áno'),(75788,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','attribute_24','48869'),(75789,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(75790,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','attribute_30','WIWA'),(75791,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','attribute_4','28.14 €'),(75792,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Digitálny Audio výstup - koaxiálny:','Áno'),(75793,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Digitálny Audio výstup - optický:','Nie'),(75794,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Energie v pohotovostnom režime (bez  zariadenia USB):','3W'),(75795,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Formát záznamu:','TS'),(75796,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Kód výrobcu:','WIWA HD 102 MC'),(75797,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Nahrávanie:','Áno'),(75798,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Napájanie:','Ac 220-240V, 50/60 Hz, 0.3 A maks'),(75799,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Obsah balenia:','Dia?kový ovláda?, Batérie AAA manuál'),(75800,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Popis:','DVB-T H.264, MPEG-4 FULL HD, Full HD multimediálny prehráva?, ?íta titulky TXT, SRT; funkcie:  TV FULL HD PVR, SHIFT funkcia TIME, MP3 prehráva?, prehliada? obrázkov.'),(75801,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Prehrávané audio formáty:','MP3, WMA, ACC'),(75802,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Prehrávané obrázové formáty:','JPEG, JPG, BMP, PNG'),(75803,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Prehrávané video formáty:','AVI, MKV, XVID, MPEG4, AVC/H.264, TS, TP, TPR, M2TS, MPG, MP4, MOV, VOB, DAT, JPEG, JPG, BMP, PNG v rozlíšení FULL HD'),(75804,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Prehrávanie filmov:','Áno'),(75805,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Prehrávanie hudby:','Áno'),(75806,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Prehrávanie obrázkov:','Áno'),(75807,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Príjem digitálnych programov v HD:','Áno'),(75808,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Príjem digitálnych programov:','Áno'),(75809,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Rozlíšenie videa:','1920x1080i, 720P, 576P'),(75810,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Rozmery a formát obrazu:','4:3, 16:9'),(75811,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Rozmery:','225 X 165 X 40 mm'),(75812,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Sloty na pamä?ové karty:','Nie'),(75813,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Štandard dekódovania zvuku:','MPEG4'),(75814,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Štandard kódovania obrazu:','PAL/NTSC'),(75815,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Teletext:','Áno'),(75816,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Titulky:','TXT, SRT, SUB ASS, SSA, SAM'),(75817,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Vstup AVC - composite audio video:','Nie'),(75818,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Vstup USB:','Áno'),(75819,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Výkon v prevádzkovom stave:','10W'),(75820,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Výstup AVC - composite audio video:','Nie'),(75821,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Výstup HDMI:','Áno'),(75822,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Výstup RGB:','Áno'),(75823,'6ae5dbb1-6386-4a20-836e-d9abfe4d67ca','Výstup TV SCART:','Áno'),(75824,'ff68e2c1-9bec-4351-baf5-ca4487060777','attribute_24','13966'),(75825,'ff68e2c1-9bec-4351-baf5-ca4487060777','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(75826,'ff68e2c1-9bec-4351-baf5-ca4487060777','attribute_30','PLATINUM'),(75827,'ff68e2c1-9bec-4351-baf5-ca4487060777','attribute_4','1.85 €'),(75828,'ff68e2c1-9bec-4351-baf5-ca4487060777','Kapacita:','700 MB / 80 min.'),(75829,'ff68e2c1-9bec-4351-baf5-ca4487060777','Max. rýchlos? zápisu:','52'),(75830,'ff68e2c1-9bec-4351-baf5-ca4487060777','Po?et ks v balení:','10'),(75831,'ff68e2c1-9bec-4351-baf5-ca4487060777','Pre tla? (printable):','Nie'),(75832,'ff68e2c1-9bec-4351-baf5-ca4487060777','Rozmer:','Standard (12cm)'),(75833,'ff68e2c1-9bec-4351-baf5-ca4487060777','Stránka výrobcu:','http://www.platinum-poland.pl/en/products.html?page=shop.product_details&product_id=17&flypage=flypage-vmshopblue.tpl&pop=0'),(75834,'ff68e2c1-9bec-4351-baf5-ca4487060777','Technológia LabelFlash:','Nie'),(75835,'ff68e2c1-9bec-4351-baf5-ca4487060777','Technológia LightScribe:','Nie'),(75836,'ff68e2c1-9bec-4351-baf5-ca4487060777','Typ balenia:','Cake'),(75837,'ff68e2c1-9bec-4351-baf5-ca4487060777','Typ média:','CD-R'),(75838,'ff68e2c1-9bec-4351-baf5-ca4487060777','Ve?kos? balenia:','42'),(75839,'3991ee0d-3fb1-4edf-8f2c-7cb90c1a4536','attribute_24','43067'),(75840,'3991ee0d-3fb1-4edf-8f2c-7cb90c1a4536','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(75841,'3991ee0d-3fb1-4edf-8f2c-7cb90c1a4536','attribute_30','Emerson Network Power'),(75842,'3991ee0d-3fb1-4edf-8f2c-7cb90c1a4536','attribute_4','2730.72 €'),(75843,'3307a9e9-8815-4720-b224-59a8417706be','attribute_24','57142'),(75844,'3307a9e9-8815-4720-b224-59a8417706be','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(75845,'3307a9e9-8815-4720-b224-59a8417706be','attribute_30','ESPERANZA'),(75846,'3307a9e9-8815-4720-b224-59a8417706be','attribute_4','2.60 €'),(75847,'3307a9e9-8815-4720-b224-59a8417706be','Farba:','?ervený'),(75848,'3307a9e9-8815-4720-b224-59a8417706be','Kód výrobcu:','EA135R'),(75849,'3307a9e9-8815-4720-b224-59a8417706be','Po?et portov USB:','4'),(75850,'3307a9e9-8815-4720-b224-59a8417706be','Potrebná inštalácia ovláda?ov:','Nie'),(75851,'3307a9e9-8815-4720-b224-59a8417706be','Rozhranie:','USB USB 2.0'),(75852,'3307a9e9-8815-4720-b224-59a8417706be','Rozmery:','50 x 50 x 18'),(75853,'3307a9e9-8815-4720-b224-59a8417706be','Štandard:','pasívny'),(75854,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','?alšie informácie:','2 ks (213mm x 35 m)'),(75855,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','attribute_24','12928'),(75856,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieFax papier Panasonic'),(75857,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','attribute_30','ActiveJet'),(75858,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','attribute_4','4.78 €'),(75859,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','Kód OEM:','KX-FA54'),(75860,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','Kód výrobcu:','AF-KXFA54'),(75861,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','Približná celková hmotnos? :','335 g'),(75862,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','Stránka výrobcu:','http://www.activejet.pl'),(75863,'daed0262-6a46-4315-a0bc-6d7d8b76b5c6','Vhodné pre faxy:','KX-FP: 141, 142, 143, 145, 146, 148. KX-FC: 238, 243.'),(75864,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','?alší softvér:','-'),(75865,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','attribute_24','6498'),(75866,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(75867,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','attribute_30','Gainward'),(75868,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','attribute_4','25.72 €'),(75869,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Chladenie (popis):','radiátor'),(75870,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Chladenie chipsetu:','Pasívne'),(75871,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Cross Fire:','Nie'),(75872,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Efektívne taktovanie pamätí v 3D:','1250'),(75873,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Kód výrobcu:','426018336-2081'),(75874,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Kompatibilita softvéru:','DirectX® 10.1 Shader Model 4.0 OpenGL® 3,2, Windows 7 Ready'),(75875,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Konektor:','PCI-Express 2.0 x 16'),(75876,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Low Profile:','Áno'),(75877,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Názov výrobcu chipsetu:','nVidia'),(75878,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Názov výrobcu karty:','Gainward GeForce ® 210'),(75879,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Obsah balenia:','CD s ovláda?mi, návod'),(75880,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Po?et v kartóne - orienta?ne :','40'),(75881,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Podpora viacej monitorov:','2'),(75882,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','RAMDAC:','400'),(75883,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Šírka pamä?ovej zbernice:','32'),(75884,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','SLI:','Nie'),(75885,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Štandardný TV výstup:','-'),(75886,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Stránka výrobcu:','http://www.gainward.com'),(75887,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Stream procesory:','16'),(75888,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Taktovanie procesora:','589'),(75889,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Technológia prevedenia:','40'),(75890,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Typ chipsetu:','GeForce 210'),(75891,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Typ pamäte:','DDR 3'),(75892,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Ve?kos? pamäte:','512'),(75893,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Vstup Video:','Nie'),(75894,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Výstup D-Sub:','1'),(75895,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Výstup DVI:','1'),(75896,'b1990df7-73fc-47f3-8ddb-f4be5a4af210','Výstup HDTV:','HDMI'),(75897,'99026d41-1532-4014-becb-fc7cce7adecf','attribute_24','476'),(75898,'99026d41-1532-4014-becb-fc7cce7adecf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(75899,'99026d41-1532-4014-becb-fc7cce7adecf','attribute_30','ESPERANZA'),(75900,'99026d41-1532-4014-becb-fc7cce7adecf','attribute_4','2.60 €'),(75901,'99026d41-1532-4014-becb-fc7cce7adecf','Farba:','?ierna'),(75902,'99026d41-1532-4014-becb-fc7cce7adecf','Kód výrobcu:','EA114'),(75903,'99026d41-1532-4014-becb-fc7cce7adecf','Po?et portov USB:','4'),(75904,'99026d41-1532-4014-becb-fc7cce7adecf','Popis:','4 porty, funk?né, vysokorýchlostné USB HUB. Má 3 ve?ké USB a mini USB umiestnené na ohybných kábloch. Ideálne riešenie pre ?udí, ktorí nemajú vstupy na stolnom po?íta?i alebo notebooku. Hub umož?uje pripoji? sú?asne napr. MP3 prehráva?e, digitálne fotoaparáty, skenery, tla?iarne (inkjet / laser), Memory Stick, multifunk?né zariadenie, externé pevné disky, klávesnica, myš, a všetky zariadenia s konektorom USB. Pre nabíjanie (napr. Mobilných telefónov) je miniUSB port. \nŠpecifikácia: 4-portový USB HUB, rýchlos? prenosu dát až 480 mb / s (vyžaduje USB 2.0) Napájanie: DC 5V, 500mA.'),(75905,'99026d41-1532-4014-becb-fc7cce7adecf','Potrebná inštalácia ovláda?ov:','Nie'),(75906,'99026d41-1532-4014-becb-fc7cce7adecf','Rozhranie:','USB USB 2.0'),(75907,'99026d41-1532-4014-becb-fc7cce7adecf','Rozmery:','240 x 30 x 15 mm'),(75908,'99026d41-1532-4014-becb-fc7cce7adecf','Štandard:','Pasívny'),(75909,'f0c52880-d3a1-49a8-a1f2-8519cc52e08a','attribute_24','59692'),(75910,'f0c52880-d3a1-49a8-a1f2-8519cc52e08a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(75911,'f0c52880-d3a1-49a8-a1f2-8519cc52e08a','attribute_30','Kingston'),(75912,'f0c52880-d3a1-49a8-a1f2-8519cc52e08a','attribute_4','18.70 €'),(75913,'f0c52880-d3a1-49a8-a1f2-8519cc52e08a','Kód výrobcu:','KVR13N9S6/2'),(75914,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','attribute_24','8265'),(75915,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(75916,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','attribute_30','Spire'),(75917,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','attribute_4','2.34 €'),(75918,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Celkové rozmery:','60 × 60 × 15'),(75919,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Hmotnos?:','55'),(75920,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Kód výrobcu:','SP06015S1M3'),(75921,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Kompatibilný:','skrine / chladi?om CPU'),(75922,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Materiál:','plast'),(75923,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Max. hlasitos?:','27,5'),(75924,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Otá?ky za minútu (max.):','4000'),(75925,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Po?et ventilátorov:','1'),(75926,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Podsvietenie:','nie/ ?ierne'),(75927,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Popis:','Ventilátor pre chladenie procesora na montáž v skrinke po?íta?a s celkovým prietokom vzduchu.'),(75928,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Priemer ventilátora:','60'),(75929,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Prietok vzduchu:','20'),(75930,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Regulátor otá?iek:','Nie'),(75931,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Stránka výrobcu:','http://www.spirecoolers.com/'),(75932,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Typ ložísk:','klzké'),(75933,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Typ pripojenia:','3pin'),(75934,'1a443b62-0808-4b7c-b5cf-e854a12c36ef','Životnos?:','30000'),(75935,'461551f6-3bf3-46c0-94af-e955b0253f40','?alší softvér:','-'),(75936,'461551f6-3bf3-46c0-94af-e955b0253f40','?alšie funkcie:','CUDA a PhysX povolené'),(75937,'461551f6-3bf3-46c0-94af-e955b0253f40','attribute_24','5363'),(75938,'461551f6-3bf3-46c0-94af-e955b0253f40','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(75939,'461551f6-3bf3-46c0-94af-e955b0253f40','attribute_30','Gigabyte'),(75940,'461551f6-3bf3-46c0-94af-e955b0253f40','attribute_4','29.83 €'),(75941,'461551f6-3bf3-46c0-94af-e955b0253f40','Chladenie (popis):','ventilátor'),(75942,'461551f6-3bf3-46c0-94af-e955b0253f40','Chladenie chipsetu:','Aktívne'),(75943,'461551f6-3bf3-46c0-94af-e955b0253f40','Cross Fire:','Nie'),(75944,'461551f6-3bf3-46c0-94af-e955b0253f40','Efektívne taktovanie pamätí v 3D:','1200'),(75945,'461551f6-3bf3-46c0-94af-e955b0253f40','Frekvencia shaderov:','1405'),(75946,'461551f6-3bf3-46c0-94af-e955b0253f40','Kód výrobcu:','GV-N210D3-1GI'),(75947,'461551f6-3bf3-46c0-94af-e955b0253f40','Kompatibilita softvéru:','DirectX ® 10.1 Shader Model 4.0 Podpora OpenGL ® 3.1'),(75948,'461551f6-3bf3-46c0-94af-e955b0253f40','Konektor:','PCI-Express 2.0 x 16'),(75949,'461551f6-3bf3-46c0-94af-e955b0253f40','Low Profile:','Áno'),(75950,'461551f6-3bf3-46c0-94af-e955b0253f40','Názov výrobcu chipsetu:','nVidia'),(75951,'461551f6-3bf3-46c0-94af-e955b0253f40','Názov výrobcu karty:','GeForce 210 1024 MB'),(75952,'461551f6-3bf3-46c0-94af-e955b0253f40','Obsah balenia:','CD s ovláda?mi, návod'),(75953,'461551f6-3bf3-46c0-94af-e955b0253f40','Podpora viacej monitorov:','2'),(75954,'461551f6-3bf3-46c0-94af-e955b0253f40','RAMDAC:','400'),(75955,'461551f6-3bf3-46c0-94af-e955b0253f40','Šírka pamä?ovej zbernice:','64'),(75956,'461551f6-3bf3-46c0-94af-e955b0253f40','SLI:','Nie'),(75957,'461551f6-3bf3-46c0-94af-e955b0253f40','Štandardný TV výstup:','-'),(75958,'461551f6-3bf3-46c0-94af-e955b0253f40','Stránka výrobcu:','www.gigabyte.com.tw'),(75959,'461551f6-3bf3-46c0-94af-e955b0253f40','Stream procesory:','16'),(75960,'461551f6-3bf3-46c0-94af-e955b0253f40','Taktovanie procesora:','590'),(75961,'461551f6-3bf3-46c0-94af-e955b0253f40','Technológia prevedenia:','55'),(75962,'461551f6-3bf3-46c0-94af-e955b0253f40','Typ chipsetu:','GeForce 210'),(75963,'461551f6-3bf3-46c0-94af-e955b0253f40','Typ pamäte:','DDR 3'),(75964,'461551f6-3bf3-46c0-94af-e955b0253f40','Ve?kos? pamäte:','1024'),(75965,'461551f6-3bf3-46c0-94af-e955b0253f40','Vstup Video:','Nie'),(75966,'461551f6-3bf3-46c0-94af-e955b0253f40','Výstup D-Sub:','1'),(75967,'461551f6-3bf3-46c0-94af-e955b0253f40','Výstup DVI:','1'),(75968,'461551f6-3bf3-46c0-94af-e955b0253f40','Výstup HDTV:','HDMI'),(75969,'1101f15e-6347-47c7-a9f6-dc33884f59f6','?íta?ka kariet:','nie'),(75970,'1101f15e-6347-47c7-a9f6-dc33884f59f6','attribute_24','53687'),(75971,'1101f15e-6347-47c7-a9f6-dc33884f59f6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryDo 18\"'),(75972,'1101f15e-6347-47c7-a9f6-dc33884f59f6','attribute_30','BenQ'),(75973,'1101f15e-6347-47c7-a9f6-dc33884f59f6','attribute_4','85.91 €'),(75974,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Doba odozvy displeja:','5'),(75975,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Farba :','?ierna'),(75976,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Formát obrazu:','5:4'),(75977,'1101f15e-6347-47c7-a9f6-dc33884f59f6','H?bka:','137'),(75978,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Hmotnos?:','2,5'),(75979,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Horizontálny pozorovací uhol:','170'),(75980,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Jas (lm):','250'),(75981,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Kód výrobcu:','9H.LARLB.Q8E'),(75982,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Kompatibilita s normami:','TCO 6.0'),(75983,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Konektor D-Sub:','1'),(75984,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Kontrast:','12000000'),(75985,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Maximálne rozlíšenie:','1280 x 1024'),(75986,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Mikrofón:','nie'),(75987,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Možnos? montáže na stenu:','áno'),(75988,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Ovláda?:','nie'),(75989,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Po?et vysvietených farieb:','16,7'),(75990,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Podsvietenie matice:','LED'),(75991,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Reproduktory:','nie'),(75992,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Šírka:','369'),(75993,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Spotreba energie On / Off:','17/0,3'),(75994,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Tuner TV:','nie'),(75995,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Typ matice:','TN'),(75996,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Ve?kos? bodu (mm):','0,264'),(75997,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Ve?kos? obrazovky:','17'),(75998,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Vertikálny pozorovací uhol:','160'),(75999,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Vstavaný napája?:','áno'),(76000,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Vstup audio:','nie'),(76001,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Výška:','370'),(76002,'1101f15e-6347-47c7-a9f6-dc33884f59f6','Výstup audio:','nie'),(76003,'eb8712b8-0319-4b14-9a7f-aea4be704b70','attribute_24','15886'),(76004,'eb8712b8-0319-4b14-9a7f-aea4be704b70','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(76005,'eb8712b8-0319-4b14-9a7f-aea4be704b70','attribute_30','ESPERANZA'),(76006,'eb8712b8-0319-4b14-9a7f-aea4be704b70','attribute_4','1.95 €'),(76007,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Farba:','?ierna'),(76008,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Kód výrobcu:','EA116'),(76009,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Po?et portov USB:','4'),(76010,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Popis:','4 porty, funk?né, vysokorýchlostné USB HUB. Má bo?ný konektor pre jednoduché pripojenie pamäte alebo iných malých vymenite?ných USB zariadení. Ideálne riešenie pre ?udí, ktorí nemajú vstupy vo svojom stolnom po?íta?i alebo notebooku. Hub umož?uje pripoji? zariadenia, ako napríklad :. Mp3 prehráva?e, digitálne fotoaparáty, skenery, tla?iarne (inkjet / laser), Memory Stick, multifunk?né zariadenie, externé pevné disky, klávesnica, myš, a všetky zariadenia s USB konektorom. Umož?uje nabíjanie batérií prispôsobených pre tento typ napájania (napr. Mobilných telefónov). Špecifikácia: 4-portový USB HUB, rýchlos? prenosu dát až 480 mb / s (vyžaduje USB 2.0) Napájanie: DC 5V, 500mA.'),(76011,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Potrebná inštalácia ovláda?ov:','Nie'),(76012,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Rozhranie:','USB USB 2.0'),(76013,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Rozmery:','100 x 35 x 20 mm'),(76014,'eb8712b8-0319-4b14-9a7f-aea4be704b70','Štandard:','Pasívny'),(76015,'eee46e43-8987-446b-93b4-92832fb18f2b','attribute_24','69688'),(76016,'eee46e43-8987-446b-93b4-92832fb18f2b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76017,'eee46e43-8987-446b-93b4-92832fb18f2b','attribute_30','Kingston'),(76018,'eee46e43-8987-446b-93b4-92832fb18f2b','attribute_4','146.32 €'),(76019,'eee46e43-8987-446b-93b4-92832fb18f2b','Chladi?:','Áno'),(76020,'eee46e43-8987-446b-93b4-92832fb18f2b','Dual / Quad:','2 x 8 GB'),(76021,'eee46e43-8987-446b-93b4-92832fb18f2b','Kapacita pamäte:','16 GB'),(76022,'eee46e43-8987-446b-93b4-92832fb18f2b','Kód výrobcu:','HX324C11T3K2/16'),(76023,'eee46e43-8987-446b-93b4-92832fb18f2b','Max. frekvencia práce:','2400'),(76024,'eee46e43-8987-446b-93b4-92832fb18f2b','Odložený štart:','11'),(76025,'eee46e43-8987-446b-93b4-92832fb18f2b','Podpora ECC:','Nie'),(76026,'eee46e43-8987-446b-93b4-92832fb18f2b','Typ pamäte:','DDR 3'),(76027,'eee46e43-8987-446b-93b4-92832fb18f2b','Zaznamenané (ECCR):','Nie'),(76028,'73d86107-00d6-479c-8eb0-39fe486c95ff','attribute_24','36682'),(76029,'73d86107-00d6-479c-8eb0-39fe486c95ff','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76030,'73d86107-00d6-479c-8eb0-39fe486c95ff','attribute_30','Qoltec'),(76031,'73d86107-00d6-479c-8eb0-39fe486c95ff','attribute_4','1.17 €'),(76032,'73d86107-00d6-479c-8eb0-39fe486c95ff','Celkové rozmery:','80x80x25mm'),(76033,'73d86107-00d6-479c-8eb0-39fe486c95ff','Kód výrobcu:','02 GLACIALTECH 8025'),(76034,'73d86107-00d6-479c-8eb0-39fe486c95ff','Kompatibilný:','PC skrine, zdroje ATX'),(76035,'73d86107-00d6-479c-8eb0-39fe486c95ff','Max. hlasitos?:','19'),(76036,'73d86107-00d6-479c-8eb0-39fe486c95ff','Otá?ky za minútu (max.):','2200'),(76037,'73d86107-00d6-479c-8eb0-39fe486c95ff','Po?et v kartóne - orienta?ne :','40'),(76038,'73d86107-00d6-479c-8eb0-39fe486c95ff','Po?et ventilátorov:','1'),(76039,'73d86107-00d6-479c-8eb0-39fe486c95ff','Podsvietenie:','Nie'),(76040,'73d86107-00d6-479c-8eb0-39fe486c95ff','Popis:','pre skrinky'),(76041,'73d86107-00d6-479c-8eb0-39fe486c95ff','Približná celková hmotnos? :','85'),(76042,'73d86107-00d6-479c-8eb0-39fe486c95ff','Priemer ventilátora:','80'),(76043,'73d86107-00d6-479c-8eb0-39fe486c95ff','Regulátor otá?iek:','Nie'),(76044,'73d86107-00d6-479c-8eb0-39fe486c95ff','Typ pripojenia:','3pin'),(76045,'356f933c-47ea-499c-8445-00a3544b576d','attribute_24','17552'),(76046,'356f933c-47ea-499c-8445-00a3544b576d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRPásky pre streamer'),(76047,'356f933c-47ea-499c-8445-00a3544b576d','attribute_30','IMATION'),(76048,'356f933c-47ea-499c-8445-00a3544b576d','attribute_4','22.06 €'),(76049,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','?alšie informácie:','EnergyStar 6.0, EPEAT Gold*, RoHS . \nMonitory Philips s podsvietením diódami LED neobsahujú ortu? – jednu z najtoxickejších prírodných látok s neblahým vplyvom na ?udí i zvieratá. Tým dokážeme zaru?i? ekologické zobrazovanie po?as celej doby životnosti – od výroby až po likvidáciu. \n* TrueVision je patentovaná technológia od spolo?nosti Philips využívajúca pokro?ilý algoritmus na testovanie a nastavenie zobrazenia na monitore, v?aka ktorému vám prináša špi?kový zobrazovací výkon. Spolo?nos? Philips zaru?uje, že monitory TrueVision, ktoré opustia výrobnú linku, sú presne nastavené a poskytujú stabilnú kvalitu farieb aj obrazu.\n*  SmartContrast je technológia od spolo?nosti Philips, ktorá analyzuje zobrazovaný obsah, automaticky upravuje farby a ovláda intenzitu podsvietenia, aby tak dynamicky zdokonalila kontrast pre digitálny obraz a video alebo pri hraní hier, pri ktorých sa zobrazujú tmavé farebné odtiene. Ke? zvolíte Ekonomický režim, kontrast sa upraví a podsvietenie jemne doladí, aby sa dosiahlo optimálne zobrazovanie bežných kancelárskych aplikácií a nižšia spotreba energie. \n* SmartImage je exkluzívna a špi?ková technológia spolo?nosti Philips, ktorá analyzuje obsah zobrazovaný na vašej obrazovke a prináša optimalizovaný obrazový výkon. Toto ?ahko použite?né rozhranie umož?uje výber z viacerých režimov, ako napr. Kancelária, Fotografie, Filmy, Hry, Ekonomický at?., ktorý sa presne hodí pre daný typ použitia. Na základe vášho výberu SmartImage dynamicky prispôsobí kontrast, sýtos? farieb a ostros? obrázkov a videí, ?ím sa dosiahne jedine?ný zobrazovací výkon. Úsporný režim poskytuje výraznú úsporu v oblasti energie. A to všetko v reálnom ?ase stla?ením jedného tla?idla! \n*  Po?íta?ový softvér na jemné doladenie a nastavenie výkonu obrazu. Spolo?nos? Philips ponúka používate?om dve možnosti nastavenia obrazovky. Bu? navigáciou cez ponuku tla?idiel zobrazených na obrazovke, alebo prostredníctvom softvéru Philips SmartControl na jednoduché nastavenie rôznych volieb obrazovky prirodzeným spôsobom'),(76050,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','?íta?ka kariet:','Nie'),(76051,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','attribute_24','70315'),(76052,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryDo 18\"'),(76053,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','attribute_30','Philips'),(76054,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','attribute_4','90.61 €'),(76055,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Doba odozvy displeja:','5 ms'),(76056,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Farba :','?ierna'),(76057,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Formát obrazu:','5:4'),(76058,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','H?bka:','194 mm'),(76059,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Hmotnos?:','3,54 kg'),(76060,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Jas (lm):','250  cd/m²'),(76061,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Kód výrobcu:','LCD monitor + podsvietenie LED 17S4LSB/00'),(76062,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Kompatibilita s normami:','Certifikácia: BSMI, Zna?ka CE, cETLus, FCC Class B, GOST, SASO, SEMKO, TCO 6.0, TUV Ergo, TUV / GS, WEEE'),(76063,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Konektor D-Sub:','1'),(76064,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Konektor DVI-D:','1'),(76065,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Kontrast:','Pomer kontrastu (typický) -  1000:1 . \nSmartContrast -   20 000 000:1 .'),(76066,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Maximálne rozlíšenie:','1 280 x 1 024 @ 60 Hz \nOdstup pixelov: 0,264 x 0,264 mm . \nUhol zobrazenia :   170º (H) / 160º (V)  pri C/R > 10 . \nFrekvencia snímania :  30 – 83 kHz (H)/56 – 75 Hz (V) . \nsRGB:   áno .'),(76067,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Mikrofón:','Nie'),(76068,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Možnos? montáže na stenu:','Áno \n\n\nStojan_ Naklonenie:  -5/20  stupe? .'),(76069,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Ovláda?:','Nie'),(76070,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Po?et vysvietených farieb:','16,7 mil.'),(76071,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Podsvietenie matice:','Systém W-LED, Biele diódy LED sú zariadenia bez pohyblivých ?astí, ktoré sa rýchlejšie rozsvecujú do plného konzistentného jasu, a tým prinášajú kratšiu dobu spúš?ania. Diódy LED neobsahujú ortu?ové prvky, ?o umož?uje realizáciu ekologickej recyklácie a likvidácie. Diódy LED umož?ujú lepšie ovládanie stlmenia intenzity LCD podsvietenia, ?ím sa dosahuje výnimo?ne vysoký kontrastný pomer. Taktiež poskytujú výnimo?nú reprodukciu farieb v?aka konzistentnému jasu po celej ploche obrazovky.'),(76072,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Reproduktory:','Nie'),(76073,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Šírka:','367 mm'),(76074,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Spotreba energie On / Off:','11,9/0,2 \nSmartPower je technológia umelej inteligencie, ktorá na dosiahnutie úspory energie dynamicky analyzuje obrazový obsah na obrazovke. Intenzita podsvietenia tak môže by? automaticky riadená a prednastavená systémom, v?aka ?omu je možné zníži? spotrebu energie až o 50 %, ?ím výrazne klesnú náklady na energiu'),(76075,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Stránka výrobcu:','http://www.philips.sk/c-p/17S4LSB_00/brilliance-lcd-monitor-podsvietenie-led-s-funkciou-smartimage'),(76076,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Tuner TV:','Nie'),(76077,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Typ matice:','TFT-LCD'),(76078,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Ve?kos? bodu (mm):','0,264'),(76079,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Ve?kos? obrazovky:','17 \" /43,2 cm \nEfektívna vidite?ná oblas? :  337,92 x 270,33 mm .'),(76080,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Vstavaný napája?:','Áno'),(76081,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Vstup audio:','Nie . \nPripojite?nos? _ Vstup signálu: \n        DVI-D (digitálny, HDCP),\n        VGA (Analógový),\n\nSynchroniza?ný vstup: \n        Oddelená synchronizácia,\n        Synchronizácia na zelenej,'),(76082,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Výška:','393 mm'),(76083,'2793a22b-e4de-4879-9d83-a1bfa2f34dc8','Výstup audio:','Nie'),(76084,'a6288119-6fa8-4bee-873d-6077b98c4eae','?alšie informácie:','Typ balenia PUCK'),(76085,'a6288119-6fa8-4bee-873d-6077b98c4eae','attribute_24','433'),(76086,'a6288119-6fa8-4bee-873d-6077b98c4eae','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRCD-R'),(76087,'a6288119-6fa8-4bee-873d-6077b98c4eae','attribute_30','TDK'),(76088,'a6288119-6fa8-4bee-873d-6077b98c4eae','attribute_4','1.78 €'),(76089,'a6288119-6fa8-4bee-873d-6077b98c4eae','Kapacita:','700 MB / 80 min.'),(76090,'a6288119-6fa8-4bee-873d-6077b98c4eae','Kód výrobcu:','75000032039'),(76091,'a6288119-6fa8-4bee-873d-6077b98c4eae','Max. rýchlos? zápisu:','52'),(76092,'a6288119-6fa8-4bee-873d-6077b98c4eae','Po?et ks v balení:','10'),(76093,'a6288119-6fa8-4bee-873d-6077b98c4eae','Pre tla? (printable):','Nie'),(76094,'a6288119-6fa8-4bee-873d-6077b98c4eae','Rozmer:','Standard (12cm)'),(76095,'a6288119-6fa8-4bee-873d-6077b98c4eae','Technológia LabelFlash:','Nie'),(76096,'a6288119-6fa8-4bee-873d-6077b98c4eae','Technológia LightScribe:','Nie'),(76097,'a6288119-6fa8-4bee-873d-6077b98c4eae','Typ média:','CD-R'),(76098,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','?alšie informácie:','Kapacita pamäte 4GB a frekvencia 1333 MHz Geil. Rovnako vysoko kvalitný produkt, ktorý prechádza prísnym testovaním v priebehu výroby. Pamä? nemá chladi?.'),(76099,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','attribute_24','59493'),(76100,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76101,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','attribute_30','Geil'),(76102,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','attribute_4','32.83 €'),(76103,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Chladi?:','Nie'),(76104,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Dual / Quad:','Nie'),(76105,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Kapacita pamäte:','4 GB'),(76106,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Kód výrobcu:','GN34GB1333C9S'),(76107,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Max. frekvencia práce:','1333'),(76108,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Odložený štart:','9'),(76109,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Podpora ECC:','Nie'),(76110,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Typ pamäte:','DDR 3'),(76111,'56557b52-5c6c-4f1f-8dbe-f99c3936a4f1','Zaznamenané (ECCR):','Nie'),(76112,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','attribute_24','10893'),(76113,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76114,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','attribute_30','Revoltec'),(76115,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','attribute_4','2.48 €'),(76116,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Celkové rozmery:','50x50x10'),(76117,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Hmotnos?:','10'),(76118,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Kód výrobcu:','RL035'),(76119,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Kompatibilný:','so skri?ami, grafickou kartou'),(76120,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Max. hlasitos?:','25,84'),(76121,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Otá?ky za minútu (max.):','4500'),(76122,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Po?et ventilátorov:','1'),(76123,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Podsvietenie:','?ierna'),(76124,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Popis:','Revoltec predstavila novú radu extrémne tichých a ú?inných ventilátorov \"AirGuard\". V?aka použitiu špeciálnych ložísk v konštrukcii ventilátora dosiahnujú nízku hlu?nos? a dlhú pracovnú dobu. Ventilátor je vyrobený z ?ierneho plastu . Káble výkonu ventilátora sú balené v nylonovom obale tiež k dispozícii v ?iernej farbe.'),(76125,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Priemer ventilátora:','50'),(76126,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Prietok vzduchu:','9,42'),(76127,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Regulátor otá?iek:','Nie'),(76128,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Typ ložísk:','Keramické'),(76129,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Typ pripojenia:','3pin'),(76130,'66c49b0f-5a21-4e15-a2ce-f49b53410f7a','Životnos?:','50000'),(76131,'c13286ab-b9f0-4287-8126-ceef72e1f693','attribute_24','13777'),(76132,'c13286ab-b9f0-4287-8126-ceef72e1f693','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(76133,'c13286ab-b9f0-4287-8126-ceef72e1f693','attribute_30','Kingston'),(76134,'c13286ab-b9f0-4287-8126-ceef72e1f693','attribute_4','14.56 €'),(76135,'c13286ab-b9f0-4287-8126-ceef72e1f693','Chladi?:','Nie'),(76136,'c13286ab-b9f0-4287-8126-ceef72e1f693','Dual / Quad:','Nie'),(76137,'c13286ab-b9f0-4287-8126-ceef72e1f693','Max. frekvencia práce:','800'),(76138,'c13286ab-b9f0-4287-8126-ceef72e1f693','Odložený štart:','6'),(76139,'c13286ab-b9f0-4287-8126-ceef72e1f693','Podpora ECC:','Nie'),(76140,'c13286ab-b9f0-4287-8126-ceef72e1f693','Zaznamenané (ECCR):','Nie'),(76141,'5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4','attribute_24','17382'),(76142,'5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRPásky pre streamer'),(76143,'5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4','attribute_30','IMATION'),(76144,'5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4','attribute_4','23.59 €'),(76145,'5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4','Kapacita:','800'),(76146,'5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4','Kód výrobcu:','i26592'),(76147,'5d89c25f-83b6-4198-ac9b-8d8ff2aff3f4','Po?et ks v balení:','1'),(76148,'7406da5b-432b-4e6b-962e-51368f280fb1','attribute_24','22891'),(76149,'7406da5b-432b-4e6b-962e-51368f280fb1','domain_name','Eloshop.skKanceláriaKancelárske potrebyEtikety samolepiace'),(76150,'7406da5b-432b-4e6b-962e-51368f280fb1','attribute_30','DYMO'),(76151,'7406da5b-432b-4e6b-962e-51368f280fb1','attribute_4','12.96 €'),(76152,'e28d1433-d532-4672-91c4-6af791790f9c','attribute_24','52807'),(76153,'e28d1433-d532-4672-91c4-6af791790f9c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SATA'),(76154,'e28d1433-d532-4672-91c4-6af791790f9c','attribute_30','HGST'),(76155,'e28d1433-d532-4672-91c4-6af791790f9c','attribute_4','158.10 €'),(76156,'e28d1433-d532-4672-91c4-6af791790f9c','Kód výrobcu:','HUS724020ALA640'),(76157,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','attribute_24','14849'),(76158,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR)'),(76159,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','attribute_30','GoodRam'),(76160,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','attribute_4','9.80 €'),(76161,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Chladi?:','Nie'),(76162,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Dual / Quad:','Nie'),(76163,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Kapacita pamäte:','512 MB'),(76164,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Kód výrobcu:','GR400D64L3/512'),(76165,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Max. frekvencia práce:','400'),(76166,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Odložený štart:','3'),(76167,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Podpora ECC:','Nie'),(76168,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Stránka výrobcu:','http://www.goodram.com'),(76169,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Typ pamäte:','DDR'),(76170,'29b12089-f9c9-4b8c-90f7-e7865001f2d4','Zaznamenané (ECCR):','Nie'),(76171,'a55331c9-04db-4d1d-98c7-c53205caf483','attribute_24','9933'),(76172,'a55331c9-04db-4d1d-98c7-c53205caf483','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(76173,'a55331c9-04db-4d1d-98c7-c53205caf483','attribute_30','4World'),(76174,'a55331c9-04db-4d1d-98c7-c53205caf483','attribute_4','2.11 €'),(76175,'c9f45250-e29c-4412-b46b-2be6baed6f7d','attribute_24','38065'),(76176,'c9f45250-e29c-4412-b46b-2be6baed6f7d','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(76177,'c9f45250-e29c-4412-b46b-2be6baed6f7d','attribute_30','WIWA'),(76178,'c9f45250-e29c-4412-b46b-2be6baed6f7d','attribute_4','25.39 €'),(76179,'1fb361c4-ba74-432d-8a75-77a66dfb9e39','attribute_24','58474'),(76180,'1fb361c4-ba74-432d-8a75-77a66dfb9e39','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76181,'1fb361c4-ba74-432d-8a75-77a66dfb9e39','attribute_30','GoodRam'),(76182,'1fb361c4-ba74-432d-8a75-77a66dfb9e39','attribute_4','32.71 €'),(76183,'1fb361c4-ba74-432d-8a75-77a66dfb9e39','Kód výrobcu:','GR1600D364L11S/4G'),(76184,'602a2b33-2239-4637-9007-92ee7ada17de','?íta?ka kariet:','Nie'),(76185,'602a2b33-2239-4637-9007-92ee7ada17de','attribute_24','62118'),(76186,'602a2b33-2239-4637-9007-92ee7ada17de','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76187,'602a2b33-2239-4637-9007-92ee7ada17de','attribute_30','AOC'),(76188,'602a2b33-2239-4637-9007-92ee7ada17de','attribute_4','218.59 €'),(76189,'602a2b33-2239-4637-9007-92ee7ada17de','Doba odozvy displeja:','5'),(76190,'602a2b33-2239-4637-9007-92ee7ada17de','Farba :','?ierno-strieborný'),(76191,'602a2b33-2239-4637-9007-92ee7ada17de','Formát obrazu:','16:9'),(76192,'602a2b33-2239-4637-9007-92ee7ada17de','H?bka:','130'),(76193,'602a2b33-2239-4637-9007-92ee7ada17de','Hmotnos?:','5,7'),(76194,'602a2b33-2239-4637-9007-92ee7ada17de','Horizontálny pozorovací uhol:','178'),(76195,'602a2b33-2239-4637-9007-92ee7ada17de','Jas (lm):','250'),(76196,'602a2b33-2239-4637-9007-92ee7ada17de','Kód výrobcu:','I2757FM'),(76197,'602a2b33-2239-4637-9007-92ee7ada17de','Kompatibilita s normami:','Energy Star 5.0, TÜV-Bauart, ISO 9241-307, cCSAus, CE, FCC, cTUVus, GOST, TCO 5.0, RoHS, EuP'),(76198,'602a2b33-2239-4637-9007-92ee7ada17de','Konektor D-Sub:','1'),(76199,'602a2b33-2239-4637-9007-92ee7ada17de','Konektor HDMI:','2'),(76200,'602a2b33-2239-4637-9007-92ee7ada17de','Kontrast:','20000000'),(76201,'602a2b33-2239-4637-9007-92ee7ada17de','Maximálne rozlíšenie:','1920 x 1080'),(76202,'602a2b33-2239-4637-9007-92ee7ada17de','Mikrofón:','Nie'),(76203,'602a2b33-2239-4637-9007-92ee7ada17de','Možnos? montáže na stenu:','Nie'),(76204,'602a2b33-2239-4637-9007-92ee7ada17de','Ovláda?:','Nie'),(76205,'602a2b33-2239-4637-9007-92ee7ada17de','Po?et vysvietených farieb:','16,7'),(76206,'602a2b33-2239-4637-9007-92ee7ada17de','Podsvietenie matice:','LED'),(76207,'602a2b33-2239-4637-9007-92ee7ada17de','Reproduktory:','Áno'),(76208,'602a2b33-2239-4637-9007-92ee7ada17de','Šírka:','622'),(76209,'602a2b33-2239-4637-9007-92ee7ada17de','Spotreba energie On / Off:','29/0,3'),(76210,'602a2b33-2239-4637-9007-92ee7ada17de','Tuner TV:','Nie'),(76211,'602a2b33-2239-4637-9007-92ee7ada17de','Typ matice:','IPS'),(76212,'602a2b33-2239-4637-9007-92ee7ada17de','Ve?kos? bodu (mm):','0,311'),(76213,'602a2b33-2239-4637-9007-92ee7ada17de','Ve?kos? obrazovky:','27'),(76214,'602a2b33-2239-4637-9007-92ee7ada17de','Vertikálny pozorovací uhol:','178'),(76215,'602a2b33-2239-4637-9007-92ee7ada17de','Vstavaný napája?:','Áno'),(76216,'602a2b33-2239-4637-9007-92ee7ada17de','Vstup audio:','Nie'),(76217,'602a2b33-2239-4637-9007-92ee7ada17de','Výška:','449'),(76218,'602a2b33-2239-4637-9007-92ee7ada17de','Výstup audio:','Áno'),(76219,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','attribute_24','9627'),(76220,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76221,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','attribute_30','Revoltec'),(76222,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','attribute_4','2.45 €'),(76223,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Celkové rozmery:','40x40x10'),(76224,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Hmotnos?:','10'),(76225,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Kód výrobcu:','RL034'),(76226,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Kompatibilný:','skri?ami, grafickými kartami'),(76227,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Max. hlasitos?:','23,03'),(76228,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Otá?ky za minútu (max.):','5000'),(76229,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Po?et ventilátorov:','1'),(76230,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Podsvietenie:','?ierna'),(76231,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Popis:','Revoltec predstavuje novú radu extrémne tichých a ú?inných ventilátorov \"AirGuard\". V?aka použitiu špeciálnych ložísk v konštrukcii ventilátora dosahujú nízku hlu?nosti a dlhú pracovnú dobu. Ventilátor je vyrobený z ?ierneho plastu . Káble výkonu ventilátora sú balené v nylonovom obale tiež k dispozícii v ?iernej farbe.'),(76232,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Priemer ventilátora:','40'),(76233,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Prietok vzduchu:','5,2'),(76234,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Regulátor otá?iek:','Nie'),(76235,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Typ ložísk:','keramické'),(76236,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Typ pripojenia:','3pin'),(76237,'b5a5985b-2ab5-4d00-a02f-cf4f9022383f','Životnos?:','50000'),(76238,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','?a?šie možnosti:','MEMO CONTROL (MC) - programovanie dia?kového ovládania'),(76239,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','?alšie informácie:','LED displej, MEMO CONTROL - programovanie dia?kového ovládania.'),(76240,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Anténny vstup:','Áno'),(76241,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Anténny výstup:','Áno'),(76242,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','attribute_24','38064'),(76243,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(76244,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','attribute_30','WIWA'),(76245,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','attribute_4','25.39 €'),(76246,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Digitálny Audio výstup - koaxiálny:','Áno'),(76247,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Digitálny Audio výstup - optický:','Nie'),(76248,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Energie v pohotovostnom režime (bez  zariadenia USB):','3W'),(76249,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Formát záznamu:','TS'),(76250,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Kód výrobcu:','WIWA HD95 MC'),(76251,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Nahrávanie:','Áno'),(76252,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Napájanie:','5V, 2A MAX'),(76253,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Obsah balenia:','Dia?kový ovláda?, Batérie AAA , manuál'),(76254,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Popis:','DVB-T H.264, MPEG-4 FULL HD, Full HD multimediálny prehráva?, ?íta titulky TXT, SRT; rekordér DVB-T funkcie TV FULL HD PVR, SHIFT funkcia TIME, MP3 prehráva?, prehliada? obrázkov.'),(76255,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Prehrávané audio formáty:','MP3, WMA, ACC'),(76256,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Prehrávané obrázové formáty:','MP3, WMA, ACC'),(76257,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Prehrávané video formáty:','AVI, MKV, XVID, MPEG4, AVC/H.264, TS, TP, TPR, M2TS, MPG, MP4, MOV, VOB, DAT, JPEG, JPG, BMP, PNG rozlíšenie FULL HD'),(76258,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Prehrávanie filmov:','Áno'),(76259,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Prehrávanie hudby:','Áno'),(76260,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Prehrávanie obrázkov:','Áno'),(76261,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Príjem digitálnych programov v HD:','Áno'),(76262,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Príjem digitálnych programov:','Áno'),(76263,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Rozlíšenie videa:','1920x1080i, 720P, 576P'),(76264,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Rozmery a formát obrazu:','4:3, 16:9'),(76265,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Rozmery:','170 x 100 x 30 mm'),(76266,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Sloty na pamä?ové karty:','Nie'),(76267,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Štandard dekódovania zvuku:','MPEG4'),(76268,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Štandard kódovania obrazu:','PAL/NTSC'),(76269,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Teletext:','Áno'),(76270,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Titulky:','TXT, SRT, SUB ASS, SSA, SAM'),(76271,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Vstup AVC - composite audio video:','Nie'),(76272,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Vstup USB:','Áno'),(76273,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Výkon v prevádzkovom stave:','10W'),(76274,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Výstup AVC - composite audio video:','Nie'),(76275,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Výstup HDMI:','Áno'),(76276,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Výstup RGB:','Áno'),(76277,'6b1f0520-9c68-4cbf-9944-9fcb6ba257e7','Výstup TV SCART:','Áno'),(76278,'0b23e72d-08d0-4889-8564-c64bae8cea27','attribute_24','48564'),(76279,'0b23e72d-08d0-4889-8564-c64bae8cea27','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SATA'),(76280,'0b23e72d-08d0-4889-8564-c64bae8cea27','attribute_30','Seagate'),(76281,'0b23e72d-08d0-4889-8564-c64bae8cea27','attribute_4','95.71 €'),(76282,'0b23e72d-08d0-4889-8564-c64bae8cea27','Formát:','3,5'),(76283,'0b23e72d-08d0-4889-8564-c64bae8cea27','Kapacita:','1000'),(76284,'0b23e72d-08d0-4889-8564-c64bae8cea27','Kód výrobcu:','ST1000NM0033'),(76285,'0b23e72d-08d0-4889-8564-c64bae8cea27','NCQ:','Áno'),(76286,'0b23e72d-08d0-4889-8564-c64bae8cea27','Otá?ky za minútu:','7200'),(76287,'0b23e72d-08d0-4889-8564-c64bae8cea27','Rozhranie:','SATA III'),(76288,'0b23e72d-08d0-4889-8564-c64bae8cea27','Typ :','interný'),(76289,'53430478-a0a9-44a3-9b9e-fb50dc52b64d','attribute_24','15777'),(76290,'53430478-a0a9-44a3-9b9e-fb50dc52b64d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRPásky pre streamer'),(76291,'53430478-a0a9-44a3-9b9e-fb50dc52b64d','attribute_30','Hewlett-Packard'),(76292,'53430478-a0a9-44a3-9b9e-fb50dc52b64d','attribute_4','10.08 €'),(76293,'53430478-a0a9-44a3-9b9e-fb50dc52b64d','Kapacita:','40'),(76294,'53430478-a0a9-44a3-9b9e-fb50dc52b64d','Po?et ks v balení:','1'),(76295,'044295d2-39db-4149-9cc9-4eb3a9f334d9','attribute_24','69221'),(76296,'044295d2-39db-4149-9cc9-4eb3a9f334d9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76297,'044295d2-39db-4149-9cc9-4eb3a9f334d9','attribute_30','BenQ'),(76298,'044295d2-39db-4149-9cc9-4eb3a9f334d9','attribute_4','191.82 €'),(76299,'2c4f17e8-efe7-477a-9125-6e7c126cf5a0','attribute_24','56515'),(76300,'2c4f17e8-efe7-477a-9125-6e7c126cf5a0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76301,'2c4f17e8-efe7-477a-9125-6e7c126cf5a0','attribute_30','GoodRam'),(76302,'2c4f17e8-efe7-477a-9125-6e7c126cf5a0','attribute_4','32.71 €'),(76303,'2c4f17e8-efe7-477a-9125-6e7c126cf5a0','Kód výrobcu:','GR1333D364L9S/4G'),(76304,'7af0c49a-e3a8-4451-b1c2-98e5612e31c5','attribute_24','46604'),(76305,'7af0c49a-e3a8-4451-b1c2-98e5612e31c5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SAS'),(76306,'7af0c49a-e3a8-4451-b1c2-98e5612e31c5','attribute_30','HGST'),(76307,'7af0c49a-e3a8-4451-b1c2-98e5612e31c5','attribute_4','155.08 €'),(76308,'7af0c49a-e3a8-4451-b1c2-98e5612e31c5','Formát:','2,5'),(76309,'7af0c49a-e3a8-4451-b1c2-98e5612e31c5','Kód výrobcu:','HUC109030CSS600'),(76310,'88b291f4-7005-4f34-8a08-58c77a31f439','attribute_24','72746'),(76311,'88b291f4-7005-4f34-8a08-58c77a31f439','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(76312,'88b291f4-7005-4f34-8a08-58c77a31f439','attribute_30','HGST'),(76313,'88b291f4-7005-4f34-8a08-58c77a31f439','attribute_4','43.46 €'),(76314,'88b291f4-7005-4f34-8a08-58c77a31f439','Formát:','2,5 \"'),(76315,'88b291f4-7005-4f34-8a08-58c77a31f439','Kapacita:','500 GB'),(76316,'88b291f4-7005-4f34-8a08-58c77a31f439','Kód výrobcu:','0S03797'),(76317,'88b291f4-7005-4f34-8a08-58c77a31f439','Konektor:','USB'),(76318,'88b291f4-7005-4f34-8a08-58c77a31f439','Napájanie:','USB'),(76319,'88b291f4-7005-4f34-8a08-58c77a31f439','NCQ:','Nie'),(76320,'88b291f4-7005-4f34-8a08-58c77a31f439','Rozhranie:','USB 3.0'),(76321,'88b291f4-7005-4f34-8a08-58c77a31f439','Typ :','Externý HDD disk'),(76322,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','attribute_24','7917'),(76323,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76324,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','attribute_30','GoodRam'),(76325,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','attribute_4','33.06 €'),(76326,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','Chladi?:','Nie'),(76327,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','Dual / Quad:','Nie'),(76328,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','Max. frekvencia práce:','1333'),(76329,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','Odložený štart:','9'),(76330,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','Podpora ECC:','Nie'),(76331,'0bedf6ee-6259-4ebc-a88f-bafc30c7f483','Zaznamenané (ECCR):','Nie'),(76332,'5f15178f-040a-44ac-9fff-f5eb3c242700','attribute_24','57147'),(76333,'5f15178f-040a-44ac-9fff-f5eb3c242700','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(76334,'5f15178f-040a-44ac-9fff-f5eb3c242700','attribute_30','ESPERANZA'),(76335,'5f15178f-040a-44ac-9fff-f5eb3c242700','attribute_4','2.60 €'),(76336,'5f15178f-040a-44ac-9fff-f5eb3c242700','Farba:','zelený'),(76337,'5f15178f-040a-44ac-9fff-f5eb3c242700','Kód výrobcu:','EA135G'),(76338,'5f15178f-040a-44ac-9fff-f5eb3c242700','Po?et portov USB:','4'),(76339,'5f15178f-040a-44ac-9fff-f5eb3c242700','Potrebná inštalácia ovláda?ov:','Nie'),(76340,'5f15178f-040a-44ac-9fff-f5eb3c242700','Rozhranie:','USB USB 2.0'),(76341,'5f15178f-040a-44ac-9fff-f5eb3c242700','Rozmery:','50 x 50 x 18'),(76342,'5f15178f-040a-44ac-9fff-f5eb3c242700','Štandard:','pasívny'),(76343,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','attribute_24','15244'),(76344,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76345,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','attribute_30','Spire'),(76346,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','attribute_4','2.37 €'),(76347,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Celkové rozmery:','80 x 80 x 25'),(76348,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Hmotnos?:','80'),(76349,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Kód výrobcu:','SP08025S1L3-CB'),(76350,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Kompatibilný:','skrine/chladi?e CPU'),(76351,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Materiál:','plast'),(76352,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Max. hlasitos?:','25'),(76353,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Otá?ky za minútu (max.):','2500'),(76354,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Po?et ventilátorov:','1'),(76355,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Popis:','Ventilátor pre chladenie procesora, alebo pre zvýšenie prúdenia vzduchu.'),(76356,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Priemer ventilátora:','80'),(76357,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Prietok vzduchu:','37,8'),(76358,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Regulátor otá?iek:','Nie'),(76359,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Typ ložísk:','klzné'),(76360,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Typ pripojenia:','3pin'),(76361,'68063510-a40b-443a-b1b7-59a1ba7b9d3a','Životnos?:','30000'),(76362,'120b7e2b-8f0d-4841-be93-d06448c87768','attribute_24','13884'),(76363,'120b7e2b-8f0d-4841-be93-d06448c87768','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR)'),(76364,'120b7e2b-8f0d-4841-be93-d06448c87768','attribute_30','GoodRam'),(76365,'120b7e2b-8f0d-4841-be93-d06448c87768','attribute_4','16.60 €'),(76366,'120b7e2b-8f0d-4841-be93-d06448c87768','Chladi?:','Nie'),(76367,'120b7e2b-8f0d-4841-be93-d06448c87768','Dual / Quad:','Nie'),(76368,'120b7e2b-8f0d-4841-be93-d06448c87768','Kapacita pamäte:','1 GB'),(76369,'120b7e2b-8f0d-4841-be93-d06448c87768','Kód výrobcu:','GR400D64L3/1G'),(76370,'120b7e2b-8f0d-4841-be93-d06448c87768','Max. frekvencia práce:','400'),(76371,'120b7e2b-8f0d-4841-be93-d06448c87768','Odložený štart:','3'),(76372,'120b7e2b-8f0d-4841-be93-d06448c87768','Podpora ECC:','Nie'),(76373,'120b7e2b-8f0d-4841-be93-d06448c87768','Typ pamäte:','DDR'),(76374,'120b7e2b-8f0d-4841-be93-d06448c87768','Zaznamenané (ECCR):','Nie'),(76375,'f71ca259-e849-4224-b6cf-42a1383e64e6','attribute_24','74373'),(76376,'f71ca259-e849-4224-b6cf-42a1383e64e6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76377,'f71ca259-e849-4224-b6cf-42a1383e64e6','attribute_30','AOC'),(76378,'f71ca259-e849-4224-b6cf-42a1383e64e6','attribute_4','213.59 €'),(76379,'a81edded-17bf-4643-afa8-71d699586b0c','attribute_24','2709'),(76380,'a81edded-17bf-4643-afa8-71d699586b0c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76381,'a81edded-17bf-4643-afa8-71d699586b0c','attribute_30','Spire'),(76382,'a81edded-17bf-4643-afa8-71d699586b0c','attribute_4','2.72 €'),(76383,'a81edded-17bf-4643-afa8-71d699586b0c','Celkové rozmery:','70 x 70 x 15'),(76384,'a81edded-17bf-4643-afa8-71d699586b0c','Kód výrobcu:','SP07015S1L3'),(76385,'a81edded-17bf-4643-afa8-71d699586b0c','Kompatibilný:','skri?ami / chladi?om CPU / podložkami pod notebook'),(76386,'a81edded-17bf-4643-afa8-71d699586b0c','Materiál:','plast'),(76387,'a81edded-17bf-4643-afa8-71d699586b0c','Max. hlasitos?:','25'),(76388,'a81edded-17bf-4643-afa8-71d699586b0c','Po?et ventilátorov:','1'),(76389,'a81edded-17bf-4643-afa8-71d699586b0c','Popis:','skri?u'),(76390,'a81edded-17bf-4643-afa8-71d699586b0c','Priemer ventilátora:','70'),(76391,'a81edded-17bf-4643-afa8-71d699586b0c','Regulátor otá?iek:','Nie'),(76392,'a81edded-17bf-4643-afa8-71d699586b0c','Typ ložísk:','klzké'),(76393,'a81edded-17bf-4643-afa8-71d699586b0c','Typ pripojenia:','3pin'),(76394,'a81edded-17bf-4643-afa8-71d699586b0c','Životnos?:','30000'),(76395,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','?alšie informácie:','WD Caviar Green'),(76396,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','attribute_24','1764'),(76397,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(76398,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','attribute_30','Western Digital'),(76399,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','attribute_4','47.81 €'),(76400,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','Hlasitos?:','22'),(76401,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','Hmotnos?:','450'),(76402,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','Otá?ky za minútu:','-'),(76403,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','Spotreba energie (prevádzka):','3,6'),(76404,'56bc5ae2-0ddb-442a-9e87-eadaf0d42656','Spotreba energie (režim spánku):','2,1'),(76405,'9750102b-d9ab-430f-92fd-0940d0d352dd','attribute_24','54056'),(76406,'9750102b-d9ab-430f-92fd-0940d0d352dd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SATA'),(76407,'9750102b-d9ab-430f-92fd-0940d0d352dd','attribute_30','Western Digital'),(76408,'9750102b-d9ab-430f-92fd-0940d0d352dd','attribute_4','125.67 €'),(76409,'9750102b-d9ab-430f-92fd-0940d0d352dd','Formát:','3,5'),(76410,'9750102b-d9ab-430f-92fd-0940d0d352dd','Kapacita:','2000'),(76411,'9750102b-d9ab-430f-92fd-0940d0d352dd','Kód výrobcu:','WD2000F9YZ'),(76412,'9750102b-d9ab-430f-92fd-0940d0d352dd','Konektor:','SATA'),(76413,'9750102b-d9ab-430f-92fd-0940d0d352dd','Napájanie:','SATA'),(76414,'9750102b-d9ab-430f-92fd-0940d0d352dd','NCQ:','Áno'),(76415,'9750102b-d9ab-430f-92fd-0940d0d352dd','Otá?ky za minútu:','7200'),(76416,'9750102b-d9ab-430f-92fd-0940d0d352dd','Rozhranie:','SATA III'),(76417,'9750102b-d9ab-430f-92fd-0940d0d352dd','Typ :','interný'),(76418,'9750102b-d9ab-430f-92fd-0940d0d352dd','Vyrovnávacia pamä?:','64'),(76419,'fdedca36-3d89-4034-9427-1ca2731e3a3b','attribute_24','14450'),(76420,'fdedca36-3d89-4034-9427-1ca2731e3a3b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(76421,'fdedca36-3d89-4034-9427-1ca2731e3a3b','attribute_30','GoodRam'),(76422,'fdedca36-3d89-4034-9427-1ca2731e3a3b','attribute_4','14.11 €'),(76423,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Chladi?:','Nie'),(76424,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Dual / Quad:','Nie'),(76425,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Kapacita pamäte:','1 GB'),(76426,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Kód výrobcu:','GR800D264L6/1G'),(76427,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Max. frekvencia práce:','800'),(76428,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Odložený štart:','6'),(76429,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Podpora ECC:','Nie'),(76430,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Stránka výrobcu:','www.goodram.com'),(76431,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Typ pamäte:','DDR 2'),(76432,'fdedca36-3d89-4034-9427-1ca2731e3a3b','Zaznamenané (ECCR):','Nie'),(76433,'b023c019-31c5-439c-acf3-5602644f7144','attribute_24','19002'),(76434,'b023c019-31c5-439c-acf3-5602644f7144','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRPásky pre streamer'),(76435,'b023c019-31c5-439c-acf3-5602644f7144','attribute_30','IMATION'),(76436,'b023c019-31c5-439c-acf3-5602644f7144','attribute_4','22.82 €'),(76437,'37350d3b-3912-4ea8-a078-60a234cc7f87','attribute_24','31761'),(76438,'37350d3b-3912-4ea8-a078-60a234cc7f87','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76439,'37350d3b-3912-4ea8-a078-60a234cc7f87','attribute_30','Qoltec'),(76440,'37350d3b-3912-4ea8-a078-60a234cc7f87','attribute_4','1.50 €'),(76441,'37350d3b-3912-4ea8-a078-60a234cc7f87','Celkové rozmery:','80x80x25mm'),(76442,'37350d3b-3912-4ea8-a078-60a234cc7f87','Kód výrobcu:','01 TORNADO 8025HY'),(76443,'37350d3b-3912-4ea8-a078-60a234cc7f87','Kompatibilný:','PC skrine, zdroje ATX'),(76444,'37350d3b-3912-4ea8-a078-60a234cc7f87','Max. hlasitos?:','19'),(76445,'37350d3b-3912-4ea8-a078-60a234cc7f87','Otá?ky za minútu (max.):','1900'),(76446,'37350d3b-3912-4ea8-a078-60a234cc7f87','Po?et v kartóne - orienta?ne :','200'),(76447,'37350d3b-3912-4ea8-a078-60a234cc7f87','Po?et ventilátorov:','1'),(76448,'37350d3b-3912-4ea8-a078-60a234cc7f87','Podsvietenie:','Nie'),(76449,'37350d3b-3912-4ea8-a078-60a234cc7f87','Popis:','pre skrine'),(76450,'37350d3b-3912-4ea8-a078-60a234cc7f87','Približná celková hmotnos? :','65'),(76451,'37350d3b-3912-4ea8-a078-60a234cc7f87','Priemer ventilátora:','80'),(76452,'37350d3b-3912-4ea8-a078-60a234cc7f87','Prietok vzduchu:','22,6'),(76453,'37350d3b-3912-4ea8-a078-60a234cc7f87','Regulátor otá?iek:','Nie'),(76454,'37350d3b-3912-4ea8-a078-60a234cc7f87','Typ ložísk (popis):','LongLife'),(76455,'37350d3b-3912-4ea8-a078-60a234cc7f87','Typ ložísk:','hydraulické'),(76456,'37350d3b-3912-4ea8-a078-60a234cc7f87','Typ pripojenia:','3pin'),(76457,'765b4f18-523e-4c19-ae52-3001ff9781bc','attribute_24','59694'),(76458,'765b4f18-523e-4c19-ae52-3001ff9781bc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76459,'765b4f18-523e-4c19-ae52-3001ff9781bc','attribute_30','Kingston'),(76460,'765b4f18-523e-4c19-ae52-3001ff9781bc','attribute_4','19.21 €'),(76461,'765b4f18-523e-4c19-ae52-3001ff9781bc','Kód výrobcu:','KVR16N11S6/2'),(76462,'33e9c444-1625-4b24-8cf5-e4ec5d925545','attribute_24','57146'),(76463,'33e9c444-1625-4b24-8cf5-e4ec5d925545','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(76464,'33e9c444-1625-4b24-8cf5-e4ec5d925545','attribute_30','ESPERANZA'),(76465,'33e9c444-1625-4b24-8cf5-e4ec5d925545','attribute_4','2.60 €'),(76466,'33e9c444-1625-4b24-8cf5-e4ec5d925545','Farba:','modrá'),(76467,'33e9c444-1625-4b24-8cf5-e4ec5d925545','Kód výrobcu:','EA135B'),(76468,'33e9c444-1625-4b24-8cf5-e4ec5d925545','Po?et portov USB:','4'),(76469,'33e9c444-1625-4b24-8cf5-e4ec5d925545','Potrebná inštalácia ovláda?ov:','Nie'),(76470,'33e9c444-1625-4b24-8cf5-e4ec5d925545','Rozhranie:','USB USB 2.0'),(76471,'33e9c444-1625-4b24-8cf5-e4ec5d925545','Rozmery:','50 x 50 x 18'),(76472,'33e9c444-1625-4b24-8cf5-e4ec5d925545','Štandard:','pasívny'),(76473,'b28e1750-a4f4-49fb-8338-d7041b094ae7','attribute_24','70444'),(76474,'b28e1750-a4f4-49fb-8338-d7041b094ae7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76475,'b28e1750-a4f4-49fb-8338-d7041b094ae7','attribute_30','Asus'),(76476,'b28e1750-a4f4-49fb-8338-d7041b094ae7','attribute_4','237.42 €'),(76477,'79ca2422-7617-4b3d-b491-4bb181e60657','attribute_24','6880'),(76478,'79ca2422-7617-4b3d-b491-4bb181e60657','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76479,'79ca2422-7617-4b3d-b491-4bb181e60657','attribute_30','Spire'),(76480,'79ca2422-7617-4b3d-b491-4bb181e60657','attribute_4','1.54 €'),(76481,'79ca2422-7617-4b3d-b491-4bb181e60657','Celkové rozmery:','40x40x10'),(76482,'79ca2422-7617-4b3d-b491-4bb181e60657','Kód výrobcu:','SP04010S1M3'),(76483,'79ca2422-7617-4b3d-b491-4bb181e60657','Kompatibilný:','skri?ou / chladi?om CPU'),(76484,'79ca2422-7617-4b3d-b491-4bb181e60657','Max. hlasitos?:','2,3'),(76485,'79ca2422-7617-4b3d-b491-4bb181e60657','Po?et ventilátorov:','1'),(76486,'79ca2422-7617-4b3d-b491-4bb181e60657','Podsvietenie:','Nie'),(76487,'79ca2422-7617-4b3d-b491-4bb181e60657','Popis:','pre skri?u'),(76488,'79ca2422-7617-4b3d-b491-4bb181e60657','Priemer ventilátora:','40'),(76489,'79ca2422-7617-4b3d-b491-4bb181e60657','Prietok vzduchu:','5,4'),(76490,'79ca2422-7617-4b3d-b491-4bb181e60657','Regulátor otá?iek:','Nie'),(76491,'79ca2422-7617-4b3d-b491-4bb181e60657','Typ ložísk:','klzký'),(76492,'79ca2422-7617-4b3d-b491-4bb181e60657','Typ pripojenia:','3pin'),(76493,'79ca2422-7617-4b3d-b491-4bb181e60657','Životnos?:','30000'),(76494,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','?alšie informácie:','LED displej'),(76495,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Anténny vstup:','Áno'),(76496,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Anténny výstup:','Áno'),(76497,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','attribute_24','9935'),(76498,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','domain_name','Eloshop.skElektronikaSatelitná TV, DVB-TDVB-T Tunery'),(76499,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','attribute_30','WIWA'),(76500,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','attribute_4','23.51 €'),(76501,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Digitálny Audio výstup - koaxiálny:','Áno'),(76502,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Digitálny Audio výstup - optický:','Nie'),(76503,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Energie v pohotovostnom režime (bez  zariadenia USB):','3W'),(76504,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Formát záznamu:','TS'),(76505,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Kód výrobcu:','HD-90'),(76506,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Nahrávanie:','Áno'),(76507,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Napájanie:','5V, 2A max'),(76508,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Obsah balenia:','Dia?kový ovláda?, Batérie AAA návod / ZÁRUKA'),(76509,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Popis:','Digitálne vysielanie DVB-T H.264, MPEG-4 HD FULL, FULL HD multimediálny prehráva?, TXT, SRT, rekordér DVB-T TV FULL HD PVR funkcie, ?asový posun funkcie, MP3 prehráva?, prehliada? obrázkov.'),(76510,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Prehrávané audio formáty:','MP3, WMA, ACC'),(76511,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Prehrávané obrázové formáty:','JPEG, JPG, BMP, PNG'),(76512,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Prehrávané video formáty:','AVI, MKV, XVID, MPEG4, AVC/H.264, TS, TP, TPR, M2TS, MPG, MP4, MOV, VOB, DAT, JPEG, JPG, BMP, PNG do Full HD rozlíšenia'),(76513,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Prehrávanie filmov:','Áno'),(76514,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Prehrávanie hudby:','Áno'),(76515,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Prehrávanie obrázkov:','Áno'),(76516,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Príjem digitálnych programov v HD:','Áno'),(76517,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Príjem digitálnych programov:','Áno'),(76518,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Rozlíšenie videa:','1920x1080i, 720p, 576p'),(76519,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Rozmery a formát obrazu:','4:3, 16:9'),(76520,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Rozmery:','180x100x30 mm'),(76521,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Sloty na pamä?ové karty:','Nie'),(76522,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Štandard dekódovania zvuku:','MPEG4'),(76523,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Štandard kódovania obrazu:','PAL / NTSC'),(76524,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Teletext:','Áno'),(76525,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Titulky:','TXT, SRT, SUB ASS, SSA, SAM'),(76526,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Vstup AVC - composite audio video:','Nie'),(76527,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Vstup USB:','Áno'),(76528,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Výkon v prevádzkovom stave:','10W'),(76529,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Výstup AVC - composite audio video:','Nie'),(76530,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Výstup HDMI:','Áno'),(76531,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Výstup RGB:','Áno'),(76532,'ff8f8ef1-03d8-46f1-9acc-347ed487b9d1','Výstup TV SCART:','Áno'),(76533,'8984d39a-ff29-4444-a7ca-95939c364e7f','attribute_24','20066'),(76534,'8984d39a-ff29-4444-a7ca-95939c364e7f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76535,'8984d39a-ff29-4444-a7ca-95939c364e7f','attribute_30','GoodRam'),(76536,'8984d39a-ff29-4444-a7ca-95939c364e7f','attribute_4','33.06 €'),(76537,'8984d39a-ff29-4444-a7ca-95939c364e7f','Chladi?:','Nie'),(76538,'8984d39a-ff29-4444-a7ca-95939c364e7f','Dual / Quad:','Nie'),(76539,'8984d39a-ff29-4444-a7ca-95939c364e7f','Kapacita pamäte:','4 GB'),(76540,'8984d39a-ff29-4444-a7ca-95939c364e7f','Kód výrobcu:','GR1600D364L11/4G'),(76541,'8984d39a-ff29-4444-a7ca-95939c364e7f','Max. frekvencia práce:','1600'),(76542,'8984d39a-ff29-4444-a7ca-95939c364e7f','Odložený štart:','11'),(76543,'8984d39a-ff29-4444-a7ca-95939c364e7f','Podpora ECC:','Nie'),(76544,'8984d39a-ff29-4444-a7ca-95939c364e7f','Stránka výrobcu:','www.goodram.com'),(76545,'8984d39a-ff29-4444-a7ca-95939c364e7f','Typ pamäte:','DDR 3'),(76546,'8984d39a-ff29-4444-a7ca-95939c364e7f','Zaznamenané (ECCR):','Nie'),(76547,'9f9982fb-9a06-4857-ae32-5724ddb51edd','attribute_24','65004'),(76548,'9f9982fb-9a06-4857-ae32-5724ddb51edd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SATA'),(76549,'9f9982fb-9a06-4857-ae32-5724ddb51edd','attribute_30','Western Digital'),(76550,'9f9982fb-9a06-4857-ae32-5724ddb51edd','attribute_4','74.94 €'),(76551,'8177ee4a-45de-4142-b6e0-84bd1a9899c8','attribute_24','68356'),(76552,'8177ee4a-45de-4142-b6e0-84bd1a9899c8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76553,'8177ee4a-45de-4142-b6e0-84bd1a9899c8','attribute_30','LG'),(76554,'8177ee4a-45de-4142-b6e0-84bd1a9899c8','attribute_4','225.07 €'),(76555,'3084400b-7020-482a-ac25-bf2cb2f153d9','attribute_24','61726'),(76556,'3084400b-7020-482a-ac25-bf2cb2f153d9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(76557,'3084400b-7020-482a-ac25-bf2cb2f153d9','attribute_30','Seagate'),(76558,'3084400b-7020-482a-ac25-bf2cb2f153d9','attribute_4','91.36 €'),(76559,'3084400b-7020-482a-ac25-bf2cb2f153d9','Formát:','2,5'),(76560,'3084400b-7020-482a-ac25-bf2cb2f153d9','Kapacita:','2000'),(76561,'3084400b-7020-482a-ac25-bf2cb2f153d9','Kód výrobcu:','STDR2000201'),(76562,'3084400b-7020-482a-ac25-bf2cb2f153d9','Konektor:','USB'),(76563,'3084400b-7020-482a-ac25-bf2cb2f153d9','Napájanie:','USB'),(76564,'3084400b-7020-482a-ac25-bf2cb2f153d9','NCQ:','Nie'),(76565,'3084400b-7020-482a-ac25-bf2cb2f153d9','Rozhranie:','USB 3.0'),(76566,'3084400b-7020-482a-ac25-bf2cb2f153d9','Typ :','externý'),(76567,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','attribute_24','8092'),(76568,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieVentilátory'),(76569,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','attribute_30','Spire'),(76570,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','attribute_4','2.16 €'),(76571,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Celkové rozmery:','50x50x15'),(76572,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Kód výrobcu:','SP05015S1M3'),(76573,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Kompatibilný:','so skri?ami, chladi?mi'),(76574,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Max. hlasitos?:','29,7'),(76575,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Po?et ventilátorov:','1'),(76576,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Podsvietenie:','nie'),(76577,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Popis:','skrine'),(76578,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Priemer ventilátora:','50'),(76579,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Prietok vzduchu:','9,46'),(76580,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Regulátor otá?iek:','nie'),(76581,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Stránka výrobcu:','http://www.spirecoolers.com/main/product_detail.asp?ProdID=901'),(76582,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Typ ložísk:','klzký'),(76583,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Typ pripojenia:','3pin'),(76584,'0c340ae5-08ce-4281-8dd1-c6cdfc73bc3b','Životnos?:','30000'),(76585,'2b20cd9f-59b7-4808-8611-46d81bbe5048','?alšie informácie:','SIX Axis Control, wy??cznik czasowy, SUPER Energy Saling, Flicker Safe, Reader Mode, Dual Smart Solution.'),(76586,'2b20cd9f-59b7-4808-8611-46d81bbe5048','?íta?ka kariet:','Nie'),(76587,'2b20cd9f-59b7-4808-8611-46d81bbe5048','attribute_24','65303'),(76588,'2b20cd9f-59b7-4808-8611-46d81bbe5048','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76589,'2b20cd9f-59b7-4808-8611-46d81bbe5048','attribute_30','LG'),(76590,'2b20cd9f-59b7-4808-8611-46d81bbe5048','attribute_4','185.35 €'),(76591,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Doba odozvy displeja:','5'),(76592,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Farba :','?ierny'),(76593,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Formát obrazu:','16:9'),(76594,'2b20cd9f-59b7-4808-8611-46d81bbe5048','H?bka:','254'),(76595,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Hmotnos?:','4,8'),(76596,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Horizontálny pozorovací uhol:','178'),(76597,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Jas (lm):','200'),(76598,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Kód výrobcu:','27MP35HQ-B'),(76599,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Kompatibilita s normami:','UL(cUL), TUV-TYPE, FCC-B, CE, EPA6.0, EPEAT(Gold), Windows8'),(76600,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Konektor D-Sub:','1'),(76601,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Konektor HDMI:','1'),(76602,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Kontrast:','5000000'),(76603,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Maximálne rozlíšenie:','1920 x 1080'),(76604,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Mikrofón:','Nie'),(76605,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Možnos? montáže na stenu:','Áno'),(76606,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Ovláda?:','Nie'),(76607,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Po?et vysvietených farieb:','16,7'),(76608,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Podsvietenie matice:','LED'),(76609,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Reproduktory:','Nie'),(76610,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Šírka:','642'),(76611,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Spotreba energie On / Off:','27/0,3'),(76612,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Tuner TV:','Nie'),(76613,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Typ matice:','IPS'),(76614,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Ve?kos? obrazovky:','27'),(76615,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Vertikálny pozorovací uhol:','178'),(76616,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Vstavaný napája?:','Nie'),(76617,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Vstup audio:','Nie'),(76618,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Výška:','485'),(76619,'2b20cd9f-59b7-4808-8611-46d81bbe5048','Výstup audio:','Nie'),(76620,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','?alšie funkcie:','CUDA & PhysX enabled'),(76621,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','attribute_24','11622'),(76622,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(76623,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','attribute_30','Gigabyte'),(76624,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','attribute_4','29.55 €'),(76625,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Chladenie (popis):','Radiátor'),(76626,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Chladenie chipsetu:','Pasívne'),(76627,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Cross Fire:','Nie'),(76628,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Efektívne taktovanie pamätí v 3D:','1200'),(76629,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Frekvencia shaderov:','1237'),(76630,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Kód výrobcu:','GV-N210SL-1GI'),(76631,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Kompatibilita softvéru:','DirectX® 10.1 Shader Model 4.0 OpenGL® 3.1'),(76632,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Konektor:','PCI-Express 2.0 x 16'),(76633,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Low Profile:','Áno'),(76634,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Názov výrobcu chipsetu:','NVIDIA'),(76635,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Názov výrobcu karty:','GeForce 210 1024 MB'),(76636,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Obsah balenia:','Driver CD'),(76637,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Podpora viacej monitorov:','2'),(76638,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','RAMDAC:','400'),(76639,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Šírka pamä?ovej zbernice:','64'),(76640,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','SLI:','Nie'),(76641,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Stream procesory:','16'),(76642,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Taktovanie procesora:','520'),(76643,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Technológia prevedenia:','55'),(76644,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Typ chipsetu:','GeForce 210'),(76645,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Typ pamäte:','DDR 3'),(76646,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Ve?kos? pamäte:','1024'),(76647,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Vstup Video:','Nie'),(76648,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Výstup D-Sub:','1'),(76649,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Výstup DVI:','1'),(76650,'5d3c8144-dbbf-449b-b027-1fc23226ef2b','Výstup HDTV:','HDMI'),(76651,'f572564a-557a-4a18-a2a6-d763603de390','attribute_24','59742'),(76652,'f572564a-557a-4a18-a2a6-d763603de390','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76653,'f572564a-557a-4a18-a2a6-d763603de390','attribute_30','Kingston'),(76654,'f572564a-557a-4a18-a2a6-d763603de390','attribute_4','18.71 €'),(76655,'f572564a-557a-4a18-a2a6-d763603de390','Kód výrobcu:','KVR16LS11S6/2'),(76656,'789e1140-3296-4efc-a3c3-725139f86649','attribute_24','21919'),(76657,'789e1140-3296-4efc-a3c3-725139f86649','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(76658,'789e1140-3296-4efc-a3c3-725139f86649','attribute_30','Dicota'),(76659,'789e1140-3296-4efc-a3c3-725139f86649','attribute_4','10.30 €'),(76660,'73c524cf-f6fd-40a0-b327-3fa58901b6c5','attribute_24','66347'),(76661,'73c524cf-f6fd-40a0-b327-3fa58901b6c5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(76662,'73c524cf-f6fd-40a0-b327-3fa58901b6c5','attribute_30','Linksys'),(76663,'73c524cf-f6fd-40a0-b327-3fa58901b6c5','attribute_4','158.44 €'),(76664,'740539eb-5d72-408d-a508-2304cd08cef6','attribute_24','70404'),(76665,'740539eb-5d72-408d-a508-2304cd08cef6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76666,'740539eb-5d72-408d-a508-2304cd08cef6','attribute_30','BenQ'),(76667,'740539eb-5d72-408d-a508-2304cd08cef6','attribute_4','186.82 €'),(76668,'17ba8145-81b4-460f-9855-61c909292e15','attribute_24','65830'),(76669,'17ba8145-81b4-460f-9855-61c909292e15','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76670,'17ba8145-81b4-460f-9855-61c909292e15','attribute_30','Kingston'),(76671,'17ba8145-81b4-460f-9855-61c909292e15','attribute_4','36.65 €'),(76672,'17ba8145-81b4-460f-9855-61c909292e15','Chladi?:','áno'),(76673,'17ba8145-81b4-460f-9855-61c909292e15','Dual / Quad:','Nie'),(76674,'17ba8145-81b4-460f-9855-61c909292e15','Kapacita pamäte:','4 GB'),(76675,'17ba8145-81b4-460f-9855-61c909292e15','Kód výrobcu:','HX316C10F/4'),(76676,'17ba8145-81b4-460f-9855-61c909292e15','Max. frekvencia práce:','1600'),(76677,'17ba8145-81b4-460f-9855-61c909292e15','Odložený štart:','10'),(76678,'17ba8145-81b4-460f-9855-61c909292e15','Podpora ECC:','Nie'),(76679,'17ba8145-81b4-460f-9855-61c909292e15','Typ pamäte:','DDR 3'),(76680,'17ba8145-81b4-460f-9855-61c909292e15','Zaznamenané (ECCR):','Nie'),(76681,'e4fcc3ab-7fbe-4c5e-925f-7d70b289145b','attribute_24','69779'),(76682,'e4fcc3ab-7fbe-4c5e-925f-7d70b289145b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SAS'),(76683,'e4fcc3ab-7fbe-4c5e-925f-7d70b289145b','attribute_30','HGST'),(76684,'e4fcc3ab-7fbe-4c5e-925f-7d70b289145b','attribute_4','161.12 €'),(76685,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','attribute_24','66673'),(76686,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelPentium Dual-Core'),(76687,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','attribute_30','Intel'),(76688,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','attribute_4','59.69 €'),(76689,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Frekvencia taktovania procesora:','3'),(76690,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Hyper-Transport:','-'),(76691,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Hyper-Treading:','Nie'),(76692,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Kapacita pamäte cache L1:','2 x 32 kB'),(76693,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Kapacita pamäte cache L2:','2 x 256 kB'),(76694,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Kapacita pamäte cache L3:','3 MB'),(76695,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Kód výrobcu:','CM8064601482519 930394'),(76696,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Kódový názov jadra:','Haswell'),(76697,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Po?et procesorových jadier v štruktúre:','2'),(76698,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Podpora 32-bit inštrukcií:','Áno'),(76699,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Podpora 64-bit inštrukcií:','Áno'),(76700,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Pribalený ventilátor:','Nie'),(76701,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','QPI Zbernica Quickpath:','5 GT/s'),(76702,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Rodina procesorov:','Intel Pentium'),(76703,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Technologický proces:','22'),(76704,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Typ zásuviek:','Socket - 1150'),(76705,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Vstavaná grafická karta:','Áno'),(76706,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Vstavaný radi? pamätí:','Áno'),(76707,'8bdf62fb-a2c3-4ac1-84d8-f0e3a4f28962','Výrobca:','Intel'),(76708,'b76a418b-3818-4108-97b2-dba8e4654ac1','attribute_24','13802'),(76709,'b76a418b-3818-4108-97b2-dba8e4654ac1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76710,'b76a418b-3818-4108-97b2-dba8e4654ac1','attribute_30','GoodRam'),(76711,'b76a418b-3818-4108-97b2-dba8e4654ac1','attribute_4','17.59 €'),(76712,'b76a418b-3818-4108-97b2-dba8e4654ac1','Chladi?:','Nie'),(76713,'b76a418b-3818-4108-97b2-dba8e4654ac1','Dual / Quad:','Nie'),(76714,'b76a418b-3818-4108-97b2-dba8e4654ac1','Kapacita pamäte:','2 GB'),(76715,'b76a418b-3818-4108-97b2-dba8e4654ac1','Kód výrobcu:','GR1333D364L9/2G'),(76716,'b76a418b-3818-4108-97b2-dba8e4654ac1','Max. frekvencia práce:','1333'),(76717,'b76a418b-3818-4108-97b2-dba8e4654ac1','Odložený štart:','9'),(76718,'b76a418b-3818-4108-97b2-dba8e4654ac1','Podpora ECC:','Nie'),(76719,'b76a418b-3818-4108-97b2-dba8e4654ac1','Stránka výrobcu:','www.goodram.com'),(76720,'b76a418b-3818-4108-97b2-dba8e4654ac1','Typ pamäte:','DDR 3'),(76721,'b76a418b-3818-4108-97b2-dba8e4654ac1','Zaznamenané (ECCR):','Nie'),(76722,'23412e54-385e-40f1-aa77-6c33038970b2','?alšie informácie:','-5/15 Tilt, Eco Mode, e-Saver, i-Menu, screen+, Kensington Security Lock, VESA 100 mm'),(76723,'23412e54-385e-40f1-aa77-6c33038970b2','?íta?ka kariet:','Nie'),(76724,'23412e54-385e-40f1-aa77-6c33038970b2','attribute_24','62636'),(76725,'23412e54-385e-40f1-aa77-6c33038970b2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(76726,'23412e54-385e-40f1-aa77-6c33038970b2','attribute_30','AOC'),(76727,'23412e54-385e-40f1-aa77-6c33038970b2','attribute_4','170.64 €'),(76728,'23412e54-385e-40f1-aa77-6c33038970b2','Doba odozvy displeja:','5'),(76729,'23412e54-385e-40f1-aa77-6c33038970b2','Farba :','?ierna'),(76730,'23412e54-385e-40f1-aa77-6c33038970b2','Formát obrazu:','16:9'),(76731,'23412e54-385e-40f1-aa77-6c33038970b2','H?bka:','241'),(76732,'23412e54-385e-40f1-aa77-6c33038970b2','Hmotnos?:','4,8'),(76733,'23412e54-385e-40f1-aa77-6c33038970b2','Horizontálny pozorovací uhol:','170'),(76734,'23412e54-385e-40f1-aa77-6c33038970b2','Jas (lm):','250'),(76735,'23412e54-385e-40f1-aa77-6c33038970b2','Kód výrobcu:','E2770SHE'),(76736,'23412e54-385e-40f1-aa77-6c33038970b2','Kompatibilita s normami:','CE, Energy Star 6.0, EPEAT Gold, EuP, GOST, ISO 9241-307, RoHS, TCO 6.0, TÜV-GS'),(76737,'23412e54-385e-40f1-aa77-6c33038970b2','Konektor D-Sub:','1'),(76738,'23412e54-385e-40f1-aa77-6c33038970b2','Konektor HDMI:','2'),(76739,'23412e54-385e-40f1-aa77-6c33038970b2','Kontrast:','20000000'),(76740,'23412e54-385e-40f1-aa77-6c33038970b2','Maximálne rozlíšenie:','1920 x 1080'),(76741,'23412e54-385e-40f1-aa77-6c33038970b2','Mikrofón:','Nie'),(76742,'23412e54-385e-40f1-aa77-6c33038970b2','Možnos? montáže na stenu:','Áno'),(76743,'23412e54-385e-40f1-aa77-6c33038970b2','Ovláda?:','Nie'),(76744,'23412e54-385e-40f1-aa77-6c33038970b2','Po?et vysvietených farieb:','16,7'),(76745,'23412e54-385e-40f1-aa77-6c33038970b2','Podsvietenie matice:','LED'),(76746,'23412e54-385e-40f1-aa77-6c33038970b2','Reproduktory:','Nie'),(76747,'23412e54-385e-40f1-aa77-6c33038970b2','Šírka:','642'),(76748,'23412e54-385e-40f1-aa77-6c33038970b2','Spotreba energie On / Off:','37,05'),(76749,'23412e54-385e-40f1-aa77-6c33038970b2','Tuner TV:','Nie'),(76750,'23412e54-385e-40f1-aa77-6c33038970b2','Typ matice:','TN'),(76751,'23412e54-385e-40f1-aa77-6c33038970b2','Ve?kos? bodu (mm):','0,3114'),(76752,'23412e54-385e-40f1-aa77-6c33038970b2','Ve?kos? obrazovky:','27'),(76753,'23412e54-385e-40f1-aa77-6c33038970b2','Vertikálny pozorovací uhol:','160'),(76754,'23412e54-385e-40f1-aa77-6c33038970b2','Vstavaný napája?:','Áno'),(76755,'23412e54-385e-40f1-aa77-6c33038970b2','Vstup audio:','Nie'),(76756,'23412e54-385e-40f1-aa77-6c33038970b2','Výška:','449'),(76757,'23412e54-385e-40f1-aa77-6c33038970b2','Výstup audio:','Nie'),(76758,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','attribute_24','13882'),(76759,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(76760,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','attribute_30','GoodRam'),(76761,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','attribute_4','15.05 €'),(76762,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Chladi?:','Nie'),(76763,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Dual / Quad:','Nie'),(76764,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Kapacita pamäte:','1 GB'),(76765,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Kód výrobcu:','GR800D264L5/1G'),(76766,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Max. frekvencia práce:','800'),(76767,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Odložený štart:','5'),(76768,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Podpora ECC:','Nie'),(76769,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Stránka výrobcu:','http://www.goodram.com'),(76770,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Typ pamäte:','DDR 2'),(76771,'936f6896-1ec3-4960-80ff-e2bc6c9c1de2','Zaznamenané (ECCR):','Nie'),(76772,'47bd1431-60b6-4f01-961c-e4dede4d45ca','attribute_24','20500'),(76773,'47bd1431-60b6-4f01-961c-e4dede4d45ca','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76774,'47bd1431-60b6-4f01-961c-e4dede4d45ca','attribute_30','GoodRam'),(76775,'47bd1431-60b6-4f01-961c-e4dede4d45ca','attribute_4','17.59 €'),(76776,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Chladi?:','Nie'),(76777,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Dual / Quad:','Nie'),(76778,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Kapacita pamäte:','2 GB'),(76779,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Kód výrobcu:','GR1600D364L11/2G'),(76780,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Max. frekvencia práce:','1600'),(76781,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Odložený štart:','11'),(76782,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Podpora ECC:','Nie'),(76783,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Stránka výrobcu:','www.goodram.com'),(76784,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Typ pamäte:','DDR 3'),(76785,'47bd1431-60b6-4f01-961c-e4dede4d45ca','Zaznamenané (ECCR):','Nie'),(76786,'e96afba9-0271-4269-a13b-a1d8a494a9f7','?alšie príslušenstvo:','LED vnútorné osvetlenie,  Zásobník na vajcia,  Priehradka na chladenie fliaš,  Zásobník na kocky ?adu, Kontajner pre zmrazovanie ?erstvého ovocia, Komora sviežosti.'),(76787,'e96afba9-0271-4269-a13b-a1d8a494a9f7','attribute_24','61577'),(76788,'e96afba9-0271-4269-a13b-a1d8a494a9f7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(76789,'e96afba9-0271-4269-a13b-a1d8a494a9f7','attribute_30','BOSCH'),(76790,'e96afba9-0271-4269-a13b-a1d8a494a9f7','attribute_4','487.53 €'),(76791,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Automatické odmrazovanie:','Áno'),(76792,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Bar :','Nie'),(76793,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Celková kapacita:','354 l'),(76794,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Certifikáty:','CE'),(76795,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Displej :','Áno'),(76796,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Doba ú?innosti zmrazenia:','14'),(76797,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Doba udržiavania teploty bez napájania :','16'),(76798,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Elektronický teplomer:','Nie'),(76799,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Energetická trieda:','A++'),(76800,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Farba prednej ?asti:','Inox'),(76801,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Funkcia rýchlomrazenia:','Áno'),(76802,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Hlu?nos? :','42 dB'),(76803,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Hmotnos? s obalom:','85 kg'),(76804,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Hmotnos? výrobku :','83 kg'),(76805,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Inštalácia:','Vo?ne stojaca'),(76806,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Kód výrobcu:','KGN 39VL31E'),(76807,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Materiál prednej ?asti :','Chrom Inox Metalik'),(76808,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Max. napájacie napätie:','240 V'),(76809,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Min. napájacie napätie:','220 V'),(76810,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Možnos? zmeni? smer otvárania dverí:','Áno'),(76811,'e96afba9-0271-4269-a13b-a1d8a494a9f7','No Frost:','Áno'),(76812,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Objem chladni?ky:','268 l'),(76813,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Objem mrazni?ky:','86 l'),(76814,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Ovládanie:','Elektronické'),(76815,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Po?et agregátov:','1'),(76816,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Po?et dverí:','2'),(76817,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Po?et políc na dverách chladni?ky:','4'),(76818,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Po?et políc v chladni?ke :','5'),(76819,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Po?et políc v chladni?ke:','5'),(76820,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Po?et zásuviek v mrazni?ke:','3'),(76821,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Ro?ná spotreba energie:','250'),(76822,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Rozmery balenia (Šírka x Výška x H?bka):','650 x 2050 x 740 mm'),(76823,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Rozmery zariadenia (Šírka x Výška x H?bka):','600 x 2010 x 650 mm'),(76824,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Smer otvárania dverí:','Vpravo'),(76825,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Špeciálny stojan na f?aše:','Áno'),(76826,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Spôsob rozmrazovania chladni?ky:','Automatické'),(76827,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Spôsob rozmrazovania mrazni?ky :','Automatické'),(76828,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Spotreba elektrickej energie:','0,68'),(76829,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Systém NoFrost**:','Áno'),(76830,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Trieda energetickej ú?innosti:','A++'),(76831,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Trieda klími:','SN T'),(76832,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Trieda mrazenia :','*/***'),(76833,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Typ :','S dolným mrazákom'),(76834,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Typ police:','Sklo'),(76835,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Ú?innos? mrazenia :','14'),(76836,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Výkon pripojenia:','160 W'),(76837,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Výrobník ?adu :','Nie'),(76838,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Zabezpe?enia:','Alarm otvorených dverí, Police vyrobené z bezpe?nostného skla.'),(76839,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Zabudovate?ný spotrebi?:','Nie'),(76840,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Zariadenie:','Chladni?ka s mrazni?kou'),(76841,'e96afba9-0271-4269-a13b-a1d8a494a9f7','Zásobník na vodu :','Nie'),(76842,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','?alší softvér:','-'),(76843,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','?alšie funkcie:','NVIDIA PhysX technology, NVIDIA PureVideo HD technology, NVIDIA CUDA technology'),(76844,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','attribute_24','5947'),(76845,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(76846,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','attribute_30','Palit'),(76847,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','attribute_4','27.59 €'),(76848,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Chladenie (popis):','radiátor'),(76849,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Chladenie chipsetu:','Pasívne'),(76850,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Cross Fire:','Nie'),(76851,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Efektívne taktovanie pamätí v 3D:','1000'),(76852,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Frekvencia shaderov:','1180'),(76853,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Kód výrobcu:','NEAG2100HD06H'),(76854,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Kompatibilita softvéru:','DirectX® 10.1 Shader Model 4.1 OpenGL® 3.1, Windows 7 Ready'),(76855,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Konektor:','PCI-Express 2.0 x 16'),(76856,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Low Profile:','Áno'),(76857,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Názov výrobcu chipsetu:','nVidia'),(76858,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Názov výrobcu karty:','GeForce 210'),(76859,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Obsah balenia:','CD s ovláda?mi, návod'),(76860,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Podpora viacej monitorov:','2'),(76861,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','RAMDAC:','400'),(76862,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Šírka pamä?ovej zbernice:','64'),(76863,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','SLI:','Nie'),(76864,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Štandardný TV výstup:','-'),(76865,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Stránka výrobcu:','http://www.palit.biz'),(76866,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Stream procesory:','16'),(76867,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Taktovanie procesora:','589'),(76868,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Technológia prevedenia:','40'),(76869,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Typ chipsetu:','GeForce 210'),(76870,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Typ pamäte:','DDR 3'),(76871,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Ve?kos? pamäte:','1024'),(76872,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Vstup Video:','Nie'),(76873,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Výstup D-Sub:','1'),(76874,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Výstup DVI:','1'),(76875,'63ddf57b-2c6d-4b00-8fa9-c2dea36ceb51','Výstup HDTV:','HDMI'),(76876,'92005825-101f-4494-84a8-e1ff47a44f0f','attribute_24','68109'),(76877,'92005825-101f-4494-84a8-e1ff47a44f0f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(76878,'92005825-101f-4494-84a8-e1ff47a44f0f','attribute_30','Lestar'),(76879,'92005825-101f-4494-84a8-e1ff47a44f0f','attribute_4','40.30 €'),(76880,'7015b2dd-5e98-4d15-a447-4bc550090b90','attribute_24','53393'),(76881,'7015b2dd-5e98-4d15-a447-4bc550090b90','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SATA'),(76882,'7015b2dd-5e98-4d15-a447-4bc550090b90','attribute_30','Western Digital'),(76883,'7015b2dd-5e98-4d15-a447-4bc550090b90','attribute_4','94.26 €'),(76884,'7015b2dd-5e98-4d15-a447-4bc550090b90','Formát:','3,5'),(76885,'7015b2dd-5e98-4d15-a447-4bc550090b90','Kapacita:','1000'),(76886,'7015b2dd-5e98-4d15-a447-4bc550090b90','Kód výrobcu:','WD1003FBYZ'),(76887,'7015b2dd-5e98-4d15-a447-4bc550090b90','Konektor:','SATA'),(76888,'7015b2dd-5e98-4d15-a447-4bc550090b90','Napájanie:','SATA'),(76889,'7015b2dd-5e98-4d15-a447-4bc550090b90','NCQ:','áno'),(76890,'7015b2dd-5e98-4d15-a447-4bc550090b90','Otá?ky za minútu:','7200'),(76891,'7015b2dd-5e98-4d15-a447-4bc550090b90','Rozhranie:','SATA III'),(76892,'7015b2dd-5e98-4d15-a447-4bc550090b90','Typ :','interná'),(76893,'a398054f-c257-4257-971f-3a30435237c8','attribute_24','67980'),(76894,'a398054f-c257-4257-971f-3a30435237c8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(76895,'a398054f-c257-4257-971f-3a30435237c8','attribute_30','Lestar'),(76896,'a398054f-c257-4257-971f-3a30435237c8','attribute_4','37.59 €'),(76897,'7f55a33b-3202-42f3-8173-2f6a9175427b','attribute_24','18500'),(76898,'7f55a33b-3202-42f3-8173-2f6a9175427b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(76899,'7f55a33b-3202-42f3-8173-2f6a9175427b','attribute_30','GEMBIRD'),(76900,'7f55a33b-3202-42f3-8173-2f6a9175427b','attribute_4','0.82 €'),(76901,'7f55a33b-3202-42f3-8173-2f6a9175427b','Farba:','?ierny'),(76902,'7f55a33b-3202-42f3-8173-2f6a9175427b','Kód výrobcu:','BAC 121'),(76903,'7f55a33b-3202-42f3-8173-2f6a9175427b','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(76904,'33837109-06ea-4e7d-a135-2263894d9276','attribute_24','4763'),(76905,'33837109-06ea-4e7d-a135-2263894d9276','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(76906,'33837109-06ea-4e7d-a135-2263894d9276','attribute_30','MSI'),(76907,'33837109-06ea-4e7d-a135-2263894d9276','attribute_4','28.27 €'),(76908,'33837109-06ea-4e7d-a135-2263894d9276','Chladenie chipsetu:','aktívne'),(76909,'33837109-06ea-4e7d-a135-2263894d9276','Kód výrobcu:','N210-MD1GD3H/LP'),(76910,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','attribute_24','64334'),(76911,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(76912,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','attribute_30','Kingston'),(76913,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','attribute_4','74.99 €'),(76914,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Chladi?:','áno'),(76915,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Dual / Quad:','2 x 4096 MB'),(76916,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Kapacita pamäte:','8 GB'),(76917,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Kód výrobcu:','HX318C10FRK2/8'),(76918,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Odložený štart:','10'),(76919,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Podpora ECC:','Nie'),(76920,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Typ pamäte:','DDR 3'),(76921,'c65367c6-e6c6-40d9-b7b8-a2a8e6a0593a','Zaznamenané (ECCR):','Nie'),(76922,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','attribute_24','66400'),(76923,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelPentium Dual-Core'),(76924,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','attribute_30','Intel'),(76925,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','attribute_4','76.78 €'),(76926,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Frekvencia taktovania procesora:','3,3'),(76927,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Hyper-Transport:','-'),(76928,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Hyper-Treading:','Nie'),(76929,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Kapacita pamäte cache L1:','2 x 32 kB'),(76930,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Kapacita pamäte cache L2:','2 x 256 kB'),(76931,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Kapacita pamäte cache L3:','3 MB'),(76932,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Kód výrobcu:','BX80646G3440 934960'),(76933,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Po?et procesorových jadier v štruktúre:','2'),(76934,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Podpora 32-bit inštrukcií:','Áno'),(76935,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Podpora 64-bit inštrukcií:','Áno'),(76936,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Pribalený ventilátor:','Áno'),(76937,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','QPI Zbernica Quickpath:','5 GT/s'),(76938,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Rodina procesorov:','Intel Pentium'),(76939,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Technologický proces:','22'),(76940,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Typ zásuviek:','Socket - 1150'),(76941,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Vstavaná grafická karta:','Áno'),(76942,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Vstavaný radi? pamätí:','Áno'),(76943,'b3246c87-5dce-4fb0-8373-d229edb6d3dd','Výrobca:','Intel'),(76944,'7423f250-9fb3-4917-8549-f35f338ebd50','?alší softvér:','-'),(76945,'7423f250-9fb3-4917-8549-f35f338ebd50','attribute_24','15682'),(76946,'7423f250-9fb3-4917-8549-f35f338ebd50','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyNVIDIA Graphics PLUS'),(76947,'7423f250-9fb3-4917-8549-f35f338ebd50','attribute_30','Gainward'),(76948,'7423f250-9fb3-4917-8549-f35f338ebd50','attribute_4','27.49 €'),(76949,'7423f250-9fb3-4917-8549-f35f338ebd50','Chladenie (popis):','ventilátor'),(76950,'7423f250-9fb3-4917-8549-f35f338ebd50','Chladenie chipsetu:','Aktívne'),(76951,'7423f250-9fb3-4917-8549-f35f338ebd50','Cross Fire:','Nie'),(76952,'7423f250-9fb3-4917-8549-f35f338ebd50','Efektívne taktovanie pamätí v 3D:','1000'),(76953,'7423f250-9fb3-4917-8549-f35f338ebd50','Frekvencia shaderov:','1547'),(76954,'7423f250-9fb3-4917-8549-f35f338ebd50','Kód výrobcu:','426018336-1459'),(76955,'7423f250-9fb3-4917-8549-f35f338ebd50','Kompatibilita softvéru:','DirectX ® 10.1 Shader Model 4.0 Podpora OpenGL ® 3.2, Windows 7 Ready'),(76956,'7423f250-9fb3-4917-8549-f35f338ebd50','Konektor:','PCI-Express 2.0 x 16'),(76957,'7423f250-9fb3-4917-8549-f35f338ebd50','Low Profile:','Áno'),(76958,'7423f250-9fb3-4917-8549-f35f338ebd50','Názov výrobcu chipsetu:','nVidia'),(76959,'7423f250-9fb3-4917-8549-f35f338ebd50','Názov výrobcu karty:','Gainward GeForce ® 210'),(76960,'7423f250-9fb3-4917-8549-f35f338ebd50','Obsah balenia:','CD s ovláda?mi, návod'),(76961,'7423f250-9fb3-4917-8549-f35f338ebd50','Podpora viacej monitorov:','2'),(76962,'7423f250-9fb3-4917-8549-f35f338ebd50','RAMDAC:','400'),(76963,'7423f250-9fb3-4917-8549-f35f338ebd50','Šírka pamä?ovej zbernice:','64'),(76964,'7423f250-9fb3-4917-8549-f35f338ebd50','SLI:','Nie'),(76965,'7423f250-9fb3-4917-8549-f35f338ebd50','Štandardný TV výstup:','-'),(76966,'7423f250-9fb3-4917-8549-f35f338ebd50','Stránka výrobcu:','http://www.gainward.com'),(76967,'7423f250-9fb3-4917-8549-f35f338ebd50','Stream procesory:','16'),(76968,'7423f250-9fb3-4917-8549-f35f338ebd50','Taktovanie procesora:','589'),(76969,'7423f250-9fb3-4917-8549-f35f338ebd50','Technológia prevedenia:','40'),(76970,'7423f250-9fb3-4917-8549-f35f338ebd50','Typ chipsetu:','GeForce 210'),(76971,'7423f250-9fb3-4917-8549-f35f338ebd50','Typ pamäte:','DDR 3'),(76972,'7423f250-9fb3-4917-8549-f35f338ebd50','Ve?kos? pamäte:','1024'),(76973,'7423f250-9fb3-4917-8549-f35f338ebd50','Vstup Video:','Nie'),(76974,'7423f250-9fb3-4917-8549-f35f338ebd50','Výstup D-Sub:','1'),(76975,'7423f250-9fb3-4917-8549-f35f338ebd50','Výstup DVI:','1'),(76976,'7423f250-9fb3-4917-8549-f35f338ebd50','Výstup HDTV:','HDMI'),(76977,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','attribute_24','49148'),(76978,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(76979,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','attribute_30','Intel'),(76980,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','attribute_4','118.70 €'),(76981,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','Formát:','2,5'),(76982,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','Kapacita:','120'),(76983,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','Kód výrobcu:','SSDSC2BB120G401 927198'),(76984,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','Max. rýchlos? ?ítania:','445'),(76985,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','Max. rýchlos? zápisu:','135'),(76986,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','Rozhranie:','SATA III'),(76987,'c8af304c-af8b-439f-925d-a15ad7a7f0c9','Typ :','interný'),(76988,'f995f34c-fd15-4b0e-9a49-9362d0368e92','attribute_24','13883'),(76989,'f995f34c-fd15-4b0e-9a49-9362d0368e92','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(76990,'f995f34c-fd15-4b0e-9a49-9362d0368e92','attribute_30','GoodRam'),(76991,'f995f34c-fd15-4b0e-9a49-9362d0368e92','attribute_4','14.11 €'),(76992,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Chladi?:','Nie'),(76993,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Dual / Quad:','Nie'),(76994,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Kapacita pamäte:','1 GB'),(76995,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Kód výrobcu:','GR667D264L5/1G'),(76996,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Max. frekvencia práce:','667'),(76997,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Odložený štart:','5'),(76998,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Podpora ECC:','Nie'),(76999,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Stránka výrobcu:','http://www.goodram.com'),(77000,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Typ pamäte:','DDR 2'),(77001,'f995f34c-fd15-4b0e-9a49-9362d0368e92','Zaznamenané (ECCR):','Nie'),(77002,'4ee9deae-8270-4b19-a31a-6851ea329a19','?alšie informácie:','80W - 20 minut, 60W - 25 minut, 40W - 65 minut, 15W - 120 minut, 7W - 220 minut'),(77003,'4ee9deae-8270-4b19-a31a-6851ea329a19','?as zálohovania (stredný):','7-220'),(77004,'4ee9deae-8270-4b19-a31a-6851ea329a19','?as zálohovania pri 100% zá?aži:','45'),(77005,'4ee9deae-8270-4b19-a31a-6851ea329a19','?as zálohovania pri 50% zá?aži:','90'),(77006,'4ee9deae-8270-4b19-a31a-6851ea329a19','attribute_24','3409'),(77007,'4ee9deae-8270-4b19-a31a-6851ea329a19','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77008,'4ee9deae-8270-4b19-a31a-6851ea329a19','attribute_30','ActiveJet'),(77009,'4ee9deae-8270-4b19-a31a-6851ea329a19','attribute_4','38.51 €'),(77010,'4ee9deae-8270-4b19-a31a-6851ea329a19','H?bka:','207'),(77011,'4ee9deae-8270-4b19-a31a-6851ea329a19','Hmotnos?:','2,7'),(77012,'4ee9deae-8270-4b19-a31a-6851ea329a19','Kód výrobcu:','AJE-100 PT'),(77013,'4ee9deae-8270-4b19-a31a-6851ea329a19','Popis:','UPS nízkej sily (max. 100W)'),(77014,'4ee9deae-8270-4b19-a31a-6851ea329a19','Šírka:','228'),(77015,'4ee9deae-8270-4b19-a31a-6851ea329a19','Skuto?ný výkon:','100'),(77016,'4ee9deae-8270-4b19-a31a-6851ea329a19','Spínací ?as:','2'),(77017,'4ee9deae-8270-4b19-a31a-6851ea329a19','Vstupné napätie:','230'),(77018,'4ee9deae-8270-4b19-a31a-6851ea329a19','Výkon:','200'),(77019,'4ee9deae-8270-4b19-a31a-6851ea329a19','Výška:','82'),(77020,'4ee9deae-8270-4b19-a31a-6851ea329a19','Výstupné napätie:','230'),(77021,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky'),(77022,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','attribute_24','72281'),(77023,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(77024,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','attribute_30','Indesit'),(77025,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','attribute_4','273.08 €'),(77026,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Bar :','Nie'),(77027,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Celková kapacita:','330 l'),(77028,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Displej :','Nie'),(77029,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Energetická trieda:','A+'),(77030,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Farba prednej ?asti:','Irídium (Nerezová)'),(77031,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Hlu?nos? :','40 dB'),(77032,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Hmotnos? s obalom:','71 kg'),(77033,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Inštalácia:','Vo?nestojaca'),(77034,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Kód výrobcu:','BIAA 14PX'),(77035,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Materiál prednej ?asti :','Nerez'),(77036,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Max. napájacie napätie:','230 V'),(77037,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Min. napájacie napätie:','220 V'),(77038,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Možnos? zmeni? smer otvárania dverí:','Áno'),(77039,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Objem chladni?ky:','240 l'),(77040,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Objem mrazni?ky:','90 l'),(77041,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Ovládanie:','Mechanické'),(77042,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Po?et políc na dverách chladni?ky:','3'),(77043,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Po?et políc v chladni?ke :','4'),(77044,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Po?et zásuviek chladni?ky :','0/2'),(77045,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Po?et zásuviek v mrazni?ke :','3/0'),(77046,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Ro?ná spotreba energie:','282'),(77047,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Rozmery balenia (Šírka x Výška x H?bka):','660 x 2060 x 780 mm'),(77048,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Rozmery zariadenia (Šírka x Výška x H?bka):','600 x 2000 x 655 mm'),(77049,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Smer otvárania dverí:','Vpravo'),(77050,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Spôsob rozmrazovania chladni?ky:','Automatické'),(77051,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Spôsob rozmrazovania mrazni?ky :','Manuálne'),(77052,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Typ :','S dolným mrazákom'),(77053,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Ú?innos? mrazenia :','2'),(77054,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Výrobník ?adu :','Nie'),(77055,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Zabezpe?enia:','Anti-bakteriálna ochrana'),(77056,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Zariadenie:','Chladni?ka s mrazni?kou'),(77057,'bf32828e-6c29-4edb-9e96-b5dd0e9ca9d8','Zásobník na vodu :','Nie'),(77058,'14cd8459-f924-4d5e-a469-d7a9ee66c910','attribute_24','40714'),(77059,'14cd8459-f924-4d5e-a469-d7a9ee66c910','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR III)'),(77060,'14cd8459-f924-4d5e-a469-d7a9ee66c910','attribute_30','Kingston'),(77061,'14cd8459-f924-4d5e-a469-d7a9ee66c910','attribute_4','35.77 €'),(77062,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Chladi?:','Nie'),(77063,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Dual / Quad:','Nie'),(77064,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Kapacita pamäte:','4 GB'),(77065,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Kód výrobcu:','KVR13N9S8/4-SP'),(77066,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Max. frekvencia práce:','1333'),(77067,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Odložený štart:','9'),(77068,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Podpora ECC:','Nie'),(77069,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Typ pamäte:','DDR 3'),(77070,'14cd8459-f924-4d5e-a469-d7a9ee66c910','Zaznamenané (ECCR):','Nie'),(77071,'ff717263-202b-41cc-99a4-f5d2b4bc64b3','attribute_24','65837'),(77072,'ff717263-202b-41cc-99a4-f5d2b4bc64b3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory25 - 27\"'),(77073,'ff717263-202b-41cc-99a4-f5d2b4bc64b3','attribute_30','LG'),(77074,'ff717263-202b-41cc-99a4-f5d2b4bc64b3','attribute_4','214.77 €'),(77075,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','?alšie informácie:','Vnútorné rozmery: 8.9 x 3.8 x 13.5 cm, Rozmery: 9,5 x 4,1 x 14,6 cm'),(77076,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','attribute_24','15300'),(77077,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky PríslušenstvoPúzdra, obaly'),(77078,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','attribute_30','Case Logic'),(77079,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','attribute_4','6.75 €'),(77080,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','Farba:','?ierna'),(77081,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','Kód výrobcu:','QHDC101K'),(77082,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','Popis:','Univerzálne puzdro na pevný disk, odolné vo?i vonkajším podmienkam z EVA materiálu. Môže by? tiež použitý pre GPS 4,3\". Má vnútorné priestory, ktoré udržujú zariadenie na mieste a umož?ujú aby sa mestil kábel alebo iné príslušenstvo.'),(77083,'0b61c7c3-07b6-4e20-9eb5-fd6115ce3334','Použitie :','Univerzálne puzdro na pevný disk'),(77084,'a60f169b-d86f-40b0-b501-1f24396878ad','attribute_24','52810'),(77085,'a60f169b-d86f-40b0-b501-1f24396878ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky EnterpriseHDD Enterprise SAS'),(77086,'a60f169b-d86f-40b0-b501-1f24396878ad','attribute_30','HGST'),(77087,'a60f169b-d86f-40b0-b501-1f24396878ad','attribute_4','178.24 €'),(77088,'a60f169b-d86f-40b0-b501-1f24396878ad','Kód výrobcu:','HUS724020ALS640'),(77089,'925d79c3-8226-456f-b634-8e59e43a707d','3G:','Nie'),(77090,'925d79c3-8226-456f-b634-8e59e43a707d','attribute_24','47499'),(77091,'925d79c3-8226-456f-b634-8e59e43a707d','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(77092,'925d79c3-8226-456f-b634-8e59e43a707d','attribute_30','IBOX'),(77093,'925d79c3-8226-456f-b634-8e59e43a707d','attribute_4','198.60 €'),(77094,'925d79c3-8226-456f-b634-8e59e43a707d','Batéria:','8000'),(77095,'925d79c3-8226-456f-b634-8e59e43a707d','Bluetooth:','Nie'),(77096,'925d79c3-8226-456f-b634-8e59e43a707d','Displej :','9,7'),(77097,'925d79c3-8226-456f-b634-8e59e43a707d','Funkcia telefónu:','Nie'),(77098,'925d79c3-8226-456f-b634-8e59e43a707d','GPS Modul:','Nie'),(77099,'925d79c3-8226-456f-b634-8e59e43a707d','Hmotnos?:','604'),(77100,'925d79c3-8226-456f-b634-8e59e43a707d','Kamera (popis):','Predná 0,3MP, zadná 2,0MP'),(77101,'925d79c3-8226-456f-b634-8e59e43a707d','Kamera:','Áno'),(77102,'925d79c3-8226-456f-b634-8e59e43a707d','Klávesnica:','Nie'),(77103,'925d79c3-8226-456f-b634-8e59e43a707d','Kód výrobcu:','ITAB97S'),(77104,'925d79c3-8226-456f-b634-8e59e43a707d','Konektory špecifikácia:','Micro USB'),(77105,'925d79c3-8226-456f-b634-8e59e43a707d','Opera?ná pamä?:','1'),(77106,'925d79c3-8226-456f-b634-8e59e43a707d','Opera?ný systém:','Android 4.1'),(77107,'925d79c3-8226-456f-b634-8e59e43a707d','Podporované video formáty:','VOB, RM, RMVB, MPG, MP4,MKV, DAT, FLV, AVI, 3GP, MOV, WEBM (do 1080p)'),(77108,'925d79c3-8226-456f-b634-8e59e43a707d','Podporované zvukové formáty:','MP3, APE, WAV, WMA, FLAC, OGG, AAC'),(77109,'925d79c3-8226-456f-b634-8e59e43a707d','Procesor:','RK3066 Cortex-A9 1,5Ghz'),(77110,'925d79c3-8226-456f-b634-8e59e43a707d','Rozlíšenie:','2048x1536'),(77111,'925d79c3-8226-456f-b634-8e59e43a707d','Rozmery:','242,4x189,1x9,9'),(77112,'925d79c3-8226-456f-b634-8e59e43a707d','Slot pamä?ových kariet:','MicorSD/TF'),(77113,'925d79c3-8226-456f-b634-8e59e43a707d','Video výstup:','Micro HDMI'),(77114,'925d79c3-8226-456f-b634-8e59e43a707d','Vstavaná pamä?:','8'),(77115,'925d79c3-8226-456f-b634-8e59e43a707d','Výstup audio:','Áno'),(77116,'925d79c3-8226-456f-b634-8e59e43a707d','Wi-Fi špecifikácia:','WiFi 802,11 b/g/n'),(77117,'925d79c3-8226-456f-b634-8e59e43a707d','Wi-Fi:','Áno'),(77118,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','attribute_24','67157'),(77119,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelPentium Dual-Core'),(77120,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','attribute_30','Intel'),(77121,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','attribute_4','61.71 €'),(77122,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Frekvencia taktovania procesora:','3,2'),(77123,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Hyper-Transport:','-'),(77124,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Hyper-Treading:','Nie'),(77125,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Kapacita pamäte cache L1:','2 x 32 kB'),(77126,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Kapacita pamäte cache L2:','2 x 256 kB'),(77127,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Kapacita pamäte cache L3:','3 MB'),(77128,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Kód výrobcu:','BX80646G3258 937409'),(77129,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Po?et procesorových jadier v štruktúre:','2'),(77130,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Podpora 32-bit inštrukcií:','Áno'),(77131,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Podpora 64-bit inštrukcií:','Áno'),(77132,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Pribalený ventilátor:','Áno'),(77133,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','QPI Zbernica Quickpath:','5 GT/s'),(77134,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Rodina procesorov:','Intel Pentium'),(77135,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Technologický proces:','22'),(77136,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Typ zásuviek:','Socket - 1150'),(77137,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Vstavaná grafická karta:','Áno'),(77138,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Vstavaný radi? pamätí:','Áno'),(77139,'0df4c4ce-d832-4fe1-8800-83adb1bd545d','Výrobca:','Intel'),(77140,'b86c77e1-70fa-492b-a063-66c3775a93be','attribute_24','15156'),(77141,'b86c77e1-70fa-492b-a063-66c3775a93be','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(77142,'b86c77e1-70fa-492b-a063-66c3775a93be','attribute_30','Geil'),(77143,'b86c77e1-70fa-492b-a063-66c3775a93be','attribute_4','55.21 €'),(77144,'b86c77e1-70fa-492b-a063-66c3775a93be','Chladi?:','Áno'),(77145,'b86c77e1-70fa-492b-a063-66c3775a93be','Dual / Quad:','2 x 2048 MB'),(77146,'b86c77e1-70fa-492b-a063-66c3775a93be','Kapacita pamäte:','4 GB'),(77147,'b86c77e1-70fa-492b-a063-66c3775a93be','Kód výrobcu:','GX24GB6400DC'),(77148,'b86c77e1-70fa-492b-a063-66c3775a93be','Max. frekvencia práce:','800'),(77149,'b86c77e1-70fa-492b-a063-66c3775a93be','Odložený štart:','5'),(77150,'b86c77e1-70fa-492b-a063-66c3775a93be','Podpora ECC:','Nie'),(77151,'b86c77e1-70fa-492b-a063-66c3775a93be','Stránka výrobcu:','http://www.geilusa.com/products/category/id/2'),(77152,'b86c77e1-70fa-492b-a063-66c3775a93be','Typ pamäte:','DDR 2'),(77153,'b86c77e1-70fa-492b-a063-66c3775a93be','Zaznamenané (ECCR):','Nie'),(77154,'a3004ca7-543a-4789-bc4a-17937929df59','attribute_24','49147'),(77155,'a3004ca7-543a-4789-bc4a-17937929df59','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskySSD disky'),(77156,'a3004ca7-543a-4789-bc4a-17937929df59','attribute_30','Intel'),(77157,'a3004ca7-543a-4789-bc4a-17937929df59','attribute_4','92.89 €'),(77158,'a3004ca7-543a-4789-bc4a-17937929df59','Formát:','2,5'),(77159,'a3004ca7-543a-4789-bc4a-17937929df59','Kapacita:','80'),(77160,'a3004ca7-543a-4789-bc4a-17937929df59','Kód výrobcu:','SSDSC2BB080G401 927197'),(77161,'a3004ca7-543a-4789-bc4a-17937929df59','Max. rýchlos? ?ítania:','340'),(77162,'a3004ca7-543a-4789-bc4a-17937929df59','Max. rýchlos? zápisu:','100'),(77163,'a3004ca7-543a-4789-bc4a-17937929df59','Rozhranie:','SATA III'),(77164,'a3004ca7-543a-4789-bc4a-17937929df59','Stránka výrobcu:','http://ark.intel.com/products/74949/Intel-SSD-DC-S3500-Series-80GB-2_5in-SATA-6Gbs-20nm-MLC'),(77165,'a3004ca7-543a-4789-bc4a-17937929df59','Typ :','interný'),(77166,'04505549-bd2d-4393-bf24-c001203905fc','attribute_24','68111'),(77167,'04505549-bd2d-4393-bf24-c001203905fc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77168,'04505549-bd2d-4393-bf24-c001203905fc','attribute_30','Lestar'),(77169,'04505549-bd2d-4393-bf24-c001203905fc','attribute_4','40.30 €'),(77170,'0e243d80-6bc3-477a-919b-f2632cc61381','?alšie interné konektory:','Front panel audio, Front panel, 1 x Clear CMOS, 1 x COM, 1 x LPT'),(77171,'0e243d80-6bc3-477a-919b-f2632cc61381','Analógové audio konektory:','3'),(77172,'0e243d80-6bc3-477a-919b-f2632cc61381','attribute_24','20733'),(77173,'0e243d80-6bc3-477a-919b-f2632cc61381','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-1155'),(77174,'0e243d80-6bc3-477a-919b-f2632cc61381','attribute_30','MSI'),(77175,'0e243d80-6bc3-477a-919b-f2632cc61381','attribute_4','35.09 €'),(77176,'0e243d80-6bc3-477a-919b-f2632cc61381','Dvojkanálová obsluha pamätí:','Áno'),(77177,'0e243d80-6bc3-477a-919b-f2632cc61381','Integrovaná grafická karta:','Áno'),(77178,'0e243d80-6bc3-477a-919b-f2632cc61381','Integrovaná sie?ová karta:','LAN 10/100 Fast Ethernet by Realtek 8105E'),(77179,'0e243d80-6bc3-477a-919b-f2632cc61381','Integrovaná zvuková karta:','Realtek® ALC887'),(77180,'0e243d80-6bc3-477a-919b-f2632cc61381','Kód výrobcu:','H61M-P20 (G3)'),(77181,'0e243d80-6bc3-477a-919b-f2632cc61381','Konektor AGR / AGI:','Nie'),(77182,'0e243d80-6bc3-477a-919b-f2632cc61381','Konektor D-Sub:','1'),(77183,'0e243d80-6bc3-477a-919b-f2632cc61381','Konektor DVI:','1'),(77184,'0e243d80-6bc3-477a-919b-f2632cc61381','Konektor PS/2:','2'),(77185,'0e243d80-6bc3-477a-919b-f2632cc61381','Konektory Serial ATA 2:','4'),(77186,'0e243d80-6bc3-477a-919b-f2632cc61381','Konektory USB vnútorné:','4'),(77187,'0e243d80-6bc3-477a-919b-f2632cc61381','Konektory USB vonkajšie:','6'),(77188,'0e243d80-6bc3-477a-919b-f2632cc61381','Max. kapacita pamäte:','16'),(77189,'0e243d80-6bc3-477a-919b-f2632cc61381','Model Chipsetu:','Intel® H61 (B3) Chipset'),(77190,'0e243d80-6bc3-477a-919b-f2632cc61381','Napájacie konektory:','ATX 24-Pin, 4-pin ATX 12V, CPU x 1 / System x 2 FAN'),(77191,'0e243d80-6bc3-477a-919b-f2632cc61381','Po?et pamä?ových slotov DDR III:','2'),(77192,'0e243d80-6bc3-477a-919b-f2632cc61381','Podpora CrossFire:','Nie'),(77193,'0e243d80-6bc3-477a-919b-f2632cc61381','Podpora SLI:','Nie'),(77194,'0e243d80-6bc3-477a-919b-f2632cc61381','Podporované procesory:','Intel® Core™ i7/ Core™ i5/ Core™ i3/ Pentium®/ Celeron® LGA 1155'),(77195,'0e243d80-6bc3-477a-919b-f2632cc61381','Podporované typy pamätí:','DDR3 1066/1333 DRAM'),(77196,'0e243d80-6bc3-477a-919b-f2632cc61381','Radi? RAID ATA:','Nie'),(77197,'0e243d80-6bc3-477a-919b-f2632cc61381','Radi? RAID SATA:','Nie'),(77198,'0e243d80-6bc3-477a-919b-f2632cc61381','Rozmery (v x š):','22.6cm(L) x 17.3cm(W)'),(77199,'0e243d80-6bc3-477a-919b-f2632cc61381','Sie?ový konektor RJ45:','1'),(77200,'0e243d80-6bc3-477a-919b-f2632cc61381','Slot PCI-Express x16:','1'),(77201,'0e243d80-6bc3-477a-919b-f2632cc61381','Slot PCI-Express x1:','1'),(77202,'0e243d80-6bc3-477a-919b-f2632cc61381','Štandard:','mikro ATX'),(77203,'0e243d80-6bc3-477a-919b-f2632cc61381','Stránka výrobcu:','http://www.msi.com/product/mb/H61M-P20--G3-.html#/?div=Detail'),(77204,'0e243d80-6bc3-477a-919b-f2632cc61381','Typ pätice procesora:','Socket - 1155'),(77205,'0e243d80-6bc3-477a-919b-f2632cc61381','Výrobca Chipsetu:','Intel'),(77206,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','attribute_24','22100'),(77207,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(77208,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','attribute_30','ActiveJet'),(77209,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','attribute_4','4.69 €'),(77210,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','D?žka kábla (m):','3 m'),(77211,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Farba :','?ierna'),(77212,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Hmotnos?:','0,38'),(77213,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Kód výrobcu:','3GNU - 3M - C'),(77214,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Menovitá frekvencia:','50'),(77215,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Menovité napätie:','230 V'),(77216,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Menovitý prúd zá?aže:','10'),(77217,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Možnos? upevnenia na stenu:','Áno'),(77218,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Po?et sie?ových konektorov:','3'),(77219,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Rozmery (v x d x h):','38 x 178 x 60'),(77220,'ff5fdb58-0a3a-4901-88c3-c4d62eee08a8','Typ materiálu skrinky:','Plast, nevodivý, samozhášavý.'),(77221,'1ea242b7-f151-4762-bc71-33395c1e0b5b','attribute_24','32440'),(77222,'1ea242b7-f151-4762-bc71-33395c1e0b5b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77223,'1ea242b7-f151-4762-bc71-33395c1e0b5b','attribute_30','ActiveJet'),(77224,'1ea242b7-f151-4762-bc71-33395c1e0b5b','attribute_4','43.29 €'),(77225,'1c06619f-5af2-4ca4-bde8-33a6d9cc420d','attribute_24','25843'),(77226,'1c06619f-5af2-4ca4-bde8-33a6d9cc420d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringVysiela?e'),(77227,'1c06619f-5af2-4ca4-bde8-33a6d9cc420d','attribute_30','No name'),(77228,'1c06619f-5af2-4ca4-bde8-33a6d9cc420d','attribute_4','2.01 €'),(77229,'b28c7850-c8ad-49c6-800e-003814579ea1','attribute_24','39859'),(77230,'b28c7850-c8ad-49c6-800e-003814579ea1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelPentium Dual-Core'),(77231,'b28c7850-c8ad-49c6-800e-003814579ea1','attribute_30','Intel'),(77232,'b28c7850-c8ad-49c6-800e-003814579ea1','attribute_4','60.27 €'),(77233,'b28c7850-c8ad-49c6-800e-003814579ea1','Frekvencia taktovania procesora:','3,2'),(77234,'b28c7850-c8ad-49c6-800e-003814579ea1','Frekvencia taktovania zbernice:','3200 MHz'),(77235,'b28c7850-c8ad-49c6-800e-003814579ea1','Hyper-Transport:','-'),(77236,'b28c7850-c8ad-49c6-800e-003814579ea1','Hyper-Treading:','-'),(77237,'b28c7850-c8ad-49c6-800e-003814579ea1','Kapacita pamäte cache L1:','2 x 32 kB'),(77238,'b28c7850-c8ad-49c6-800e-003814579ea1','Kapacita pamäte cache L2:','2 x 256 kB'),(77239,'b28c7850-c8ad-49c6-800e-003814579ea1','Kapacita pamäte cache L3:','3 MB'),(77240,'b28c7850-c8ad-49c6-800e-003814579ea1','Kód výrobcu:','BX80637G2130 926163'),(77241,'b28c7850-c8ad-49c6-800e-003814579ea1','Kódový názov jadra:','Ivy Bridge'),(77242,'b28c7850-c8ad-49c6-800e-003814579ea1','Model zabudovanej grafickej karty:','Intel® HD Graphics'),(77243,'b28c7850-c8ad-49c6-800e-003814579ea1','Po?et procesorových jadier v štruktúre:','2'),(77244,'b28c7850-c8ad-49c6-800e-003814579ea1','Podpora 32-bit inštrukcií:','Áno'),(77245,'b28c7850-c8ad-49c6-800e-003814579ea1','Podpora 64-bit inštrukcií:','Áno'),(77246,'b28c7850-c8ad-49c6-800e-003814579ea1','Pribalený ventilátor:','Áno'),(77247,'b28c7850-c8ad-49c6-800e-003814579ea1','QPI Zbernica Quickpath:','5 GT/s'),(77248,'b28c7850-c8ad-49c6-800e-003814579ea1','Rodina procesorov:','Intel Pentium'),(77249,'b28c7850-c8ad-49c6-800e-003814579ea1','Technologický proces:','22'),(77250,'b28c7850-c8ad-49c6-800e-003814579ea1','Typ zásuviek:','Socket - 1155'),(77251,'b28c7850-c8ad-49c6-800e-003814579ea1','Vstavaná grafická karta:','Áno'),(77252,'b28c7850-c8ad-49c6-800e-003814579ea1','Vstavaný radi? pamätí:','Áno'),(77253,'b28c7850-c8ad-49c6-800e-003814579ea1','Výrobca:','Intel'),(77254,'7e1f9ab8-f0b6-40bc-b653-c8cf1b463e78','attribute_24','50496'),(77255,'7e1f9ab8-f0b6-40bc-b653-c8cf1b463e78','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77256,'7e1f9ab8-f0b6-40bc-b653-c8cf1b463e78','attribute_30','Lestar'),(77257,'7e1f9ab8-f0b6-40bc-b653-c8cf1b463e78','attribute_4','42.99 €'),(77258,'9288da49-b233-49fd-be2e-26f7b41c7cd7','attribute_24','7042'),(77259,'9288da49-b233-49fd-be2e-26f7b41c7cd7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(77260,'9288da49-b233-49fd-be2e-26f7b41c7cd7','attribute_30','GEMBIRD'),(77261,'9288da49-b233-49fd-be2e-26f7b41c7cd7','attribute_4','0.76 €'),(77262,'dd4525ec-7728-461f-aa6e-0b13471e35df','attribute_24','35561'),(77263,'dd4525ec-7728-461f-aa6e-0b13471e35df','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(77264,'dd4525ec-7728-461f-aa6e-0b13471e35df','attribute_30','Asus'),(77265,'dd4525ec-7728-461f-aa6e-0b13471e35df','attribute_4','85.32 €'),(77266,'5978e583-1f41-4906-88b4-e627e748a71e','attribute_24','12686'),(77267,'5978e583-1f41-4906-88b4-e627e748a71e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(77268,'5978e583-1f41-4906-88b4-e627e748a71e','attribute_30','GEMBIRD'),(77269,'5978e583-1f41-4906-88b4-e627e748a71e','attribute_4','0.79 €'),(77270,'5978e583-1f41-4906-88b4-e627e748a71e','D?žka:','3 m'),(77271,'5978e583-1f41-4906-88b4-e627e748a71e','Farba:','?ierna'),(77272,'5978e583-1f41-4906-88b4-e627e748a71e','Kód výrobcu:','CCA-404-10'),(77273,'5978e583-1f41-4906-88b4-e627e748a71e','Koncovky:','mini jack (3,5 mm) stereo samec - mini jack (3,5 mm) stereo samica'),(77274,'bd456a5e-d88e-4539-b743-378576e45225','attribute_24','10678'),(77275,'bd456a5e-d88e-4539-b743-378576e45225','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(77276,'bd456a5e-d88e-4539-b743-378576e45225','attribute_30','HSK DATA'),(77277,'bd456a5e-d88e-4539-b743-378576e45225','attribute_4','5.48 €'),(77278,'bd456a5e-d88e-4539-b743-378576e45225','D?žka kábla (m):','1,5 m'),(77279,'bd456a5e-d88e-4539-b743-378576e45225','Doba odozvy prepä?ovej ochrany:','25'),(77280,'bd456a5e-d88e-4539-b743-378576e45225','Farba :','?ierna'),(77281,'bd456a5e-d88e-4539-b743-378576e45225','Hmotnos?:','0,4 kg'),(77282,'bd456a5e-d88e-4539-b743-378576e45225','Kód výrobcu:','ALP-ACARF5'),(77283,'bd456a5e-d88e-4539-b743-378576e45225','Max. vybíjací prúd:','6,5kA (L/N) - 8/20µs'),(77284,'bd456a5e-d88e-4539-b743-378576e45225','Menovitá frekvencia:','50 Hz'),(77285,'bd456a5e-d88e-4539-b743-378576e45225','Menovité napätie:','230 V'),(77286,'bd456a5e-d88e-4539-b743-378576e45225','Menovitý prúd zá?aže:','10 A'),(77287,'bd456a5e-d88e-4539-b743-378576e45225','Menovitý výbíjací prúd:','2kA (L/N) - 8/20µs'),(77288,'bd456a5e-d88e-4539-b743-378576e45225','Možnos? upevnenia na stenu:','Áno'),(77289,'bd456a5e-d88e-4539-b743-378576e45225','Po?et sie?ových konektorov:','5'),(77290,'bd456a5e-d88e-4539-b743-378576e45225','Poistky:','10A/250V'),(77291,'bd456a5e-d88e-4539-b743-378576e45225','Protiprepä?ový systém:','250 V'),(77292,'bd456a5e-d88e-4539-b743-378576e45225','Rozmery (v x d x h):','330x54x55 mm'),(77293,'bd456a5e-d88e-4539-b743-378576e45225','Stránka výrobcu:','http://hsk.com.pl/index.php?s=4&t=acar_axon&p=modele&h=acar%20F5'),(77294,'a6746cc5-0586-4591-a5b9-ed513aaed03a','?alšie interné konektory:','1 x COM, 1 x LPT, Front panel audio'),(77295,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Analógové audio konektory:','3'),(77296,'a6746cc5-0586-4591-a5b9-ed513aaed03a','attribute_24','52493'),(77297,'a6746cc5-0586-4591-a5b9-ed513aaed03a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-1155'),(77298,'a6746cc5-0586-4591-a5b9-ed513aaed03a','attribute_30','Asrock'),(77299,'a6746cc5-0586-4591-a5b9-ed513aaed03a','attribute_4','35.45 €'),(77300,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Dvojkanálová obsluha pamätí:','áno'),(77301,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Integrovaná grafická karta:','Intel® HD Graphics 2500/4000'),(77302,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Integrovaná sie?ová karta:','Gigabit LAN 10/100/1000 Mb/s (Realtek RTL8111C)'),(77303,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Integrovaná zvuková karta:','5.1 CH HD Audio (Realtek ALC662 Audio Codec)'),(77304,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Kód výrobcu:','H61M-DGS'),(77305,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Konektor AGR / AGI:','Nie'),(77306,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Konektor D-Sub:','1'),(77307,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Konektor DVI:','1'),(77308,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Konektor PS/2:','2'),(77309,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Konektory Serial ATA 2:','4'),(77310,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Konektory USB vnútorné:','4'),(77311,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Konektory USB vonkajšie:','6'),(77312,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Max. kapacita pamäte:','16'),(77313,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Model Chipsetu:','Intel® H61'),(77314,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Napájacie konektory:','24 pin ATX, 4 pin 12V, CPU/Chassis/Power FAN'),(77315,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Po?et pamä?ových slotov DDR III:','2'),(77316,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Podpora CrossFire:','Nie'),(77317,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Podpora SLI:','Nie'),(77318,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Podporované procesory:','Intel® Core™ i7 / i5 / i3 in LGA1155'),(77319,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Podporované typy pamätí:','DDR3 1600/1333/1066'),(77320,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Radi? RAID ATA:','Nie'),(77321,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Radi? RAID SATA:','Nie'),(77322,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Rozmery (v x š):','22.6 cm x 17.3 cm'),(77323,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Sie?ový konektor RJ45:','1'),(77324,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Slot PCI-Express x16:','1'),(77325,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Slot PCI-Express x1:','1'),(77326,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Štandard:','mikro ATX'),(77327,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Typ pätice procesora:','Socket - 1155'),(77328,'a6746cc5-0586-4591-a5b9-ed513aaed03a','Výrobca Chipsetu:','Intel'),(77329,'bfbd4866-9ab0-48fa-8b23-38b8142febea','attribute_24','15015'),(77330,'bfbd4866-9ab0-48fa-8b23-38b8142febea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(77331,'bfbd4866-9ab0-48fa-8b23-38b8142febea','attribute_30','ActiveJet'),(77332,'bfbd4866-9ab0-48fa-8b23-38b8142febea','attribute_4','5.32 €'),(77333,'bfbd4866-9ab0-48fa-8b23-38b8142febea','D?žka kábla (m):','1,5'),(77334,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Doba odozvy prepä?ovej ochrany:','25'),(77335,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Hmotnos?:','0,36'),(77336,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Menovitá frekvencia:','50'),(77337,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Menovité napätie:','230'),(77338,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Menovitý prúd zá?aže:','10'),(77339,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Možnos? upevnenia na stenu:','Áno'),(77340,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Po?et sie?ových konektorov:','5'),(77341,'bfbd4866-9ab0-48fa-8b23-38b8142febea','Stránka výrobcu:','http://www.activejet.pl'),(77342,'bccf2002-3173-47cd-9cc1-de72e0324698','?as zálohovania (stredný):','5,0 - 20,0'),(77343,'bccf2002-3173-47cd-9cc1-de72e0324698','?as zálohovania pri 100% zá?aži:','5'),(77344,'bccf2002-3173-47cd-9cc1-de72e0324698','?as zálohovania pri 50% zá?aži:','10'),(77345,'bccf2002-3173-47cd-9cc1-de72e0324698','attribute_24','13700'),(77346,'bccf2002-3173-47cd-9cc1-de72e0324698','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77347,'bccf2002-3173-47cd-9cc1-de72e0324698','attribute_30','ActiveJet'),(77348,'bccf2002-3173-47cd-9cc1-de72e0324698','attribute_4','41.50 €'),(77349,'bccf2002-3173-47cd-9cc1-de72e0324698','H?bka:','290'),(77350,'bccf2002-3173-47cd-9cc1-de72e0324698','Hmotnos?:','4,25'),(77351,'bccf2002-3173-47cd-9cc1-de72e0324698','Kód výrobcu:','BAC 121'),(77352,'bccf2002-3173-47cd-9cc1-de72e0324698','Po?et výstupných konektorov:','2'),(77353,'bccf2002-3173-47cd-9cc1-de72e0324698','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(77354,'bccf2002-3173-47cd-9cc1-de72e0324698','Pracovné podmienky:','Teplota 0-40 ° C, relatívna vlhkos? 0-90%'),(77355,'bccf2002-3173-47cd-9cc1-de72e0324698','Rozhranie:','2x uni, 1x konektor pre napájanie'),(77356,'bccf2002-3173-47cd-9cc1-de72e0324698','Signalizácia prevádzky:','Diody LED, zvuk'),(77357,'bccf2002-3173-47cd-9cc1-de72e0324698','Šírka:','100'),(77358,'bccf2002-3173-47cd-9cc1-de72e0324698','Skuto?ný výkon:','240'),(77359,'bccf2002-3173-47cd-9cc1-de72e0324698','Spínací ?as:','2'),(77360,'bccf2002-3173-47cd-9cc1-de72e0324698','Štandard:','Vo?no stojacich'),(77361,'bccf2002-3173-47cd-9cc1-de72e0324698','Stránka výrobcu:','http://www.activejet.com'),(77362,'bccf2002-3173-47cd-9cc1-de72e0324698','Topológia:','Off line ( VFD )'),(77363,'bccf2002-3173-47cd-9cc1-de72e0324698','Tvar sínusového priebehu:','Sinusoida približná'),(77364,'bccf2002-3173-47cd-9cc1-de72e0324698','Typ akumulátora:','Bez údržbová'),(77365,'bccf2002-3173-47cd-9cc1-de72e0324698','Vstupné napätie (rozsah):','162 - 290'),(77366,'bccf2002-3173-47cd-9cc1-de72e0324698','Vstupné napätie:','230'),(77367,'bccf2002-3173-47cd-9cc1-de72e0324698','Výkon:','450'),(77368,'bccf2002-3173-47cd-9cc1-de72e0324698','Výška:','840'),(77369,'bccf2002-3173-47cd-9cc1-de72e0324698','Výstupné napätie:','230'),(77370,'bccf2002-3173-47cd-9cc1-de72e0324698','Zabezpe?enia:','Auto test a ochrana proti hlbokému vybitiu batérie, pre?aženie, filtrovanie telefónnej linky.'),(77371,'f983987f-5f1d-475b-b1fa-db841b4ffde9','attribute_24','7091'),(77372,'f983987f-5f1d-475b-b1fa-db841b4ffde9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(77373,'f983987f-5f1d-475b-b1fa-db841b4ffde9','attribute_30','GEMBIRD'),(77374,'f983987f-5f1d-475b-b1fa-db841b4ffde9','attribute_4','0.56 €'),(77375,'f983987f-5f1d-475b-b1fa-db841b4ffde9','D?žka:','2,5 m'),(77376,'f983987f-5f1d-475b-b1fa-db841b4ffde9','Farba:','?ierna'),(77377,'f983987f-5f1d-475b-b1fa-db841b4ffde9','Kód výrobcu:','CCA-458-2.5m'),(77378,'f983987f-5f1d-475b-b1fa-db841b4ffde9','Koncovky:','mini jack (3,5 mm) stereo samec - 2x Cinch'),(77379,'f983987f-5f1d-475b-b1fa-db841b4ffde9','Popis:','Stereo kábel.'),(77380,'7074a840-87a1-4d7d-ac3c-84efdbd7aeba','attribute_24','55894'),(77381,'7074a840-87a1-4d7d-ac3c-84efdbd7aeba','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(77382,'7074a840-87a1-4d7d-ac3c-84efdbd7aeba','attribute_30','Lestar'),(77383,'7074a840-87a1-4d7d-ac3c-84efdbd7aeba','attribute_4','5.07 €'),(77384,'e464702e-52e0-4f11-afdd-f84fa2a552bd','attribute_24','55897'),(77385,'e464702e-52e0-4f11-afdd-f84fa2a552bd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(77386,'e464702e-52e0-4f11-afdd-f84fa2a552bd','attribute_30','Toshiba'),(77387,'e464702e-52e0-4f11-afdd-f84fa2a552bd','attribute_4','42.87 €'),(77388,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Formát:','3,5'),(77389,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Kapacita:','500'),(77390,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Kód výrobcu:','DT01ACA050*'),(77391,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Konektor:','SATA'),(77392,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Napájanie:','SATA'),(77393,'e464702e-52e0-4f11-afdd-f84fa2a552bd','NCQ:','Nie'),(77394,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Otá?ky za minútu:','7200'),(77395,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Po?et hláv:','1'),(77396,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Po?et tanierov:','1'),(77397,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Rozhranie:','SATA III'),(77398,'e464702e-52e0-4f11-afdd-f84fa2a552bd','Typ :','interný'),(77399,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','attribute_24','47851'),(77400,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelPentium Dual-Core'),(77401,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','attribute_30','Intel'),(77402,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','attribute_4','50.70 €'),(77403,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Frekvencia taktovania procesora:','3'),(77404,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Hyper-Transport:','Nie'),(77405,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Hyper-Treading:','Nie'),(77406,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Kapacita pamäte cache L1:','2 x 32 kB'),(77407,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Kapacita pamäte cache L2:','2 x 256 kB'),(77408,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Kapacita pamäte cache L3:','3 MB'),(77409,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Kód výrobcu:','BX80637G2030 929489'),(77410,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Kódový názov jadra:','Ivy Bridge'),(77411,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Model zabudovanej grafickej karty:','Intel HD Graphics'),(77412,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Po?et procesorových jadier v štruktúre:','2'),(77413,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Podpora 32-bit inštrukcií:','Áno'),(77414,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Podpora 64-bit inštrukcií:','Áno'),(77415,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Podporované technológie:','Intel ® Virtualization Technology (VT-x), Intel VT-x s rozšírenou Page Tables (EPT), Enhanced Intel SpeedStep technológia pre sledovanie chladenia'),(77416,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Pribalený ventilátor:','Áno'),(77417,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','QPI Zbernica Quickpath:','5 GT/s'),(77418,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Rodina procesorov:','Intel Pentium'),(77419,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Technologický proces:','22'),(77420,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Typ zásuviek:','Socket - 1155'),(77421,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Vstavaná grafická karta:','Áno'),(77422,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Vstavaný radi? pamätí:','Áno'),(77423,'ccbdc1e3-3a5b-4f9c-952e-84f2b1596faa','Výrobca:','Intel'),(77424,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','?alšie interné konektory:','1 x Power LED, Front panel audio'),(77425,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Analógové audio konektory:','3'),(77426,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','attribute_24','52877'),(77427,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-1155'),(77428,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','attribute_30','Asrock'),(77429,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','attribute_4','36.01 €'),(77430,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Dvojkanálová obsluha pamätí:','Áno'),(77431,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Integrovaná grafická karta:','Intel® HD Graphics 2500/4000'),(77432,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Integrovaná sie?ová karta:','PCIE x1 Gigabit LAN 10/100/1000 Mb/s (Realtek RTL8111E)'),(77433,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Integrovaná zvuková karta:','5.1 CH HD Audio (Realtek ALC662 Audio Codec)'),(77434,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Kód výrobcu:','H61M-VG3'),(77435,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Konektor AGR / AGI:','Nie'),(77436,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Konektor D-Sub:','1'),(77437,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Konektor PS/2:','2'),(77438,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Konektory Serial ATA 2:','4'),(77439,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Konektory USB vnútorné:','4'),(77440,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Konektory USB vonkajšie:','4'),(77441,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Max. kapacita pamäte:','16'),(77442,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Model Chipsetu:','Intel® H61'),(77443,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Napájacie konektory:','24 pin ATX, 4 pin 12V, 1 x CPU (4-pin), 1 x Chassis (3-pin)'),(77444,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Po?et pamä?ových slotov DDR III:','2'),(77445,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Podpora CrossFire:','Nie'),(77446,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Podpora SLI:','Nie'),(77447,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Podporované procesory:','Intel® Core™ i7 / i5 / i3'),(77448,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Podporované typy pamätí:','DDR3 1600/1333/1066'),(77449,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Radi? RAID ATA:','Nie'),(77450,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Radi? RAID SATA:','Nie'),(77451,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Sie?ový konektor RJ45:','1'),(77452,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Slot PCI-Express x16:','1'),(77453,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Slot PCI-Express x1:','1'),(77454,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Štandard:','mikro ATX'),(77455,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Typ pätice procesora:','Socket - 1155'),(77456,'94743d6d-1d7a-4cc4-a597-8d9a051c2ebb','Výrobca Chipsetu:','Intel'),(77457,'42fae116-911a-4742-aa10-d459c5dd89bb','attribute_24','7410'),(77458,'42fae116-911a-4742-aa10-d459c5dd89bb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(77459,'42fae116-911a-4742-aa10-d459c5dd89bb','attribute_30','ActiveJet'),(77460,'42fae116-911a-4742-aa10-d459c5dd89bb','attribute_4','5.32 €'),(77461,'42fae116-911a-4742-aa10-d459c5dd89bb','D?žka kábla (m):','1,5'),(77462,'42fae116-911a-4742-aa10-d459c5dd89bb','Doba odozvy prepä?ovej ochrany:','25'),(77463,'42fae116-911a-4742-aa10-d459c5dd89bb','Hmotnos?:','0,36'),(77464,'42fae116-911a-4742-aa10-d459c5dd89bb','Menovitá frekvencia:','50'),(77465,'42fae116-911a-4742-aa10-d459c5dd89bb','Menovité napätie:','230'),(77466,'42fae116-911a-4742-aa10-d459c5dd89bb','Menovitý prúd zá?aže:','10'),(77467,'42fae116-911a-4742-aa10-d459c5dd89bb','Možnos? upevnenia na stenu:','Áno'),(77468,'42fae116-911a-4742-aa10-d459c5dd89bb','Po?et sie?ových konektorov:','5'),(77469,'42fae116-911a-4742-aa10-d459c5dd89bb','Stránka výrobcu:','http://www.activepower.pl/listwy.php'),(77470,'ba94e159-bc4e-4fef-95c8-67e779119ad8','attribute_24','9480'),(77471,'ba94e159-bc4e-4fef-95c8-67e779119ad8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(77472,'ba94e159-bc4e-4fef-95c8-67e779119ad8','attribute_30','GEMBIRD'),(77473,'ba94e159-bc4e-4fef-95c8-67e779119ad8','attribute_4','0.72 €'),(77474,'ba94e159-bc4e-4fef-95c8-67e779119ad8','D?žka:','1,8 m'),(77475,'ba94e159-bc4e-4fef-95c8-67e779119ad8','Farba:','?ierna'),(77476,'ba94e159-bc4e-4fef-95c8-67e779119ad8','Kód výrobcu:','CCA-423-6'),(77477,'ba94e159-bc4e-4fef-95c8-67e779119ad8','Koncovky:','mini jack (3,5 mm) stereo samec - mini jack (3,5 mm) stereo samica'),(77478,'def948a7-c824-4822-a5bd-2d124cc9609f','attribute_24','57143'),(77479,'def948a7-c824-4822-a5bd-2d124cc9609f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(77480,'def948a7-c824-4822-a5bd-2d124cc9609f','attribute_30','ESPERANZA'),(77481,'def948a7-c824-4822-a5bd-2d124cc9609f','attribute_4','2.60 €'),(77482,'def948a7-c824-4822-a5bd-2d124cc9609f','Farba:','fialový'),(77483,'def948a7-c824-4822-a5bd-2d124cc9609f','Kód výrobcu:','EA135V'),(77484,'def948a7-c824-4822-a5bd-2d124cc9609f','Po?et portov USB:','4'),(77485,'def948a7-c824-4822-a5bd-2d124cc9609f','Potrebná inštalácia ovláda?ov:','Nie'),(77486,'def948a7-c824-4822-a5bd-2d124cc9609f','Rozhranie:','USB USB 2.0'),(77487,'def948a7-c824-4822-a5bd-2d124cc9609f','Rozmery:','50 x 50 x 18'),(77488,'def948a7-c824-4822-a5bd-2d124cc9609f','Štandard:','pasívny'),(77489,'251ad598-0ee9-4f16-acb6-a0498411d0b3','attribute_24','52148'),(77490,'251ad598-0ee9-4f16-acb6-a0498411d0b3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory19 - 21\"'),(77491,'251ad598-0ee9-4f16-acb6-a0498411d0b3','attribute_30','Asus'),(77492,'251ad598-0ee9-4f16-acb6-a0498411d0b3','attribute_4','89.44 €'),(77493,'f0098a90-02c4-482f-b509-d48410e0b148','attribute_24','22070'),(77494,'f0098a90-02c4-482f-b509-d48410e0b148','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(77495,'f0098a90-02c4-482f-b509-d48410e0b148','attribute_30','ActiveJet'),(77496,'f0098a90-02c4-482f-b509-d48410e0b148','attribute_4','3.60 €'),(77497,'f0098a90-02c4-482f-b509-d48410e0b148','D?žka kábla (m):','1,5 m'),(77498,'f0098a90-02c4-482f-b509-d48410e0b148','Farba :','Bielo - šedý'),(77499,'f0098a90-02c4-482f-b509-d48410e0b148','Hmotnos?:','0,286 kg'),(77500,'f0098a90-02c4-482f-b509-d48410e0b148','Kód výrobcu:','3GNU - 1,5M - BS'),(77501,'f0098a90-02c4-482f-b509-d48410e0b148','Menovitá frekvencia:','50'),(77502,'f0098a90-02c4-482f-b509-d48410e0b148','Menovité napätie:','230 V'),(77503,'f0098a90-02c4-482f-b509-d48410e0b148','Po?et sie?ových konektorov:','3'),(77504,'f0098a90-02c4-482f-b509-d48410e0b148','Rozmery (v x d x h):','38 x 178 x 60'),(77505,'f0098a90-02c4-482f-b509-d48410e0b148','Typ materiálu skrinky:','Plast, nevodivý, samozhášavý'),(77506,'d4e0979c-ea5b-49b5-945a-21882c70a2b9','attribute_24','68110'),(77507,'d4e0979c-ea5b-49b5-945a-21882c70a2b9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77508,'d4e0979c-ea5b-49b5-945a-21882c70a2b9','attribute_30','Lestar'),(77509,'d4e0979c-ea5b-49b5-945a-21882c70a2b9','attribute_4','40.30 €'),(77510,'a69857c4-5b14-4a9a-810f-c61ae3674e89','?alšie informácie:','Obsah balenia: Y2028, USB kábel pre pripojenie k PC.'),(77511,'a69857c4-5b14-4a9a-810f-c61ae3674e89','attribute_24','46478'),(77512,'a69857c4-5b14-4a9a-810f-c61ae3674e89','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(77513,'a69857c4-5b14-4a9a-810f-c61ae3674e89','attribute_30','UNITEK'),(77514,'a69857c4-5b14-4a9a-810f-c61ae3674e89','attribute_4','3.05 €'),(77515,'a69857c4-5b14-4a9a-810f-c61ae3674e89','Farba:','?ierny'),(77516,'a69857c4-5b14-4a9a-810f-c61ae3674e89','Kód výrobcu:','Y-2028'),(77517,'a69857c4-5b14-4a9a-810f-c61ae3674e89','Po?et portov USB:','4'),(77518,'a69857c4-5b14-4a9a-810f-c61ae3674e89','Potrebná inštalácia ovláda?ov:','Nie'),(77519,'a69857c4-5b14-4a9a-810f-c61ae3674e89','Rozhranie:','USB 2.0'),(77520,'a69857c4-5b14-4a9a-810f-c61ae3674e89','Rozmery:','priemer 61 mm, hrúbka 11 mm'),(77521,'a69857c4-5b14-4a9a-810f-c61ae3674e89','Štandard:','Pasívny'),(77522,'3ca9739f-24b9-4abb-abac-153500b82611','attribute_24','22099'),(77523,'3ca9739f-24b9-4abb-abac-153500b82611','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(77524,'3ca9739f-24b9-4abb-abac-153500b82611','attribute_30','ActiveJet'),(77525,'3ca9739f-24b9-4abb-abac-153500b82611','attribute_4','4.69 €'),(77526,'3ca9739f-24b9-4abb-abac-153500b82611','D?žka kábla (m):','3 m'),(77527,'3ca9739f-24b9-4abb-abac-153500b82611','Farba :','Bielo - sivá'),(77528,'3ca9739f-24b9-4abb-abac-153500b82611','Hmotnos?:','0,38'),(77529,'3ca9739f-24b9-4abb-abac-153500b82611','Kód výrobcu:','3GNU - 3M - BS'),(77530,'3ca9739f-24b9-4abb-abac-153500b82611','Menovitá frekvencia:','50'),(77531,'3ca9739f-24b9-4abb-abac-153500b82611','Menovité napätie:','230 V'),(77532,'3ca9739f-24b9-4abb-abac-153500b82611','Menovitý prúd zá?aže:','10'),(77533,'3ca9739f-24b9-4abb-abac-153500b82611','Možnos? upevnenia na stenu:','Áno'),(77534,'3ca9739f-24b9-4abb-abac-153500b82611','Po?et sie?ových konektorov:','3'),(77535,'3ca9739f-24b9-4abb-abac-153500b82611','Rozmery (v x d x h):','38 x 178 x 60'),(77536,'3ca9739f-24b9-4abb-abac-153500b82611','Typ materiálu skrinky:','Plast, nevodivý, samozhášavý'),(77537,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','attribute_24','11573'),(77538,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(77539,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','attribute_30','IBOX'),(77540,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','attribute_4','13.32 €'),(77541,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Digitálny vstup:','nie'),(77542,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Dolná frekvencia:','50 Hz'),(77543,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Farba:','?ierna'),(77544,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Horná frekvencia:','20 Hz'),(77545,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Kód výrobcu:','IGL3101'),(77546,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Magnetické tienenie:','áno'),(77547,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Napája?:','Interný'),(77548,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Ovláda?:','nie'),(77549,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Slúchadlový výstup:','nie'),(77550,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Typ zostavy:','2,1'),(77551,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Vstup analógový stereo:','nie'),(77552,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Vstup analógový viackanálový:','nie'),(77553,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Výkon basového reproduktora (RMS):','10 w'),(77554,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Výkon výškového reproduktora (RMS):','3 w'),(77555,'b0640fc2-b6a1-4feb-8cc9-03ea60d843b5','Zvukový dekodér:','nie'),(77556,'84f757e4-d23e-403f-aa82-75a59e8dd87e','attribute_24','52543'),(77557,'84f757e4-d23e-403f-aa82-75a59e8dd87e','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(77558,'84f757e4-d23e-403f-aa82-75a59e8dd87e','attribute_30','Electrolux'),(77559,'84f757e4-d23e-403f-aa82-75a59e8dd87e','attribute_4','216.59 €'),(77560,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Automatické odmrazovanie:','Áno'),(77561,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Celková kapacita:','146'),(77562,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Certifikáty:','CE'),(77563,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Displej:','Nie'),(77564,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Dokon?ovanie vonkajších povrchov:','Vstavané'),(77565,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Elektronický teplomer:','Nie'),(77566,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Farba:','Biela'),(77567,'84f757e4-d23e-403f-aa82-75a59e8dd87e','H?bka:','549'),(77568,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Kód výrobcu:','ERN 1400AOW'),(77569,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Nádoba na zeleninu:','1 šuflík'),(77570,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Napájanie:','230'),(77571,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Objem chladni?ky:','146'),(77572,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Po?et dverí:','1'),(77573,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Po?et políc v chladni?ke:','3'),(77574,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Ro?ná spotreba elektrickej energie:','123'),(77575,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Šírka:','540'),(77576,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Spotreba elektrickej energie:','0,34'),(77577,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Trieda energetickej ú?innosti:','A+'),(77578,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Typ police:','Sklenené s orámovaním'),(77579,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Výška:','873'),(77580,'84f757e4-d23e-403f-aa82-75a59e8dd87e','Zabudovate?ný spotrebi?:','Áno'),(77581,'736ab2ce-7466-4ce5-a34e-eefa09b66de9','attribute_24','14668'),(77582,'736ab2ce-7466-4ce5-a34e-eefa09b66de9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(77583,'736ab2ce-7466-4ce5-a34e-eefa09b66de9','attribute_30','No name'),(77584,'736ab2ce-7466-4ce5-a34e-eefa09b66de9','attribute_4','1.23 €'),(77585,'736ab2ce-7466-4ce5-a34e-eefa09b66de9','Farba:','?ierna'),(77586,'736ab2ce-7466-4ce5-a34e-eefa09b66de9','Popis:','Obal na DVD BLACK 1 DISC 7mm SLIM 10ks'),(77587,'736ab2ce-7466-4ce5-a34e-eefa09b66de9','Použitie :','Obal na DVD'),(77588,'2b80de9e-5090-4958-8502-80d45967e4cd','attribute_24','74247'),(77589,'2b80de9e-5090-4958-8502-80d45967e4cd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(77590,'2b80de9e-5090-4958-8502-80d45967e4cd','attribute_30','Media tech'),(77591,'2b80de9e-5090-4958-8502-80d45967e4cd','attribute_4','3.03 €'),(77592,'2b80de9e-5090-4958-8502-80d45967e4cd','Digitálny vstup:','nie'),(77593,'2b80de9e-5090-4958-8502-80d45967e4cd','Dolná frekvencia:','100'),(77594,'2b80de9e-5090-4958-8502-80d45967e4cd','Farba:','?ierno-?ervené'),(77595,'2b80de9e-5090-4958-8502-80d45967e4cd','Horná frekvencia:','20'),(77596,'2b80de9e-5090-4958-8502-80d45967e4cd','Kód výrobcu:','MT3140R'),(77597,'2b80de9e-5090-4958-8502-80d45967e4cd','Magnetické tienenie:','áno'),(77598,'2b80de9e-5090-4958-8502-80d45967e4cd','Slúchadlový výstup:','áno'),(77599,'2b80de9e-5090-4958-8502-80d45967e4cd','Typ zostavy:','2.0'),(77600,'2b80de9e-5090-4958-8502-80d45967e4cd','Vstup analógový stereo:','nie'),(77601,'2b80de9e-5090-4958-8502-80d45967e4cd','Vstup analógový viackanálový:','nie'),(77602,'2b80de9e-5090-4958-8502-80d45967e4cd','Výkon výškového reproduktora (RMS):','3'),(77603,'9fd53f3c-1320-4507-9d75-87e62a6f8066','attribute_24','49198'),(77604,'9fd53f3c-1320-4507-9d75-87e62a6f8066','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(77605,'9fd53f3c-1320-4507-9d75-87e62a6f8066','attribute_30','Verbatim'),(77606,'9fd53f3c-1320-4507-9d75-87e62a6f8066','attribute_4','43.17 €'),(77607,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Formát:','2,5'),(77608,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Kapacita:','500'),(77609,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Kód výrobcu:','53021'),(77610,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Konektor:','USB'),(77611,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Napájanie:','USB'),(77612,'9fd53f3c-1320-4507-9d75-87e62a6f8066','NCQ:','Nie'),(77613,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Otá?ky za minútu:','5400'),(77614,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Rozhranie:','USB 3.0'),(77615,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Typ :','externý'),(77616,'9fd53f3c-1320-4507-9d75-87e62a6f8066','Vyrovnávacia pamä?:','8'),(77617,'13a11b28-f6ec-410b-a319-2025696d85aa','attribute_24','56795'),(77618,'13a11b28-f6ec-410b-a319-2025696d85aa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(77619,'13a11b28-f6ec-410b-a319-2025696d85aa','attribute_30','IBOX'),(77620,'13a11b28-f6ec-410b-a319-2025696d85aa','attribute_4','5.91 €'),(77621,'13a11b28-f6ec-410b-a319-2025696d85aa','Digitálny vstup:','nie'),(77622,'13a11b28-f6ec-410b-a319-2025696d85aa','Dolná frekvencia:','90'),(77623,'13a11b28-f6ec-410b-a319-2025696d85aa','Farba:','?ereš?a'),(77624,'13a11b28-f6ec-410b-a319-2025696d85aa','Horná frekvencia:','20'),(77625,'13a11b28-f6ec-410b-a319-2025696d85aa','Kód výrobcu:','IGLSP1'),(77626,'13a11b28-f6ec-410b-a319-2025696d85aa','Magnetické tienenie:','nie'),(77627,'13a11b28-f6ec-410b-a319-2025696d85aa','Materiál skrinky:','drevo'),(77628,'13a11b28-f6ec-410b-a319-2025696d85aa','Slúchadlový výstup:','nie'),(77629,'13a11b28-f6ec-410b-a319-2025696d85aa','Typ zostavy:','2.0'),(77630,'13a11b28-f6ec-410b-a319-2025696d85aa','Vstup analógový stereo:','áno'),(77631,'13a11b28-f6ec-410b-a319-2025696d85aa','Vstup analógový viackanálový:','nie'),(77632,'13a11b28-f6ec-410b-a319-2025696d85aa','Výkon výškového reproduktora (RMS):','5'),(77633,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','?alšie príslušenstvo:','LED osvetlenie interiéru, zásobník na vajcia a kocky ?adu.'),(77634,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','attribute_24','68966'),(77635,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(77636,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','attribute_30','Beko'),(77637,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','attribute_4','233.57 €'),(77638,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Bar :','Nie'),(77639,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Celková kapacita:','229 l'),(77640,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Displej :','Nie'),(77641,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Doba udržiavania teploty bez napájania :','18'),(77642,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Energetická trieda:','A+'),(77643,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Farba prednej ?asti:','Strieborná'),(77644,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Hlu?nos? :','42 dB'),(77645,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Hmotnos? s obalom:','50 kg'),(77646,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Hmotnos? výrobku :','49 kg'),(77647,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Inštalácia:','Vo?ne stojaca'),(77648,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Kód výrobcu:','CSA 24021 S'),(77649,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Materiál prednej ?asti :','Plast'),(77650,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Max. napájacie napätie:','240 V'),(77651,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Min. napájacie napätie:','220 V'),(77652,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Možnos? zmeni? smer otvárania dverí:','Áno'),(77653,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','No Frost:','Nie'),(77654,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Objem chladni?ky:','142 l'),(77655,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Objem mrazni?ky:','87 l'),(77656,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Ovládanie:','Mechanické'),(77657,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Po?et agregátov:','1'),(77658,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Po?et políc na dverách chladni?ky:','3'),(77659,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Po?et políc v chladni?ke :','3'),(77660,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Po?et políc v mrazni?ke :','2'),(77661,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Pomocné funkcie:','Rýchle odmrazovanie, Rýchle zmrazovanie'),(77662,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Ro?ná spotreba energie:','234'),(77663,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Rozmery balenia (Šírka x Výška x H?bka):','570 x 1570 x 610 mm'),(77664,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Rozmery zariadenia (Šírka x Výška x H?bka):','540 x 1520 x 600 mm'),(77665,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Smer otvárania dverí:','Vpravo'),(77666,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Spôsob rozmrazovania chladni?ky:','Automatický'),(77667,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(77668,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Trieda klími:','SN'),(77669,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Typ :','Mrazni?ka na spodnej strane.'),(77670,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Ú?innos? mrazenia :','3,5'),(77671,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Výrobník ?adu :','Nie'),(77672,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Zabezpe?enia:','Antibakteriálna ochrana'),(77673,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Zariadenie:','Chladni?ka s mrazni?kou'),(77674,'973f7e5a-0b11-4519-a0db-f7e90d4cabd9','Zásobník na vodu :','Nie'),(77675,'c568d508-9c13-4cbf-b68c-4e81755fd873','attribute_24','43276'),(77676,'c568d508-9c13-4cbf-b68c-4e81755fd873','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné diskyHDD 3,5\"'),(77677,'c568d508-9c13-4cbf-b68c-4e81755fd873','attribute_30','Seagate'),(77678,'c568d508-9c13-4cbf-b68c-4e81755fd873','attribute_4','136.30 €'),(77679,'c568d508-9c13-4cbf-b68c-4e81755fd873','Formát:','3,5 \"'),(77680,'c568d508-9c13-4cbf-b68c-4e81755fd873','Hmotnos?:','940 g'),(77681,'c568d508-9c13-4cbf-b68c-4e81755fd873','Kapacita:','4000 GB'),(77682,'c568d508-9c13-4cbf-b68c-4e81755fd873','Kód výrobcu:','STBV4000200'),(77683,'c568d508-9c13-4cbf-b68c-4e81755fd873','Konektor:','USB'),(77684,'c568d508-9c13-4cbf-b68c-4e81755fd873','Napájanie:','USB'),(77685,'c568d508-9c13-4cbf-b68c-4e81755fd873','NCQ:','Áno'),(77686,'c568d508-9c13-4cbf-b68c-4e81755fd873','Otá?ky za minútu:','7200'),(77687,'c568d508-9c13-4cbf-b68c-4e81755fd873','Rozhranie:','USB 3.0'),(77688,'c568d508-9c13-4cbf-b68c-4e81755fd873','Typ :','Externý HDD disk'),(77689,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','attribute_24','13391'),(77690,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(77691,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','attribute_30','No name'),(77692,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','attribute_4','1.37 €'),(77693,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','Farba:','predná prieh?adná a zadná ?ierna'),(77694,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','Kód výrobcu:','200252'),(77695,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','Množstvo (ks):','10'),(77696,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','Popis:','Obal na CD 1ks 5,2mm SLIM CASE 10ks'),(77697,'fa1cfdbf-f109-4f3e-8b23-2ded42e4e34e','Použitie :','archivácia'),(77698,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','?alšie informácie:','Antibakteriálny povlad, vnútorné osvetlenie'),(77699,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','attribute_24','35380'),(77700,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(77701,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','attribute_30','Whirlpool'),(77702,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','attribute_4','220.26 €'),(77703,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Automatické odmrazovanie:','áno'),(77704,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Celková kapacita:','258'),(77705,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Certifikáty:','CE'),(77706,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Detský zámok:','nie'),(77707,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Displej:','nie'),(77708,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Doba ú?innosti zmrazenia:','3,5kg/24 hod'),(77709,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Dokon?ovanie vonkajších povrchov:','keramický smalt'),(77710,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Elektronický teplomer:','nie'),(77711,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Farba:','biela'),(77712,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Funkcia rýchlomrazenia:','nie'),(77713,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','H?bka:','640'),(77714,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Hmotnos?:','50'),(77715,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Kód výrobcu:','WBE 2614 W'),(77716,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Miesto na schladenie vína:','nie'),(77717,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Mrazni?ka - umiestnenie:','dole'),(77718,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Nádoba na zeleninu:','1 nádobka'),(77719,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Napájanie:','220'),(77720,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Objem chladni?ky:','189'),(77721,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Objem mrazni?ky:','69'),(77722,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Obsah balenia:','sklenené veko, 3 balkóny na dverách'),(77723,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Po?et dverí:','2'),(77724,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Po?et kompresorov:','1'),(77725,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Pohlcova? zápachov:','nie'),(77726,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Ro?ná spotreba elektrickej energie:','248 kWh'),(77727,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Šírka:','595'),(77728,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Špeciálny stojan na f?aše:','nie'),(77729,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Spotreba elektrickej energie:','0,67 kWh'),(77730,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Systém NoFrost**:','nie'),(77731,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Trieda energetickej ú?innosti:','A+'),(77732,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Výrobník ?adu:','nie'),(77733,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Výška:','1540'),(77734,'2fddeb5c-a6e6-4092-a0ff-749f050de02c','Zabudovate?ný spotrebi?:','nie'),(77735,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','attribute_24','8003'),(77736,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(77737,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','attribute_30','ESPERANZA'),(77738,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','attribute_4','3.16 €'),(77739,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Digitálny vstup:','Nie'),(77740,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Dolná frekvencia:','260 Hz'),(77741,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Farba:','?ierno - strieborný'),(77742,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Horná frekvencia:','260 kHz'),(77743,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Kód výrobcu:','EP101'),(77744,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Magnetické tienenie:','Áno'),(77745,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Materiál skrinky:','Plast'),(77746,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Napája?:','Interný'),(77747,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Slúchadlový výstup:','Áno'),(77748,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Typ zostavy:','2.0'),(77749,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Vstup analógový stereo:','Nie'),(77750,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Vstup analógový viackanálový:','Nie'),(77751,'3bece5b8-0a5c-488b-a7f4-a55fe4ad664a','Výkon výškového reproduktora (RMS):','1 W'),(77752,'53f43d0e-cd0a-4589-b5aa-1f32df4295d2','attribute_24','50470'),(77753,'53f43d0e-cd0a-4589-b5aa-1f32df4295d2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77754,'53f43d0e-cd0a-4589-b5aa-1f32df4295d2','attribute_30','Lestar'),(77755,'53f43d0e-cd0a-4589-b5aa-1f32df4295d2','attribute_4','42.99 €'),(77756,'85fd2197-639e-4127-bcb4-f5ed0394d70b','attribute_24','19388'),(77757,'85fd2197-639e-4127-bcb4-f5ed0394d70b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(77758,'85fd2197-639e-4127-bcb4-f5ed0394d70b','attribute_30','4World'),(77759,'85fd2197-639e-4127-bcb4-f5ed0394d70b','attribute_4','2.24 €'),(77760,'9ec63023-ba18-44e1-a419-c6e149fccc45','attribute_24','9783'),(77761,'9ec63023-ba18-44e1-a419-c6e149fccc45','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(77762,'9ec63023-ba18-44e1-a419-c6e149fccc45','attribute_30','No name'),(77763,'9ec63023-ba18-44e1-a419-c6e149fccc45','attribute_4','9.77 €'),(77764,'9ec63023-ba18-44e1-a419-c6e149fccc45','Farba:','biela'),(77765,'9ec63023-ba18-44e1-a419-c6e149fccc45','Popis:','Obálka z okienkom na CD 1000ks'),(77766,'9ec63023-ba18-44e1-a419-c6e149fccc45','Použitie :','Obálka z okienkom na CD/DVD 12cm'),(77767,'4fb256b9-c723-48b7-9722-246a380beda4','attribute_24','54348'),(77768,'4fb256b9-c723-48b7-9722-246a380beda4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(77769,'4fb256b9-c723-48b7-9722-246a380beda4','attribute_30','Fortron'),(77770,'4fb256b9-c723-48b7-9722-246a380beda4','attribute_4','42.54 €'),(77771,'50e23e60-2508-4451-bd8b-1a899234572c','attribute_24','4883'),(77772,'50e23e60-2508-4451-bd8b-1a899234572c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(77773,'50e23e60-2508-4451-bd8b-1a899234572c','attribute_30','Beko'),(77774,'50e23e60-2508-4451-bd8b-1a899234572c','attribute_4','272.53 €'),(77775,'50e23e60-2508-4451-bd8b-1a899234572c','Displej:','Áno'),(77776,'50e23e60-2508-4451-bd8b-1a899234572c','Energetická trieda:','AA (A +)'),(77777,'50e23e60-2508-4451-bd8b-1a899234572c','Farba :','strieborná'),(77778,'50e23e60-2508-4451-bd8b-1a899234572c','Funkcia oneskorený štart:','Áno'),(77779,'50e23e60-2508-4451-bd8b-1a899234572c','H?bka:','570'),(77780,'50e23e60-2508-4451-bd8b-1a899234572c','Indikátor skon?enia programu:','Áno'),(77781,'50e23e60-2508-4451-bd8b-1a899234572c','Indikátor úrovne leštidla:','Áno'),(77782,'50e23e60-2508-4451-bd8b-1a899234572c','Indikátor úrovne soli:','Áno'),(77783,'50e23e60-2508-4451-bd8b-1a899234572c','Kód výrobcu:','DFN 6833 S'),(77784,'50e23e60-2508-4451-bd8b-1a899234572c','Ovládanie / Programátor:','Elektronický'),(77785,'50e23e60-2508-4451-bd8b-1a899234572c','Panel ovládania:','Externý'),(77786,'50e23e60-2508-4451-bd8b-1a899234572c','Po?et jedálenských súprav:','13'),(77787,'50e23e60-2508-4451-bd8b-1a899234572c','Po?et programov:','8'),(77788,'50e23e60-2508-4451-bd8b-1a899234572c','Po?et teplôt:','6'),(77789,'50e23e60-2508-4451-bd8b-1a899234572c','Šírka:','600'),(77790,'50e23e60-2508-4451-bd8b-1a899234572c','Spotreba energie:','0,94'),(77791,'50e23e60-2508-4451-bd8b-1a899234572c','Spotreba vody:','10'),(77792,'50e23e60-2508-4451-bd8b-1a899234572c','Štandard šírky:','60'),(77793,'50e23e60-2508-4451-bd8b-1a899234572c','Systém Aqua-Stop / Aqua-Control:','Áno'),(77794,'50e23e60-2508-4451-bd8b-1a899234572c','Trieda ?istiaceho výkonu:','A'),(77795,'50e23e60-2508-4451-bd8b-1a899234572c','Trieda sušiacej ú?innosti:','A'),(77796,'50e23e60-2508-4451-bd8b-1a899234572c','Úrove? hladiny zvuku:','43'),(77797,'50e23e60-2508-4451-bd8b-1a899234572c','Výška:','850'),(77798,'50e23e60-2508-4451-bd8b-1a899234572c','Zabudovate?ný spotrebi?:','Nie'),(77799,'687ed29d-e925-4197-aa75-328e071ba9d8','attribute_24','13954'),(77800,'687ed29d-e925-4197-aa75-328e071ba9d8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(77801,'687ed29d-e925-4197-aa75-328e071ba9d8','attribute_30','No name'),(77802,'687ed29d-e925-4197-aa75-328e071ba9d8','attribute_4','1.26 €'),(77803,'687ed29d-e925-4197-aa75-328e071ba9d8','Množstvo (ks):','100'),(77804,'687ed29d-e925-4197-aa75-328e071ba9d8','Stránka výrobcu:','http://www.activejet.pl'),(77805,'f246f12e-c8d4-419a-bfa8-f3847b701898','?íta?ka kariet:','Nie'),(77806,'f246f12e-c8d4-419a-bfa8-f3847b701898','attribute_24','61986'),(77807,'f246f12e-c8d4-419a-bfa8-f3847b701898','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryDo 18\"'),(77808,'f246f12e-c8d4-419a-bfa8-f3847b701898','attribute_30','AOC'),(77809,'f246f12e-c8d4-419a-bfa8-f3847b701898','attribute_4','95.62 €'),(77810,'f246f12e-c8d4-419a-bfa8-f3847b701898','Doba odozvy displeja:','5'),(77811,'f246f12e-c8d4-419a-bfa8-f3847b701898','Farba :','?ierno - strieborná'),(77812,'f246f12e-c8d4-419a-bfa8-f3847b701898','Formát obrazu:','5:4'),(77813,'f246f12e-c8d4-419a-bfa8-f3847b701898','H?bka:','117'),(77814,'f246f12e-c8d4-419a-bfa8-f3847b701898','Hmotnos?:','3,06'),(77815,'f246f12e-c8d4-419a-bfa8-f3847b701898','Horizontálny pozorovací uhol:','170'),(77816,'f246f12e-c8d4-419a-bfa8-f3847b701898','Jas (lm):','250'),(77817,'f246f12e-c8d4-419a-bfa8-f3847b701898','Kód výrobcu:','E719SDA'),(77818,'f246f12e-c8d4-419a-bfa8-f3847b701898','Kompatibilita s normami:','CE, Energy Star 6.0, EuP, EPEAT Silver, GOST, RoHS, TUV-Bauart, TCO 6.0'),(77819,'f246f12e-c8d4-419a-bfa8-f3847b701898','Konektor D-Sub:','1'),(77820,'f246f12e-c8d4-419a-bfa8-f3847b701898','Konektor DVI-D:','1'),(77821,'f246f12e-c8d4-419a-bfa8-f3847b701898','Kontrast:','20000000'),(77822,'f246f12e-c8d4-419a-bfa8-f3847b701898','Maximálne rozlíšenie:','1280 x 1024'),(77823,'f246f12e-c8d4-419a-bfa8-f3847b701898','Mikrofón:','Nie'),(77824,'f246f12e-c8d4-419a-bfa8-f3847b701898','Možnos? montáže na stenu:','Áno'),(77825,'f246f12e-c8d4-419a-bfa8-f3847b701898','Ovláda?:','Nie'),(77826,'f246f12e-c8d4-419a-bfa8-f3847b701898','Po?et vysvietených farieb:','16,7'),(77827,'f246f12e-c8d4-419a-bfa8-f3847b701898','Podsvietenie matice:','LED'),(77828,'f246f12e-c8d4-419a-bfa8-f3847b701898','Reproduktory:','2 x 1 W'),(77829,'f246f12e-c8d4-419a-bfa8-f3847b701898','Šírka:','432'),(77830,'f246f12e-c8d4-419a-bfa8-f3847b701898','Spotreba energie On / Off:','25/0,5'),(77831,'f246f12e-c8d4-419a-bfa8-f3847b701898','Tuner TV:','Nie'),(77832,'f246f12e-c8d4-419a-bfa8-f3847b701898','Typ matice:','TN'),(77833,'f246f12e-c8d4-419a-bfa8-f3847b701898','Ve?kos? bodu (mm):','0,264'),(77834,'f246f12e-c8d4-419a-bfa8-f3847b701898','Ve?kos? obrazovky:','17'),(77835,'f246f12e-c8d4-419a-bfa8-f3847b701898','Vertikálny pozorovací uhol:','160'),(77836,'f246f12e-c8d4-419a-bfa8-f3847b701898','Vstavaný napája?:','Áno'),(77837,'f246f12e-c8d4-419a-bfa8-f3847b701898','Vstup audio:','Nie'),(77838,'f246f12e-c8d4-419a-bfa8-f3847b701898','Výška:','380'),(77839,'f246f12e-c8d4-419a-bfa8-f3847b701898','Výstup audio:','Áno'),(77840,'41428b38-876a-42e1-950e-7b3e1df9c8c0','?alšie príslušenstvo:','LED osvetlenie interiéru, zásobník na vajcia a kocky ?adu, kontajner na maslo.'),(77841,'41428b38-876a-42e1-950e-7b3e1df9c8c0','attribute_24','66413'),(77842,'41428b38-876a-42e1-950e-7b3e1df9c8c0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(77843,'41428b38-876a-42e1-950e-7b3e1df9c8c0','attribute_30','Beko'),(77844,'41428b38-876a-42e1-950e-7b3e1df9c8c0','attribute_4','227.65 €'),(77845,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Bar :','Nie'),(77846,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Celková kapacita:','229 l'),(77847,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Displej :','Nie'),(77848,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Doba udržiavania teploty bez napájania :','18'),(77849,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Energetická trieda:','A+'),(77850,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Farba prednej ?asti:','Inox'),(77851,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Hlu?nos? :','42 dB'),(77852,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Hmotnos? s obalom:','53,5 kg'),(77853,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Hmotnos? výrobku :','49 dB'),(77854,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Inštalácia:','Vo?ne stojaca'),(77855,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Kód výrobcu:','CSA 24021 X'),(77856,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Materiál prednej ?asti :','Nerez'),(77857,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Max. napájacie napätie:','240 V'),(77858,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Min. napájacie napätie:','220 V'),(77859,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Možnos? zmeni? smer otvárania dverí:','Áno'),(77860,'41428b38-876a-42e1-950e-7b3e1df9c8c0','No Frost:','Nie'),(77861,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Objem chladni?ky:','142 l'),(77862,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Objem mrazni?ky:','87 l'),(77863,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Ovládanie:','Mechanické'),(77864,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Po?et políc na dverách chladni?ky:','3'),(77865,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Po?et políc v chladni?ke :','3'),(77866,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Po?et políc v mrazni?ke :','2'),(77867,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Pomocné funkcie:','Rýchle odmrazovanie,  Rýchle zmrazovanie'),(77868,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Ro?ná spotreba energie:','244'),(77869,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Rozmery balenia (Šírka x Výška x H?bka):','575x1559x660 mm'),(77870,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Rozmery zariadenia (Šírka x Výška x H?bka):','540x1520x600 mm'),(77871,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Smer otvárania dverí:','Vpravo'),(77872,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Spôsob rozmrazovania chladni?ky:','Automatický'),(77873,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(77874,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Typ :','S dolným mrazákom'),(77875,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Ú?innos? mrazenia :','3,5'),(77876,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Výrobník ?adu :','Nie'),(77877,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Zabezpe?enia:','Anti - bakteriálna ochrana'),(77878,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Zariadenie:','Chladni?ka s mrazni?kou'),(77879,'41428b38-876a-42e1-950e-7b3e1df9c8c0','Zásobník na vodu :','Nie'),(77880,'16fc936d-cca3-49e5-b252-28eaef58e969','attribute_24','61727'),(77881,'16fc936d-cca3-49e5-b252-28eaef58e969','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(77882,'16fc936d-cca3-49e5-b252-28eaef58e969','attribute_30','Seagate'),(77883,'16fc936d-cca3-49e5-b252-28eaef58e969','attribute_4','91.36 €'),(77884,'16fc936d-cca3-49e5-b252-28eaef58e969','Formát:','2,5'),(77885,'16fc936d-cca3-49e5-b252-28eaef58e969','Kapacita:','2000'),(77886,'16fc936d-cca3-49e5-b252-28eaef58e969','Kód výrobcu:','STDR2000202'),(77887,'16fc936d-cca3-49e5-b252-28eaef58e969','Konektor:','USB'),(77888,'16fc936d-cca3-49e5-b252-28eaef58e969','Napájanie:','USB'),(77889,'16fc936d-cca3-49e5-b252-28eaef58e969','NCQ:','Nie'),(77890,'16fc936d-cca3-49e5-b252-28eaef58e969','Rozhranie:','USB 3.0'),(77891,'16fc936d-cca3-49e5-b252-28eaef58e969','Typ :','externý'),(77892,'786f6f22-c75b-4344-96c7-131926007c02','attribute_24','17735'),(77893,'786f6f22-c75b-4344-96c7-131926007c02','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryDo 18\"'),(77894,'786f6f22-c75b-4344-96c7-131926007c02','attribute_30','Lenovo'),(77895,'786f6f22-c75b-4344-96c7-131926007c02','attribute_4','115.56 €'),(77896,'786f6f22-c75b-4344-96c7-131926007c02','Doba odozvy displeja:','8'),(77897,'786f6f22-c75b-4344-96c7-131926007c02','Farba :','?ierna'),(77898,'786f6f22-c75b-4344-96c7-131926007c02','Formát obrazu:','16:9'),(77899,'786f6f22-c75b-4344-96c7-131926007c02','H?bka:','21'),(77900,'786f6f22-c75b-4344-96c7-131926007c02','Hmotnos?:','0,87'),(77901,'786f6f22-c75b-4344-96c7-131926007c02','Horizontálny pozorovací uhol:','45'),(77902,'786f6f22-c75b-4344-96c7-131926007c02','Jas (lm):','200'),(77903,'786f6f22-c75b-4344-96c7-131926007c02','Kód výrobcu:','T52DEEU'),(77904,'786f6f22-c75b-4344-96c7-131926007c02','Kompatibilita s normami:','VESA DDC2B/CI, VESA DPMS-compliant, ENERGY STAR®3 5,1, FCC Class B, WEEE, RoHS'),(77905,'786f6f22-c75b-4344-96c7-131926007c02','Konektor USB:','1'),(77906,'786f6f22-c75b-4344-96c7-131926007c02','Kontrast:','400'),(77907,'786f6f22-c75b-4344-96c7-131926007c02','Maximálne rozlíšenie:','1366 x 768'),(77908,'786f6f22-c75b-4344-96c7-131926007c02','Mikrofón:','Nie'),(77909,'786f6f22-c75b-4344-96c7-131926007c02','Možnos? montáže na stenu:','Nie'),(77910,'786f6f22-c75b-4344-96c7-131926007c02','Obsah balenia:','kable USB Y 1,8 m'),(77911,'786f6f22-c75b-4344-96c7-131926007c02','Ovláda?:','Nie'),(77912,'786f6f22-c75b-4344-96c7-131926007c02','Podsvietenie matice:','LED'),(77913,'786f6f22-c75b-4344-96c7-131926007c02','Šírka:','335'),(77914,'786f6f22-c75b-4344-96c7-131926007c02','Spotreba energie On / Off:','4,1-5/0,1'),(77915,'786f6f22-c75b-4344-96c7-131926007c02','Tuner TV:','Nie'),(77916,'786f6f22-c75b-4344-96c7-131926007c02','Ve?kos? bodu (mm):','0,227'),(77917,'786f6f22-c75b-4344-96c7-131926007c02','Ve?kos? obrazovky:','14'),(77918,'786f6f22-c75b-4344-96c7-131926007c02','Vertikálny pozorovací uhol:','50'),(77919,'786f6f22-c75b-4344-96c7-131926007c02','Vstavaný napája?:','Nie'),(77920,'786f6f22-c75b-4344-96c7-131926007c02','Výška:','218'),(77921,'b538152f-c44c-4c18-9fbe-3673becd9e57','attribute_24','13953'),(77922,'b538152f-c44c-4c18-9fbe-3673becd9e57','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRObaly a krabice'),(77923,'b538152f-c44c-4c18-9fbe-3673becd9e57','attribute_30','No name'),(77924,'b538152f-c44c-4c18-9fbe-3673becd9e57','attribute_4','9.10 €'),(77925,'b538152f-c44c-4c18-9fbe-3673becd9e57','Farba:','biela'),(77926,'b538152f-c44c-4c18-9fbe-3673becd9e57','Popis:','Obálka bez okienka na CD 1000ks'),(77927,'b538152f-c44c-4c18-9fbe-3673becd9e57','Použitie :','Obálka bez okienka CD / DVD 12cm'),(77928,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','attribute_24','4113'),(77929,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(77930,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','attribute_30','SanDisk'),(77931,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','attribute_4','6.87 €'),(77932,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','Kapacita:','16 GB'),(77933,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','Kód výrobcu:','SDSDB-016G-B35'),(77934,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','Max. presnos? ?ítania:','6'),(77935,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','Max. rýchlos? zápisu:','6'),(77936,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','Popis:','Secure Digital High Capacity Card (SDHC), zodpovedá novej štandardnej SD 2.0 clasa 2.  Pamä?ová karta pre všetky prístroje so vstupom SD / digitálne fotoaparáty SDHC, videokamery, telefóny, PDA, MP3 prehráva?e ... jedna z najob?úbenejších pamä?ových kariet na trhu. Ur?ená pre každodenné použitie, je dokonalým spolo?níkom pre ve?ké okamihy života.'),(77937,'ccbbe1e6-89be-4d63-aca1-2998f4146a4e','Typ pamäte:','SDHC'),(77938,'2d6c121c-4143-416a-bc78-a654b86198a8','attribute_24','49179'),(77939,'2d6c121c-4143-416a-bc78-a654b86198a8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(77940,'2d6c121c-4143-416a-bc78-a654b86198a8','attribute_30','Verbatim'),(77941,'2d6c121c-4143-416a-bc78-a654b86198a8','attribute_4','42.57 €'),(77942,'2d6c121c-4143-416a-bc78-a654b86198a8','Formát:','2,5'),(77943,'2d6c121c-4143-416a-bc78-a654b86198a8','Kapacita:','500'),(77944,'2d6c121c-4143-416a-bc78-a654b86198a8','Kód výrobcu:','53029-128'),(77945,'2d6c121c-4143-416a-bc78-a654b86198a8','Konektor:','USB'),(77946,'2d6c121c-4143-416a-bc78-a654b86198a8','Napájanie:','Integrované v konektore'),(77947,'2d6c121c-4143-416a-bc78-a654b86198a8','Otá?ky za minútu:','5400'),(77948,'2d6c121c-4143-416a-bc78-a654b86198a8','Rozhranie:','USB 3.0'),(77949,'2d6c121c-4143-416a-bc78-a654b86198a8','Typ :','Externý'),(77950,'2d6c121c-4143-416a-bc78-a654b86198a8','Vyrovnávacia pamä?:','8'),(77951,'935111cd-981c-4ef5-92aa-5196d18eb05d','attribute_24','66047'),(77952,'935111cd-981c-4ef5-92aa-5196d18eb05d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(77953,'935111cd-981c-4ef5-92aa-5196d18eb05d','attribute_30','Electrolux'),(77954,'935111cd-981c-4ef5-92aa-5196d18eb05d','attribute_4','230.61 €'),(77955,'935111cd-981c-4ef5-92aa-5196d18eb05d','Celková kapacita:','237'),(77956,'935111cd-981c-4ef5-92aa-5196d18eb05d','Energetická trieda:','A+'),(77957,'935111cd-981c-4ef5-92aa-5196d18eb05d','Farba prednej ?asti:','biela'),(77958,'935111cd-981c-4ef5-92aa-5196d18eb05d','Inštalácia:','vo?nestojaca'),(77959,'935111cd-981c-4ef5-92aa-5196d18eb05d','Kód výrobcu:','ENF 2700 AOW'),(77960,'935111cd-981c-4ef5-92aa-5196d18eb05d','Objem chladni?ky:','176'),(77961,'935111cd-981c-4ef5-92aa-5196d18eb05d','Ovládanie:','mechanické'),(77962,'935111cd-981c-4ef5-92aa-5196d18eb05d','Ro?ná spotreba energie:','237'),(77963,'935111cd-981c-4ef5-92aa-5196d18eb05d','Rozmery zariadenia (Šírka x Výška x H?bka):','558x1687x603 mm'),(77964,'935111cd-981c-4ef5-92aa-5196d18eb05d','Trieda klími:','N ST'),(77965,'935111cd-981c-4ef5-92aa-5196d18eb05d','Typ :','s dolným mrazákom'),(77966,'935111cd-981c-4ef5-92aa-5196d18eb05d','Výkon pripojenia:','100'),(77967,'935111cd-981c-4ef5-92aa-5196d18eb05d','Zabezpe?enia:','poli?ky z bezpe?nostného skla'),(77968,'15e6ce1e-a716-41ff-973c-47d9f467c81d','?asova? (timer):','Nie'),(77969,'15e6ce1e-a716-41ff-973c-47d9f467c81d','attribute_24','2283'),(77970,'15e6ce1e-a716-41ff-973c-47d9f467c81d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(77971,'15e6ce1e-a716-41ff-973c-47d9f467c81d','attribute_30','BOSCH'),(77972,'15e6ce1e-a716-41ff-973c-47d9f467c81d','attribute_4','118.95 €'),(77973,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Displej:','Nie'),(77974,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Farba:','Oce?'),(77975,'15e6ce1e-a716-41ff-973c-47d9f467c81d','H?bka:','380'),(77976,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Hlu?nos?:','53'),(77977,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Hmotnos?:','8,34'),(77978,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Kód výrobcu:','DHL 545 S'),(77979,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Max výška s komínom :','255'),(77980,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Maximálna kapacita:','500'),(77981,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Min. výška s komínom :','255'),(77982,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Odmas?ovací filter:','Áno'),(77983,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Osvetlenie - podrobnosti:','Halogénové'),(77984,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Ovládací panel:','Posuvník'),(77985,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Ovládanie:','Mechanické'),(77986,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Po?et motorov:','2'),(77987,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Po?et stup?ov rýchlosti:','3'),(77988,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Po?et svetelných bodov:','2'),(77989,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Po?et v kartóne - orienta?ne :','1'),(77990,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Po?et zdrojov:','2'),(77991,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Priemer otvoru:','150'),(77992,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Režim prevádzky:','Extrakt / Absorbér'),(77993,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Šírka:','530'),(77994,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Typ digestora:','Pod skrinku'),(77995,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Uhlíkový filter:','Volite?ný'),(77996,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Výkon osvetlenia:','40'),(77997,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Výkon:','500'),(77998,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Výška:','255'),(77999,'15e6ce1e-a716-41ff-973c-47d9f467c81d','Zabudovate?ný spotrebi?:','Áno'),(78000,'51abbc68-d511-4a09-9834-1555d72638f2','attribute_24','51619'),(78001,'51abbc68-d511-4a09-9834-1555d72638f2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78002,'51abbc68-d511-4a09-9834-1555d72638f2','attribute_30','IBOX'),(78003,'51abbc68-d511-4a09-9834-1555d72638f2','attribute_4','5.08 €'),(78004,'51abbc68-d511-4a09-9834-1555d72638f2','Digitálny vstup:','nie'),(78005,'51abbc68-d511-4a09-9834-1555d72638f2','Dolná frekvencia:','100'),(78006,'51abbc68-d511-4a09-9834-1555d72638f2','Farba:','biela'),(78007,'51abbc68-d511-4a09-9834-1555d72638f2','Horná frekvencia:','20'),(78008,'51abbc68-d511-4a09-9834-1555d72638f2','Kód výrobcu:','IGL2105W'),(78009,'51abbc68-d511-4a09-9834-1555d72638f2','Magnetické tienenie:','áno'),(78010,'51abbc68-d511-4a09-9834-1555d72638f2','Približná celková hmotnos? :','574'),(78011,'51abbc68-d511-4a09-9834-1555d72638f2','Slúchadlový výstup:','nie'),(78012,'51abbc68-d511-4a09-9834-1555d72638f2','Typ zostavy:','2.0'),(78013,'51abbc68-d511-4a09-9834-1555d72638f2','Vstup analógový stereo:','áno'),(78014,'51abbc68-d511-4a09-9834-1555d72638f2','Vstup analógový viackanálový:','nie'),(78015,'51abbc68-d511-4a09-9834-1555d72638f2','Výkon výškového reproduktora (RMS):','2'),(78016,'fe395946-f411-426e-984a-c927b4f260d4','attribute_24','65275'),(78017,'fe395946-f411-426e-984a-c927b4f260d4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(78018,'fe395946-f411-426e-984a-c927b4f260d4','attribute_30','Electrolux'),(78019,'fe395946-f411-426e-984a-c927b4f260d4','attribute_4','239.48 €'),(78020,'fe395946-f411-426e-984a-c927b4f260d4','Celková kapacita:','225'),(78021,'fe395946-f411-426e-984a-c927b4f260d4','Energetická trieda:','A+'),(78022,'fe395946-f411-426e-984a-c927b4f260d4','Farba prednej ?asti:','biela'),(78023,'fe395946-f411-426e-984a-c927b4f260d4','Inštalácia:','vo?nestojaca'),(78024,'fe395946-f411-426e-984a-c927b4f260d4','Kód výrobcu:','EN 2400 AOW'),(78025,'fe395946-f411-426e-984a-c927b4f260d4','Objem chladni?ky:','164'),(78026,'fe395946-f411-426e-984a-c927b4f260d4','Ovládanie:','mechanické'),(78027,'fe395946-f411-426e-984a-c927b4f260d4','Ro?ná spotreba energie:','242'),(78028,'fe395946-f411-426e-984a-c927b4f260d4','Rozmery balenia (Šírka x Výška x H?bka):','660x1610x630 mm'),(78029,'fe395946-f411-426e-984a-c927b4f260d4','Rozmery zariadenia (Šírka x Výška x H?bka):','600x1540x609 mm'),(78030,'fe395946-f411-426e-984a-c927b4f260d4','Trieda klími:','N SN T ST'),(78031,'fe395946-f411-426e-984a-c927b4f260d4','Typ :','s dolným mrazákom'),(78032,'fe395946-f411-426e-984a-c927b4f260d4','Výkon pripojenia:','100'),(78033,'fe395946-f411-426e-984a-c927b4f260d4','Zabezpe?enia:','poli?ky z bezpe?nostného skla'),(78034,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','attribute_24','26777'),(78035,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(78036,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','attribute_30','Seagate'),(78037,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','attribute_4','46.71 €'),(78038,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Formát:','2,5\"'),(78039,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Hmotnos?:','170g'),(78040,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Kapacita:','500GB'),(78041,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Kód výrobcu:','STBX500200'),(78042,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Napájanie:','USB'),(78043,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','NCQ:','Áno'),(78044,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Otá?ky za minútu:','5400'),(78045,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Rozhranie:','USB 3.0'),(78046,'4c3e7ed2-a17c-464a-9538-65f6a4ddaad0','Typ :','Externý HDD disk'),(78047,'91f51294-b484-4f89-ab7a-4a446fff8e71','attribute_24','68225'),(78048,'91f51294-b484-4f89-ab7a-4a446fff8e71','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(78049,'91f51294-b484-4f89-ab7a-4a446fff8e71','attribute_30','Electrolux'),(78050,'91f51294-b484-4f89-ab7a-4a446fff8e71','attribute_4','221.44 €'),(78051,'91f51294-b484-4f89-ab7a-4a446fff8e71','Celková kapacita:','265'),(78052,'91f51294-b484-4f89-ab7a-4a446fff8e71','Energetická trieda:','A+'),(78053,'91f51294-b484-4f89-ab7a-4a446fff8e71','Farba prednej ?asti:','biela'),(78054,'91f51294-b484-4f89-ab7a-4a446fff8e71','Inštalácia:','vo?nestojaca'),(78055,'91f51294-b484-4f89-ab7a-4a446fff8e71','Kód výrobcu:','EJ 2801 AOW2'),(78056,'91f51294-b484-4f89-ab7a-4a446fff8e71','Objem chladni?ky:','215'),(78057,'91f51294-b484-4f89-ab7a-4a446fff8e71','Ovládanie:','mechanické'),(78058,'91f51294-b484-4f89-ab7a-4a446fff8e71','Ro?ná spotreba energie:','242'),(78059,'91f51294-b484-4f89-ab7a-4a446fff8e71','Rozmery zariadenia (Šírka x Výška x H?bka):','545x1590x604 mm'),(78060,'91f51294-b484-4f89-ab7a-4a446fff8e71','Trieda klími:','N SN ST'),(78061,'91f51294-b484-4f89-ab7a-4a446fff8e71','Typ :','s horným mrazákom'),(78062,'91f51294-b484-4f89-ab7a-4a446fff8e71','Výkon pripojenia:','125'),(78063,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','?alší port USB:','Nie'),(78064,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','attribute_24','57181'),(78065,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne atramentové'),(78066,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','attribute_30','Epson'),(78067,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','attribute_4','132.75 €'),(78068,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Formát:','A4'),(78069,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','H?bka:','222'),(78070,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Hmotnos?:','2,7'),(78071,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Iné rozhrania:','Nie'),(78072,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Kód výrobcu:','C11CC60301'),(78073,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Max. rýchlos? ?iernobielej tla?e:','6 (str/min)'),(78074,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Max. rýchlos? farebnej tla?e:','3 (str/min)'),(78075,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Obojstranná tla?:','Áno'),(78076,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Odporú?aný mesa?ný objem strán:','15000'),(78077,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Paralelné rozhranie:','Nie'),(78078,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Práca v sieti:','Nie'),(78079,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Rozhranie Ethernet:','Nie'),(78080,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Rozhranie USB:','USB 2.0'),(78081,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Rozlíšenie ?iernobielej tla?e (dpi):','5760 x 1440'),(78082,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Rozlíšenie farebnej tla?e (dpi):','5760 x 1440'),(78083,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Šírka:','472'),(78084,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Spotrebný materiál:','C13T66414A, C13T66424A, C13T66434A, C13T66444A'),(78085,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Technológia tla?e:','Atramentová'),(78086,'e7223f20-a5bf-479f-b82c-2bfcdde2b693','Výška:','130'),(78087,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','attribute_24','74239'),(78088,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78089,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','attribute_30','Media tech'),(78090,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','attribute_4','3.03 €'),(78091,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Digitálny vstup:','nie'),(78092,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Dolná frekvencia:','100'),(78093,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Farba:','?ierno-biele'),(78094,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Horná frekvencia:','20'),(78095,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Kód výrobcu:','MT3140W'),(78096,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Magnetické tienenie:','áno'),(78097,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Slúchadlový výstup:','áno'),(78098,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Typ zostavy:','2.0'),(78099,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Vstup analógový stereo:','nie'),(78100,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Vstup analógový viackanálový:','nie'),(78101,'acfc124c-6914-4de5-b9fd-c7afb20e2c3d','Výkon výškového reproduktora (RMS):','3'),(78102,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','attribute_24','78544'),(78103,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78104,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','attribute_30','Philips'),(78105,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','attribute_4','32.54 €'),(78106,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Digitálny vstup:','nie'),(78107,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Farba:','?ervená'),(78108,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Kód výrobcu:','BT1300R/00'),(78109,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Magnetické tienenie:','nie'),(78110,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Ostatné vstupy:','audio 3,5mm'),(78111,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Slúchadlový výstup:','nie'),(78112,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Typ zostavy:','mono'),(78113,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Vstup analógový stereo:','nie'),(78114,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Vstup analógový viackanálový:','nie'),(78115,'f130f0aa-b7e3-4bf5-b4d0-448e13bfe33e','Výkon stredového reproduktora (RMS):','2'),(78116,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','attribute_24','5914'),(78117,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne atramentové'),(78118,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','attribute_30','Hewlett-Packard'),(78119,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','attribute_4','217.30 €'),(78120,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','H?bka:','175 mm'),(78121,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','Hmotnos?:','2.3 kg'),(78122,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','Inštalovaná pamä? (MB):','64'),(78123,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','Kód výrobcu:','CN551A # BEF'),(78124,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','Odporú?aný mesa?ný objem strán:','500'),(78125,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','Podáva? papiera:','50'),(78126,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','Šírka:','348 mm'),(78127,'c277a836-fbc7-41b7-8bbd-12242c0c09f8','Výška:','84 mm'),(78128,'b5bf674a-0c4f-44fc-9e30-057265f67001','attribute_24','71368'),(78129,'b5bf674a-0c4f-44fc-9e30-057265f67001','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(78130,'b5bf674a-0c4f-44fc-9e30-057265f67001','attribute_30','Toshiba'),(78131,'b5bf674a-0c4f-44fc-9e30-057265f67001','attribute_4','47.30 €'),(78132,'b5bf674a-0c4f-44fc-9e30-057265f67001','Formát:','2,5 \"'),(78133,'b5bf674a-0c4f-44fc-9e30-057265f67001','Hmotnos?:','150 g'),(78134,'b5bf674a-0c4f-44fc-9e30-057265f67001','Kapacita:','750'),(78135,'b5bf674a-0c4f-44fc-9e30-057265f67001','Kód výrobcu:','HDTB107EK3AA'),(78136,'b5bf674a-0c4f-44fc-9e30-057265f67001','Konektor:','USB'),(78137,'b5bf674a-0c4f-44fc-9e30-057265f67001','Napájanie:','USB'),(78138,'b5bf674a-0c4f-44fc-9e30-057265f67001','NCQ:','Áno'),(78139,'b5bf674a-0c4f-44fc-9e30-057265f67001','Otá?ky za minútu:','5400'),(78140,'b5bf674a-0c4f-44fc-9e30-057265f67001','Rozhranie:','USB 3.0'),(78141,'b5bf674a-0c4f-44fc-9e30-057265f67001','Typ :','Externý disk'),(78142,'392c8081-7a0a-45e3-a4bd-196d9177e41b','?alší port USB:','Nie'),(78143,'392c8081-7a0a-45e3-a4bd-196d9177e41b','attribute_24','57155'),(78144,'392c8081-7a0a-45e3-a4bd-196d9177e41b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne atramentové'),(78145,'392c8081-7a0a-45e3-a4bd-196d9177e41b','attribute_30','Epson'),(78146,'392c8081-7a0a-45e3-a4bd-196d9177e41b','attribute_4','280.87 €'),(78147,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Formát:','A4'),(78148,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Hmotnos?:','6,2'),(78149,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Iné rozhrania:','Nie'),(78150,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Kód výrobcu:','C11CB57302'),(78151,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Max. rýchlos? ?iernobielej tla?e:','37 (str/min)'),(78152,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Max. rýchlos? farebnej tla?e:','38 (str/min)'),(78153,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Obojstranná tla?:','Nie'),(78154,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Paralelné rozhranie:','Nie'),(78155,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Práca v sieti:','Nie'),(78156,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Rozhranie Ethernet:','Nie'),(78157,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Rozhranie USB:','USB 2.0'),(78158,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Rozlíšenie ?iernobielej tla?e (dpi):','5760 x 1440'),(78159,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Rozlíšenie farebnej tla?e (dpi):','5760 x 1440'),(78160,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Šírka:','537'),(78161,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Spotrebný materiál:','C13T67314A, C13T67324A, C13T67334A, C13T67344A, C13T67364A, C13T67354A'),(78162,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Technológia tla?e:','Atramentová'),(78163,'392c8081-7a0a-45e3-a4bd-196d9177e41b','Výška:','188'),(78164,'d13d36a1-1709-4340-8ad9-1b8031e72aed','?íta?ka kariet:','Nie'),(78165,'d13d36a1-1709-4340-8ad9-1b8031e72aed','attribute_24','54789'),(78166,'d13d36a1-1709-4340-8ad9-1b8031e72aed','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(78167,'d13d36a1-1709-4340-8ad9-1b8031e72aed','attribute_30','Dell'),(78168,'d13d36a1-1709-4340-8ad9-1b8031e72aed','attribute_4','184.17 €'),(78169,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Doba odozvy displeja:','8'),(78170,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Farba :','?ierny'),(78171,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Formát obrazu:','16:9'),(78172,'d13d36a1-1709-4340-8ad9-1b8031e72aed','H?bka:','180'),(78173,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Horizontálny pozorovací uhol:','178'),(78174,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Jas (lm):','250'),(78175,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Kód výrobcu:','P2414H'),(78176,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Kompatibilita s normami:','EPEAT Gold'),(78177,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Konektor D-Sub:','1'),(78178,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Konektor DVI-D:','4'),(78179,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Konektor USB:','4'),(78180,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Kontrast:','1000'),(78181,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Maximálne rozlíšenie:','1920 x 1080'),(78182,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Mikrofón:','Nie'),(78183,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Možnos? montáže na stenu:','Áno'),(78184,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Ovláda?:','Nie'),(78185,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Po?et vysvietených farieb:','16,7'),(78186,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Podsvietenie matice:','LED'),(78187,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Reproduktory:','Nie'),(78188,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Šírka:','566'),(78189,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Tuner TV:','Nie'),(78190,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Typ matice:','IPS'),(78191,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Ve?kos? bodu (mm):','0,275'),(78192,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Ve?kos? obrazovky:','24'),(78193,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Vertikálny pozorovací uhol:','178'),(78194,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Vstavaný napája?:','Nie'),(78195,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Vstup audio:','Nie'),(78196,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Výška:','499'),(78197,'d13d36a1-1709-4340-8ad9-1b8031e72aed','Výstup audio:','Nie'),(78198,'343fd39a-6de9-4a08-8184-dce0f116c3ec','attribute_24','42600'),(78199,'343fd39a-6de9-4a08-8184-dce0f116c3ec','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaUSB'),(78200,'343fd39a-6de9-4a08-8184-dce0f116c3ec','attribute_30','UNITEK'),(78201,'343fd39a-6de9-4a08-8184-dce0f116c3ec','attribute_4','10.53 €'),(78202,'343fd39a-6de9-4a08-8184-dce0f116c3ec','Chipset:','Asmedia'),(78203,'343fd39a-6de9-4a08-8184-dce0f116c3ec','Dodávaný softvér:','áno'),(78204,'343fd39a-6de9-4a08-8184-dce0f116c3ec','Externé konektory:','USB 3.0 2ks'),(78205,'343fd39a-6de9-4a08-8184-dce0f116c3ec','Kábel je sú?as?ou balenia:','nie'),(78206,'343fd39a-6de9-4a08-8184-dce0f116c3ec','Kód výrobcu:','Y-7301'),(78207,'343fd39a-6de9-4a08-8184-dce0f116c3ec','Typ zbernice:','PCI-Express'),(78208,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','?alšie informácie:','Vysoko kvalitný stereo reproduktory pre notebooky a stolné po?íta?e. Záruka ?istého a prirodzeného zvuku. Elegantný dizajn umož?uje ladi? na stole.  Výstupov do reproduktorov, CD prehráva?e, MP3 prehráva?e, walkmany, videohry, at? .. Má vstavané ovládanie hlasitosti a výstup na slúchadlá.\nŠpecifikácia: RMS: 2x1W . Impedancia: 4. Frekven?ný rozsah: 40Hz-15kHz . Mini-jack stereo 3,5 mm. Napájanie: 220-230 V / 50 Hz.'),(78209,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','attribute_24','11273'),(78210,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78211,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','attribute_30','ESPERANZA'),(78212,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','attribute_4','2.79 €'),(78213,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Digitálny vstup:','Nie'),(78214,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Dolná frekvencia:','40 Hz'),(78215,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Farba:','?ierna'),(78216,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Horná frekvencia:','15 kHz'),(78217,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Kód výrobcu:','EP109'),(78218,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Magnetické tienenie:','Áno'),(78219,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Materiál skrinky:','Plast'),(78220,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Napája?:','Interný'),(78221,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Slúchadlový výstup:','Áno'),(78222,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Typ zostavy:','2.0'),(78223,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Vstup analógový stereo:','Áno'),(78224,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Vstup analógový viackanálový:','Nie'),(78225,'6d009fc1-b464-4896-b2b5-7eaa33ddee1c','Výkon výškového reproduktora (RMS):','1 W'),(78226,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','?alšie informácie:','Prenosný disk Slim'),(78227,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','attribute_24','43274'),(78228,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(78229,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','attribute_30','Seagate'),(78230,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','attribute_4','49.97 €'),(78231,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Formát:','2,5'),(78232,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Hmotnos?:','150'),(78233,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Kapacita:','500'),(78234,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Kód výrobcu:','STCD500202'),(78235,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Konektor:','USB'),(78236,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Napájanie:','USB'),(78237,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','NCQ:','Áno'),(78238,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Otá?ky za minútu:','-'),(78239,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Rozhranie:','USB 3.0'),(78240,'aa29e2dd-9fa3-45fc-9a7d-c177eb60fe8f','Typ :','Externý'),(78241,'3901dde2-41a3-4c46-9063-c15de0837f4e','attribute_24','16786'),(78242,'3901dde2-41a3-4c46-9063-c15de0837f4e','domain_name','Eloshop.skPC a NotebookyServeryHPSie?ové karty'),(78243,'3901dde2-41a3-4c46-9063-c15de0837f4e','attribute_30','Hewlett-Packard'),(78244,'3901dde2-41a3-4c46-9063-c15de0837f4e','attribute_4','167.27 €'),(78245,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','?alšie informácie:','schopný pracova? bez stojana'),(78246,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','attribute_24','3743'),(78247,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(78248,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','attribute_30','Zelmer'),(78249,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','attribute_4','26.18 €'),(78250,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Celkový výkon:','400'),(78251,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Certifikáty:','CE'),(78252,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Farba:','biela a sivá'),(78253,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Kód výrobcu:','481.64 grafit/symbio'),(78254,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Možnos? sekania ?adu:','nie'),(78255,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Nádoba na mixovanie:','nie'),(78256,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Nádoba:','nie'),(78257,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Napájanie:','230 VAC / 50 Hz'),(78258,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Po?et rýchlostí:','5'),(78259,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Pulzujúca práca:','nie'),(78260,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Regulácia otá?iek:','áno, plus turbo'),(78261,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Skrinka:','Plastové'),(78262,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Stojan s misou:','áno, miska s kapacitou 3 l'),(78263,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Stránka výrobcu:','www.zelmer.pl'),(78264,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Typ zariadenia:','Ru?ný mixér'),(78265,'6aba9beb-7ff3-4e31-bf37-ae8444aced57','Výmenné koncovky:','Stojan s miskou'),(78266,'b4937aea-4015-46bd-8405-1e7e25fa8f56','attribute_24','24984'),(78267,'b4937aea-4015-46bd-8405-1e7e25fa8f56','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(78268,'b4937aea-4015-46bd-8405-1e7e25fa8f56','attribute_30','INTENSO'),(78269,'b4937aea-4015-46bd-8405-1e7e25fa8f56','attribute_4','43.56 €'),(78270,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Formát:','2,5\"'),(78271,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Kapacita:','500 GB'),(78272,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Kód výrobcu:','6021530'),(78273,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Napájanie:','USB'),(78274,'b4937aea-4015-46bd-8405-1e7e25fa8f56','NCQ:','Nie'),(78275,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Otá?ky za minútu:','5400'),(78276,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Rozhranie:','USB 3.0'),(78277,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Typ :','Externý'),(78278,'b4937aea-4015-46bd-8405-1e7e25fa8f56','Vyrovnávacia pamä?:','8 MB'),(78279,'9340a392-5da5-408f-b92e-46ab4dbaff80','attribute_24','54708'),(78280,'9340a392-5da5-408f-b92e-46ab4dbaff80','domain_name','Eloshop.skPC a NotebookyServeryHPSie?ové karty'),(78281,'9340a392-5da5-408f-b92e-46ab4dbaff80','attribute_30','Hewlett-Packard'),(78282,'9340a392-5da5-408f-b92e-46ab4dbaff80','attribute_4','230.84 €'),(78283,'6329a38d-8931-4603-b99d-e9aa34ec3f67','attribute_24','73334'),(78284,'6329a38d-8931-4603-b99d-e9aa34ec3f67','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78285,'6329a38d-8931-4603-b99d-e9aa34ec3f67','attribute_30','TITANUM'),(78286,'6329a38d-8931-4603-b99d-e9aa34ec3f67','attribute_4','4.59 €'),(78287,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Digitálny vstup:','nie'),(78288,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Dolná frekvencia:','63'),(78289,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Farba:','?ierna'),(78290,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Horná frekvencia:','16'),(78291,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Kód výrobcu:','TP101'),(78292,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Magnetické tienenie:','áno'),(78293,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Slúchadlový výstup:','nie'),(78294,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Typ zostavy:','2,1'),(78295,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Vstup analógový stereo:','áno'),(78296,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Vstup analógový viackanálový:','nie'),(78297,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Výkon basového reproduktora (RMS):','1'),(78298,'6329a38d-8931-4603-b99d-e9aa34ec3f67','Výkon výškového reproduktora (RMS):','0,5'),(78299,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','attribute_24','9876'),(78300,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleFireWire'),(78301,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','attribute_30','GEMBIRD'),(78302,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','attribute_4','1.16 €'),(78303,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','D?žka:','1,8 m'),(78304,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','Farba:','?ierna'),(78305,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','Kód výrobcu:','FWP-64-6'),(78306,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','Koncovky:','samec 4pin - 6pin samec'),(78307,'3e80e257-9f8d-44ed-bd08-4bd3bdef58c8','Štandard:','A (400Mbps)'),(78308,'3dac227b-1f8e-44fd-9445-008f9f7235cf','attribute_24','71343'),(78309,'3dac227b-1f8e-44fd-9445-008f9f7235cf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78310,'3dac227b-1f8e-44fd-9445-008f9f7235cf','attribute_30','VERTEX3D'),(78311,'3dac227b-1f8e-44fd-9445-008f9f7235cf','attribute_4','42.07 €'),(78312,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','attribute_24','29525'),(78313,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(78314,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','attribute_30','Whirlpool'),(78315,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','attribute_4','369.00 €'),(78316,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Displej:','Áno'),(78317,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Energetická trieda:','A++'),(78318,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Farba :','Biela'),(78319,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Funkcia oneskorený štart:','Áno'),(78320,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','H?bka:','600 mm'),(78321,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Indikátor skon?enia programu:','Áno'),(78322,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Kód výrobcu:','WHIRLPOOL AWE 8629'),(78323,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Kontrola váhy:','Áno'),(78324,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Maximálna ve?kos? dávky:','6 kg'),(78325,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Maximálne otá?ky pri odstre?ovaní:','1000 ot./min'),(78326,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Nezávislá regulácia teploty:','Áno'),(78327,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Ovládanie / Programátor:','Elektro-mechanický'),(78328,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Povolená ve?kos? dávky:','6 kg'),(78329,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Šírka:','400 mm'),(78330,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Spôsob plnenia:','Zhora'),(78331,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Spotreba energie (bavlna, color 60*C):','0,9 kWh/cyklus'),(78332,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Spotreba vody (bavlna, color 60*C):','55 l/cykl'),(78333,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Trieda efektívnosti žmýkania:','B'),(78334,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Trieda ú?innosti prania:','A'),(78335,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Výška:','900 mm'),(78336,'9324f70a-137c-4ed3-a36c-ac2f6fbbbba7','Zabudovate?ný spotrebi?:','Nie'),(78337,'1183c156-535c-45b9-8608-3e39cb6fdd19','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky, zásobník na vajcia, stojan na chladenie fliaš, nádoby na kocky ?adu, zásobník pre zmrazovanie ovocia.'),(78338,'1183c156-535c-45b9-8608-3e39cb6fdd19','attribute_24','17348'),(78339,'1183c156-535c-45b9-8608-3e39cb6fdd19','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(78340,'1183c156-535c-45b9-8608-3e39cb6fdd19','attribute_30','Beko'),(78341,'1183c156-535c-45b9-8608-3e39cb6fdd19','attribute_4','195.64 €'),(78342,'1183c156-535c-45b9-8608-3e39cb6fdd19','Bar :','Nie'),(78343,'1183c156-535c-45b9-8608-3e39cb6fdd19','Celková kapacita:','185 l'),(78344,'1183c156-535c-45b9-8608-3e39cb6fdd19','Certifikáty:','CE'),(78345,'1183c156-535c-45b9-8608-3e39cb6fdd19','Displej :','Nie'),(78346,'1183c156-535c-45b9-8608-3e39cb6fdd19','Displej:','Nie'),(78347,'1183c156-535c-45b9-8608-3e39cb6fdd19','Doba udržiavania teploty bez napájania :','18'),(78348,'1183c156-535c-45b9-8608-3e39cb6fdd19','Dokon?ovanie vonkajších povrchov:','biela'),(78349,'1183c156-535c-45b9-8608-3e39cb6fdd19','Elektronický teplomer:','Nie'),(78350,'1183c156-535c-45b9-8608-3e39cb6fdd19','Energetická trieda:','A+'),(78351,'1183c156-535c-45b9-8608-3e39cb6fdd19','Farba prednej ?asti:','Biela'),(78352,'1183c156-535c-45b9-8608-3e39cb6fdd19','Farba:','biela'),(78353,'1183c156-535c-45b9-8608-3e39cb6fdd19','H?bka:','600'),(78354,'1183c156-535c-45b9-8608-3e39cb6fdd19','Hlu?nos? :','41 dB'),(78355,'1183c156-535c-45b9-8608-3e39cb6fdd19','Hmotnos? výrobku :','44,5 kg'),(78356,'1183c156-535c-45b9-8608-3e39cb6fdd19','Inštalácia:','Vo?ne stojaca'),(78357,'1183c156-535c-45b9-8608-3e39cb6fdd19','Kód výrobcu:','CSA 21020'),(78358,'1183c156-535c-45b9-8608-3e39cb6fdd19','Materiál prednej ?asti :','Nerez'),(78359,'1183c156-535c-45b9-8608-3e39cb6fdd19','Max. napájacie napätie:','230 V'),(78360,'1183c156-535c-45b9-8608-3e39cb6fdd19','Min. napájacie napätie:','220 V'),(78361,'1183c156-535c-45b9-8608-3e39cb6fdd19','Možnos? zmeni? smer otvárania dverí:','Áno'),(78362,'1183c156-535c-45b9-8608-3e39cb6fdd19','Mraziaci box - umiestnenie:','Žiadne'),(78363,'1183c156-535c-45b9-8608-3e39cb6fdd19','Mrazni?ka - umiestnenie:','Dole'),(78364,'1183c156-535c-45b9-8608-3e39cb6fdd19','Napájanie:','220'),(78365,'1183c156-535c-45b9-8608-3e39cb6fdd19','No Frost:','Nie'),(78366,'1183c156-535c-45b9-8608-3e39cb6fdd19','Objem chladni?ky:','132 l'),(78367,'1183c156-535c-45b9-8608-3e39cb6fdd19','Objem mrazni?ky:','49'),(78368,'1183c156-535c-45b9-8608-3e39cb6fdd19','Ovládanie:','Mechanické'),(78369,'1183c156-535c-45b9-8608-3e39cb6fdd19','Po?et dverí:','2'),(78370,'1183c156-535c-45b9-8608-3e39cb6fdd19','Po?et kompresorov:','1'),(78371,'1183c156-535c-45b9-8608-3e39cb6fdd19','Po?et políc na dverách chladni?ky:','3'),(78372,'1183c156-535c-45b9-8608-3e39cb6fdd19','Po?et políc v chladni?ke :','2'),(78373,'1183c156-535c-45b9-8608-3e39cb6fdd19','Ro?ná spotreba energie:','212'),(78374,'1183c156-535c-45b9-8608-3e39cb6fdd19','Rozmery balenia (Šírka x Výška x H?bka):','560x1600x620 mm'),(78375,'1183c156-535c-45b9-8608-3e39cb6fdd19','Rozmery zariadenia (Šírka x Výška x H?bka):','540x1360x600 mm'),(78376,'1183c156-535c-45b9-8608-3e39cb6fdd19','Šírka:','540'),(78377,'1183c156-535c-45b9-8608-3e39cb6fdd19','Smer otvárania dverí:','Vpravo'),(78378,'1183c156-535c-45b9-8608-3e39cb6fdd19','Spôsob rozmrazovania chladni?ky:','Automatický'),(78379,'1183c156-535c-45b9-8608-3e39cb6fdd19','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(78380,'1183c156-535c-45b9-8608-3e39cb6fdd19','Spotreba elektrickej energie:','0,58'),(78381,'1183c156-535c-45b9-8608-3e39cb6fdd19','Trieda energetickej ú?innosti:','A+'),(78382,'1183c156-535c-45b9-8608-3e39cb6fdd19','Typ :','S dolným mrazákom'),(78383,'1183c156-535c-45b9-8608-3e39cb6fdd19','Ú?innos? mrazenia :','3'),(78384,'1183c156-535c-45b9-8608-3e39cb6fdd19','Výrobník ?adu :','Nie'),(78385,'1183c156-535c-45b9-8608-3e39cb6fdd19','Výška:','1360'),(78386,'1183c156-535c-45b9-8608-3e39cb6fdd19','Zabezpe?enia:','Anti-bakteriálna ochrana'),(78387,'1183c156-535c-45b9-8608-3e39cb6fdd19','Zabudovate?ný spotrebi?:','Nie'),(78388,'1183c156-535c-45b9-8608-3e39cb6fdd19','Zariadenie:','Chladni?ka s mrazni?kou'),(78389,'1183c156-535c-45b9-8608-3e39cb6fdd19','Zásobník na vodu :','Nie'),(78390,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','attribute_24','7455'),(78391,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(78392,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','attribute_30','GEMBIRD'),(78393,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','attribute_4','0.88 €'),(78394,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','D?žka:','1,8 m'),(78395,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','Farba:','?ierna'),(78396,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','Kód výrobcu:','CCF-USB2-AMAF-6'),(78397,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','Koncovky:','A samec - A samica'),(78398,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','Popis:','Vysoko kvalitný USB kábel s feritovým krúžkom pre elimináciu interferencie.'),(78399,'3572319b-cbc9-4cc8-bd49-9f90f02df21b','Štandard:','USB 2.0'),(78400,'048d6091-5ae5-46e5-aca3-8d7e2525a466','?alší softvér:','-'),(78401,'048d6091-5ae5-46e5-aca3-8d7e2525a466','attribute_24','19291'),(78402,'048d6091-5ae5-46e5-aca3-8d7e2525a466','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78403,'048d6091-5ae5-46e5-aca3-8d7e2525a466','attribute_30','Asus'),(78404,'048d6091-5ae5-46e5-aca3-8d7e2525a466','attribute_4','28.80 €'),(78405,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Chladenie chipsetu:','pasívne'),(78406,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Cross Fire:','Nie'),(78407,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Efektívne taktovanie pamätí v 3D:','1600'),(78408,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Kód výrobcu:','EAH5450 SILENT/DI/1GD3 (LP)'),(78409,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Kompatibilita softvéru:','DX10.1, OpenGL2.1, Shader Model 4.1'),(78410,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Konektor:','PCI-Express 2.0 x 16'),(78411,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Low Profile:','Áno'),(78412,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Názov výrobcu chipsetu:','ATI'),(78413,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Názov výrobcu karty:','ASUS HD5450 1GB'),(78414,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Obsah balenia:','CD s ovláda?mi'),(78415,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Podpora viacej monitorov:','2'),(78416,'048d6091-5ae5-46e5-aca3-8d7e2525a466','RAMDAC:','400'),(78417,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Šírka pamä?ovej zbernice:','64'),(78418,'048d6091-5ae5-46e5-aca3-8d7e2525a466','SLI:','Nie'),(78419,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Štandardný TV výstup:','-'),(78420,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Stránka výrobcu:','www.asus.com'),(78421,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Stream procesory:','80'),(78422,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Taktovanie procesora:','650'),(78423,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Technológia prevedenia:','55'),(78424,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Typ chipsetu:','Radeon HD5450'),(78425,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Typ pamäte:','DDR 3'),(78426,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Ve?kos? pamäte:','1024'),(78427,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Vstup Video:','Nie'),(78428,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Výstup D-Sub:','1'),(78429,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Výstup DVI:','1'),(78430,'048d6091-5ae5-46e5-aca3-8d7e2525a466','Výstup HDTV:','HDMI'),(78431,'76a53106-4ed9-4db1-ba6b-0065786d9b39','attribute_24','13256'),(78432,'76a53106-4ed9-4db1-ba6b-0065786d9b39','domain_name','Eloshop.skPC a NotebookyServeryHPSie?ové karty'),(78433,'76a53106-4ed9-4db1-ba6b-0065786d9b39','attribute_30','Hewlett-Packard'),(78434,'76a53106-4ed9-4db1-ba6b-0065786d9b39','attribute_4','146.36 €'),(78435,'76a53106-4ed9-4db1-ba6b-0065786d9b39','Kód výrobcu:','412648-B21'),(78436,'76a53106-4ed9-4db1-ba6b-0065786d9b39','Popis:','NIC HP NC360T PCI Express Dual Port Gigabit Server Adapter'),(78437,'36f5cd5c-db93-49e9-ba73-d671696ead14','attribute_24','22524'),(78438,'36f5cd5c-db93-49e9-ba73-d671696ead14','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleFireWire'),(78439,'36f5cd5c-db93-49e9-ba73-d671696ead14','attribute_30','GEMBIRD'),(78440,'36f5cd5c-db93-49e9-ba73-d671696ead14','attribute_4','1.06 €'),(78441,'36f5cd5c-db93-49e9-ba73-d671696ead14','D?žka:','1,8 m'),(78442,'36f5cd5c-db93-49e9-ba73-d671696ead14','Farba:','?ierna'),(78443,'36f5cd5c-db93-49e9-ba73-d671696ead14','Kód výrobcu:','FWP-44-6'),(78444,'36f5cd5c-db93-49e9-ba73-d671696ead14','Koncovky:','samec 4pin - 4pin samec'),(78445,'36f5cd5c-db93-49e9-ba73-d671696ead14','Štandard:','(400Mbps)'),(78446,'6f8196c3-c67c-44fe-ac8e-f625fc75cf5f','attribute_24','71338'),(78447,'6f8196c3-c67c-44fe-ac8e-f625fc75cf5f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78448,'6f8196c3-c67c-44fe-ac8e-f625fc75cf5f','attribute_30','Asus'),(78449,'6f8196c3-c67c-44fe-ac8e-f625fc75cf5f','attribute_4','48.30 €'),(78450,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','?alší softvér:','-'),(78451,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','?alšie informácie:','Boost Clock: 1100 MHz, karta zabere 2 sloty'),(78452,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','attribute_24','56042'),(78453,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78454,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','attribute_30','MSI'),(78455,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','attribute_4','76.24 €'),(78456,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Chladenie (popis):','ventilátor'),(78457,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Chladenie chipsetu:','aktívne'),(78458,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Cross Fire:','Áno'),(78459,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Efektívne taktovanie pamätí v 3D:','1800'),(78460,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Kód výrobcu:','R7 250 2GD3 OC'),(78461,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Kompatibilita softvéru:','DirectX 11.2, OpenGL 4.3'),(78462,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Konektor:','PCI-Express 3.0 x 16'),(78463,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Low Profile:','Nie'),(78464,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Názov výrobcu chipsetu:','AMD'),(78465,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Názov výrobcu karty:','MSI R7 250 2GB DDR3 OC'),(78466,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Obsah balenia:','Driver CD'),(78467,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Podpora viacej monitorov:','2'),(78468,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','RAMDAC:','400'),(78469,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Šírka pamä?ovej zbernice:','128'),(78470,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','SLI:','Nie'),(78471,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Štandardný TV výstup:','-'),(78472,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Stream procesory:','384'),(78473,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Taktovanie procesora:','1050'),(78474,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Technológia prevedenia:','28'),(78475,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Typ chipsetu:','Radeon R7 250'),(78476,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Typ pamäte:','DDR 3'),(78477,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Ve?kos? pamäte:','2048'),(78478,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Vstup Video:','Nie'),(78479,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Výstup D-Sub:','1'),(78480,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Výstup DVI:','1'),(78481,'02a3ee8c-c038-4fa5-8625-91ddad347dbf','Výstup HDTV:','HDMI'),(78482,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','attribute_24','18740'),(78483,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(78484,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','attribute_30','Samsung'),(78485,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','attribute_4','996.35 €'),(78486,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Automatické odmrazovanie:','Áno'),(78487,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Celková kapacita:','506'),(78488,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Detský zámok:','Nie'),(78489,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Displej:','Nie'),(78490,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Elektronický teplomer:','Áno'),(78491,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Funkcia rýchlomrazenia:','Nie'),(78492,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','H?bka:','734'),(78493,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Hmotnos?:','115,5'),(78494,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Miesto na schladenie vína:','Áno'),(78495,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Objem chladni?ky:','327'),(78496,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Objem mrazni?ky:','179'),(78497,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Po?et dverí:','2'),(78498,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Po?et kompresorov:','1'),(78499,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Po?et políc v chladni?ke:','5'),(78500,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Po?et zásuviek v mrazni?ke:','2'),(78501,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Pohlcova? zápachov:','Áno'),(78502,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Šírka:','912'),(78503,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Špeciálny stojan na f?aše:','Nie'),(78504,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Stránka výrobcu:','http://www.samsung.com/pl/consumer/home-appliances/refrigerators/side-by-side/RSH5ZLBG1/XEO/index.idx?pagetype=prd_detail&tab=specification'),(78505,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Systém NoFrost**:','Áno'),(78506,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Výrobník ?adu:','Áno'),(78507,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Výška:','1789'),(78508,'2e5301af-4b85-4fb2-b84f-9aa4490645d6','Zabudovate?ný spotrebi?:','Nie'),(78509,'a428f236-cd6f-4d51-b9d9-0f6e0a95f69a','attribute_24','58645'),(78510,'a428f236-cd6f-4d51-b9d9-0f6e0a95f69a','domain_name','Eloshop.skKancelária?istenie'),(78511,'a428f236-cd6f-4d51-b9d9-0f6e0a95f69a','attribute_30','ActiveJet'),(78512,'a428f236-cd6f-4d51-b9d9-0f6e0a95f69a','attribute_4','3.62 €'),(78513,'ee506e32-e6b3-4d5e-87c3-545582cba26a','?alšie doplnkové funkcie:','nútená cirkulácia vzduchu, Multiflow, Prázdninový režim'),(78514,'ee506e32-e6b3-4d5e-87c3-545582cba26a','?alšie informácie:','technólogia- Silver Nano'),(78515,'ee506e32-e6b3-4d5e-87c3-545582cba26a','attribute_24','31915'),(78516,'ee506e32-e6b3-4d5e-87c3-545582cba26a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(78517,'ee506e32-e6b3-4d5e-87c3-545582cba26a','attribute_30','Samsung'),(78518,'ee506e32-e6b3-4d5e-87c3-545582cba26a','attribute_4','839.65 €'),(78519,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Automatické odmrazovanie:','áno'),(78520,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Celková kapacita:','370 l'),(78521,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Detský zámok:','nie'),(78522,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Displej:','nie'),(78523,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Dokon?ovanie vonkajších povrchov:','nerez'),(78524,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Elektronický teplomer:','nie'),(78525,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Farba:','nerez'),(78526,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Funkcia rýchlomrazenia:','nie'),(78527,'ee506e32-e6b3-4d5e-87c3-545582cba26a','H?bka:','670'),(78528,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Hmotnos?:','85'),(78529,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Kód výrobcu:','RL 60GQERS inox'),(78530,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Miesto na schladenie vína:','nie'),(78531,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Mrazni?ka - umiestnenie:','dole'),(78532,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Nádoba na zeleninu:','1 kontajner'),(78533,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Napájanie:','220'),(78534,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Objem chladni?ky:','258'),(78535,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Objem mrazni?ky:','112 l'),(78536,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Po?et dverí:','2'),(78537,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Po?et kompresorov:','1'),(78538,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Ro?ná spotreba elektrickej energie:','269'),(78539,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Šírka:','600'),(78540,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Systém NoFrost**:','áno'),(78541,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Trieda energetickej ú?innosti:','A+'),(78542,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Výrobník ?adu:','nie'),(78543,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Výška:','2010'),(78544,'ee506e32-e6b3-4d5e-87c3-545582cba26a','Zabudovate?ný spotrebi?:','nie'),(78545,'b259360a-fa20-43c6-b09e-c40d48184e01','attribute_24','16853'),(78546,'b259360a-fa20-43c6-b09e-c40d48184e01','domain_name','Eloshop.skKancelária?istenie'),(78547,'b259360a-fa20-43c6-b09e-c40d48184e01','attribute_30','ActiveJet'),(78548,'b259360a-fa20-43c6-b09e-c40d48184e01','attribute_4','4.47 €'),(78549,'b259360a-fa20-43c6-b09e-c40d48184e01','Kapacita:','600'),(78550,'b259360a-fa20-43c6-b09e-c40d48184e01','Kód výrobcu:','AOC-201'),(78551,'b259360a-fa20-43c6-b09e-c40d48184e01','Popis:','ActiveJet 600ml stla?eného vzduchu'),(78552,'b259360a-fa20-43c6-b09e-c40d48184e01','Použitie :','Hor?avý stla?ený plyn fúkaný cez trúbku o vysokej rýchlosti, odstra?uje prach a ?alšie ne?istoty z ?ažko prístupných miestach. Tento výrobok je široko používaný na ?istenie fotoaparátov, po?íta?ov, klávesníc, tla?iarní, CD-ROM,  skenerov.'),(78553,'59abe541-d104-43e8-8036-bac54d8942b0','attribute_24','78543'),(78554,'59abe541-d104-43e8-8036-bac54d8942b0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78555,'59abe541-d104-43e8-8036-bac54d8942b0','attribute_30','Philips'),(78556,'59abe541-d104-43e8-8036-bac54d8942b0','attribute_4','32.54 €'),(78557,'59abe541-d104-43e8-8036-bac54d8942b0','Digitálny vstup:','nie'),(78558,'59abe541-d104-43e8-8036-bac54d8942b0','Farba:','?ierna'),(78559,'59abe541-d104-43e8-8036-bac54d8942b0','Kód výrobcu:','BT1300B/00'),(78560,'59abe541-d104-43e8-8036-bac54d8942b0','Magnetické tienenie:','nie'),(78561,'59abe541-d104-43e8-8036-bac54d8942b0','Ostatné vstupy:','audio 3,5mm'),(78562,'59abe541-d104-43e8-8036-bac54d8942b0','Slúchadlový výstup:','nie'),(78563,'59abe541-d104-43e8-8036-bac54d8942b0','Typ zostavy:','Mono'),(78564,'59abe541-d104-43e8-8036-bac54d8942b0','Vstup analógový stereo:','nie'),(78565,'59abe541-d104-43e8-8036-bac54d8942b0','Vstup analógový viackanálový:','nie'),(78566,'59abe541-d104-43e8-8036-bac54d8942b0','Výkon stredového reproduktora (RMS):','2'),(78567,'473e1e4d-1868-45ed-8ced-90add1e6fe47','?alší softvér:','-'),(78568,'473e1e4d-1868-45ed-8ced-90add1e6fe47','attribute_24','54945'),(78569,'473e1e4d-1868-45ed-8ced-90add1e6fe47','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78570,'473e1e4d-1868-45ed-8ced-90add1e6fe47','attribute_30','Gigabyte'),(78571,'473e1e4d-1868-45ed-8ced-90add1e6fe47','attribute_4','61.88 €'),(78572,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Chladenie (popis):','ventilátor'),(78573,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Chladenie chipsetu:','aktívne'),(78574,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Cross Fire:','Áno'),(78575,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Efektívne taktovanie pamätí v 3D:','1800'),(78576,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Kód výrobcu:','GV-R724OC-2GI'),(78577,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Kompatibilita softvéru:','DirectX 11.2, OpenGL 4.3'),(78578,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Konektor:','PCI-Express 3.0 x 16'),(78579,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Low Profile:','Nie'),(78580,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Názov výrobcu chipsetu:','AMD'),(78581,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Názov výrobcu karty:','GIGABYTE R7 240 2GB DDR3 OC'),(78582,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Obsah balenia:','CD s ovláda?mi'),(78583,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Podpora viacej monitorov:','2'),(78584,'473e1e4d-1868-45ed-8ced-90add1e6fe47','RAMDAC:','400'),(78585,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Šírka pamä?ovej zbernice:','128'),(78586,'473e1e4d-1868-45ed-8ced-90add1e6fe47','SLI:','Nie'),(78587,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Štandardný TV výstup:','-'),(78588,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Stream procesory:','320'),(78589,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Taktovanie procesora:','900'),(78590,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Technológia prevedenia:','28'),(78591,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Typ chipsetu:','Radeon R7 240'),(78592,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Typ pamäte:','DDR 3'),(78593,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Ve?kos? pamäte:','2048'),(78594,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Vstup Video:','Nie'),(78595,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Výstup D-Sub:','1'),(78596,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Výstup DVI:','1'),(78597,'473e1e4d-1868-45ed-8ced-90add1e6fe47','Výstup HDTV:','HDMI'),(78598,'0d282e27-2c64-4aca-971b-8b3746fda62a','?alšie informácie:','Bluetooth verzia: Bluetooth 2.1 + EDR (Enhanced Data Rate), do 10 metrov z reproduktorov'),(78599,'0d282e27-2c64-4aca-971b-8b3746fda62a','attribute_24','5418'),(78600,'0d282e27-2c64-4aca-971b-8b3746fda62a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(78601,'0d282e27-2c64-4aca-971b-8b3746fda62a','attribute_30','Creative'),(78602,'0d282e27-2c64-4aca-971b-8b3746fda62a','attribute_4','20.34 €'),(78603,'c89c842f-3ce7-41cf-aa87-242aa88455c2','attribute_24','321'),(78604,'c89c842f-3ce7-41cf-aa87-242aa88455c2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(78605,'c89c842f-3ce7-41cf-aa87-242aa88455c2','attribute_30','Spire'),(78606,'c89c842f-3ce7-41cf-aa87-242aa88455c2','attribute_4','1.80 €'),(78607,'c89c842f-3ce7-41cf-aa87-242aa88455c2','Kód výrobcu:','SP-802 / 0,5 G'),(78608,'c89c842f-3ce7-41cf-aa87-242aa88455c2','Popis:','Tepelná pasta BlueFrost SPIRE'),(78609,'c89c842f-3ce7-41cf-aa87-242aa88455c2','Stránka výrobcu:','http://www.spirecoolers.com/main/product_detail.asp?ProdID=718#'),(78610,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','attribute_24','78531'),(78611,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78612,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','attribute_30','Philips'),(78613,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','attribute_4','38.51 €'),(78614,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Digitálny vstup:','nie'),(78615,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Farba:','?ervená'),(78616,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Kód výrobcu:','BT2000R/00'),(78617,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Magnetické tienenie:','nie'),(78618,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Ostatné vstupy:','3,5mm'),(78619,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Slúchadlový výstup:','nie'),(78620,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Typ zostavy:','2.0'),(78621,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Vstup analógový stereo:','nie'),(78622,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Vstup analógový viackanálový:','nie'),(78623,'10ce0ff6-6894-4005-9d3d-1ac2a7db2510','Výkon stredového reproduktora (RMS):','2'),(78624,'1b1fb4bd-f743-4768-ae30-6877f418d555','?alší softvér:','-'),(78625,'1b1fb4bd-f743-4768-ae30-6877f418d555','attribute_24','11429'),(78626,'1b1fb4bd-f743-4768-ae30-6877f418d555','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78627,'1b1fb4bd-f743-4768-ae30-6877f418d555','attribute_30','MSI'),(78628,'1b1fb4bd-f743-4768-ae30-6877f418d555','attribute_4','28.36 €'),(78629,'1b1fb4bd-f743-4768-ae30-6877f418d555','Chladenie (popis):','radiátor zabere 2 sloty'),(78630,'1b1fb4bd-f743-4768-ae30-6877f418d555','Chladenie chipsetu:','pasívne'),(78631,'1b1fb4bd-f743-4768-ae30-6877f418d555','Cross Fire:','Nie'),(78632,'1b1fb4bd-f743-4768-ae30-6877f418d555','Efektívne taktovanie pamätí v 3D:','1066'),(78633,'1b1fb4bd-f743-4768-ae30-6877f418d555','Kód výrobcu:','R5450-MD1GD3H/LP'),(78634,'1b1fb4bd-f743-4768-ae30-6877f418d555','Kompatibilita softvéru:','DirectX 11, OpenGL3,2'),(78635,'1b1fb4bd-f743-4768-ae30-6877f418d555','Konektor:','PCI-Express 2.0 x 16'),(78636,'1b1fb4bd-f743-4768-ae30-6877f418d555','Low Profile:','Áno'),(78637,'1b1fb4bd-f743-4768-ae30-6877f418d555','Názov výrobcu chipsetu:','ATI'),(78638,'1b1fb4bd-f743-4768-ae30-6877f418d555','Názov výrobcu karty:','MSI R5450'),(78639,'1b1fb4bd-f743-4768-ae30-6877f418d555','Obsah balenia:','CD s ovláda?mi, návo'),(78640,'1b1fb4bd-f743-4768-ae30-6877f418d555','Podpora viacej monitorov:','2'),(78641,'1b1fb4bd-f743-4768-ae30-6877f418d555','RAMDAC:','400'),(78642,'1b1fb4bd-f743-4768-ae30-6877f418d555','Šírka pamä?ovej zbernice:','64'),(78643,'1b1fb4bd-f743-4768-ae30-6877f418d555','SLI:','Nie'),(78644,'1b1fb4bd-f743-4768-ae30-6877f418d555','Štandardný TV výstup:','-'),(78645,'1b1fb4bd-f743-4768-ae30-6877f418d555','Stránka výrobcu:','www.msi.com'),(78646,'1b1fb4bd-f743-4768-ae30-6877f418d555','Stream procesory:','80'),(78647,'1b1fb4bd-f743-4768-ae30-6877f418d555','Taktovanie procesora:','650'),(78648,'1b1fb4bd-f743-4768-ae30-6877f418d555','Technológia prevedenia:','55'),(78649,'1b1fb4bd-f743-4768-ae30-6877f418d555','Typ chipsetu:','Radeon HD5450'),(78650,'1b1fb4bd-f743-4768-ae30-6877f418d555','Typ pamäte:','DDR 3'),(78651,'1b1fb4bd-f743-4768-ae30-6877f418d555','Ve?kos? pamäte:','1024'),(78652,'1b1fb4bd-f743-4768-ae30-6877f418d555','Vstup Video:','Nie'),(78653,'1b1fb4bd-f743-4768-ae30-6877f418d555','Výstup D-Sub:','1'),(78654,'1b1fb4bd-f743-4768-ae30-6877f418d555','Výstup DVI:','1'),(78655,'1b1fb4bd-f743-4768-ae30-6877f418d555','Výstup HDTV:','HDMI'),(78656,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','?alšie informácie:','Impedancia: 32 Ohm / váha: 154 g / Otvorené slúchadlá'),(78657,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','attribute_24','11762'),(78658,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(78659,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','attribute_30','Sennheiser'),(78660,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','attribute_4','14.63 €'),(78661,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','D?žka kábla (m):','1,4 m'),(78662,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','Farba:','?ierna'),(78663,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','Kód výrobcu:','HD 407'),(78664,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','Komunikácia so zariadením:','Káblová'),(78665,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','Konektor:','mini Jack 3,5 mm'),(78666,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','Prenosové pásmo:','25 - 21000 Hz'),(78667,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','Stránka výrobcu:','http://www.sennheiser.com/sennheiser/home_en.nsf/root/private_headphones_wired-headphones_504007'),(78668,'d1f10c8a-20ec-4807-b627-163e83ce6fe5','Ú?innos? slúchadiel:','115 dB'),(78669,'40dd20ee-49b2-4def-a91a-ccaba0788802','?alší softvér:','-'),(78670,'40dd20ee-49b2-4def-a91a-ccaba0788802','attribute_24','38433'),(78671,'40dd20ee-49b2-4def-a91a-ccaba0788802','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78672,'40dd20ee-49b2-4def-a91a-ccaba0788802','attribute_30','Asus'),(78673,'40dd20ee-49b2-4def-a91a-ccaba0788802','attribute_4','25.69 €'),(78674,'40dd20ee-49b2-4def-a91a-ccaba0788802','Chladenie chipsetu:','pasívne'),(78675,'40dd20ee-49b2-4def-a91a-ccaba0788802','Cross Fire:','Nie'),(78676,'40dd20ee-49b2-4def-a91a-ccaba0788802','Efektívne taktovanie pamätí v 3D:','1200'),(78677,'40dd20ee-49b2-4def-a91a-ccaba0788802','Kód výrobcu:','EAH5450-SL-HM1GD3-L-V2'),(78678,'40dd20ee-49b2-4def-a91a-ccaba0788802','Kompatibilita softvéru:','DirectX 11, Shader Model 4.1'),(78679,'40dd20ee-49b2-4def-a91a-ccaba0788802','Konektor:','PCI-Express 2.0 x 16'),(78680,'40dd20ee-49b2-4def-a91a-ccaba0788802','Low Profile:','Áno'),(78681,'40dd20ee-49b2-4def-a91a-ccaba0788802','Názov výrobcu chipsetu:','AMD'),(78682,'40dd20ee-49b2-4def-a91a-ccaba0788802','Názov výrobcu karty:','ASUS HD5450 Silent'),(78683,'40dd20ee-49b2-4def-a91a-ccaba0788802','Obsah balenia:','CD s ovláda?mi, návod'),(78684,'40dd20ee-49b2-4def-a91a-ccaba0788802','Podpora viacej monitorov:','2'),(78685,'40dd20ee-49b2-4def-a91a-ccaba0788802','RAMDAC:','400'),(78686,'40dd20ee-49b2-4def-a91a-ccaba0788802','Šírka pamä?ovej zbernice:','32'),(78687,'40dd20ee-49b2-4def-a91a-ccaba0788802','SLI:','Nie'),(78688,'40dd20ee-49b2-4def-a91a-ccaba0788802','Štandardný TV výstup:','-'),(78689,'40dd20ee-49b2-4def-a91a-ccaba0788802','Stránka výrobcu:','www.asus.com'),(78690,'40dd20ee-49b2-4def-a91a-ccaba0788802','Stream procesory:','80'),(78691,'40dd20ee-49b2-4def-a91a-ccaba0788802','Taktovanie procesora:','650'),(78692,'40dd20ee-49b2-4def-a91a-ccaba0788802','Technológia prevedenia:','55'),(78693,'40dd20ee-49b2-4def-a91a-ccaba0788802','Typ chipsetu:','Radeon HD5450'),(78694,'40dd20ee-49b2-4def-a91a-ccaba0788802','Typ pamäte:','DDR 3'),(78695,'40dd20ee-49b2-4def-a91a-ccaba0788802','Ve?kos? pamäte:','1024'),(78696,'40dd20ee-49b2-4def-a91a-ccaba0788802','Vstup Video:','Nie'),(78697,'40dd20ee-49b2-4def-a91a-ccaba0788802','Výstup D-Sub:','1'),(78698,'40dd20ee-49b2-4def-a91a-ccaba0788802','Výstup DVI:','1'),(78699,'40dd20ee-49b2-4def-a91a-ccaba0788802','Výstup HDTV:','HDMI'),(78700,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','attribute_24','78545'),(78701,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78702,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','attribute_30','Philips'),(78703,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','attribute_4','32.54 €'),(78704,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Digitálny vstup:','nie'),(78705,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Farba:','modrá'),(78706,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Kód výrobcu:','BT1300A/00'),(78707,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Magnetické tienenie:','nie'),(78708,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Ostatné vstupy:','audio 3,5mm'),(78709,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Slúchadlový výstup:','nie'),(78710,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Typ zostavy:','Mono'),(78711,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Vstup analógový stereo:','nie'),(78712,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Vstup analógový viackanálový:','nie'),(78713,'eb84d0aa-4192-40ad-ac58-f6ff976b7b17','Výkon stredového reproduktora (RMS):','2'),(78714,'1a36e935-79d6-4719-8c8c-d5a8e34d9c95','attribute_24','58644'),(78715,'1a36e935-79d6-4719-8c8c-d5a8e34d9c95','domain_name','Eloshop.skKancelária?istenie'),(78716,'1a36e935-79d6-4719-8c8c-d5a8e34d9c95','attribute_30','ActiveJet'),(78717,'1a36e935-79d6-4719-8c8c-d5a8e34d9c95','attribute_4','2.71 €'),(78718,'0dc8a388-8c03-4bb0-a6a5-0547d1e1c4ee','attribute_24','54063'),(78719,'0dc8a388-8c03-4bb0-a6a5-0547d1e1c4ee','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(78720,'0dc8a388-8c03-4bb0-a6a5-0547d1e1c4ee','attribute_30','ARCTIC SILVER'),(78721,'0dc8a388-8c03-4bb0-a6a5-0547d1e1c4ee','attribute_4','6.74 €'),(78722,'26b27129-efa1-40b6-873a-0dbe272f2dab','?alší softvér:','-'),(78723,'26b27129-efa1-40b6-873a-0dbe272f2dab','?alšie informácie:','Boost Clock: 780 MHz'),(78724,'26b27129-efa1-40b6-873a-0dbe272f2dab','attribute_24','54492'),(78725,'26b27129-efa1-40b6-873a-0dbe272f2dab','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78726,'26b27129-efa1-40b6-873a-0dbe272f2dab','attribute_30','Sapphire'),(78727,'26b27129-efa1-40b6-873a-0dbe272f2dab','attribute_4','56.80 €'),(78728,'26b27129-efa1-40b6-873a-0dbe272f2dab','Chladenie (popis):','ventilátor'),(78729,'26b27129-efa1-40b6-873a-0dbe272f2dab','Chladenie chipsetu:','aktívne'),(78730,'26b27129-efa1-40b6-873a-0dbe272f2dab','Cross Fire:','Áno'),(78731,'26b27129-efa1-40b6-873a-0dbe272f2dab','Efektívne taktovanie pamätí v 3D:','1800'),(78732,'26b27129-efa1-40b6-873a-0dbe272f2dab','Kód výrobcu:','11216-00-20G'),(78733,'26b27129-efa1-40b6-873a-0dbe272f2dab','Kompatibilita softvéru:','DirectX 11.2, OpenGL 4.3'),(78734,'26b27129-efa1-40b6-873a-0dbe272f2dab','Konektor:','PCI-Express 3.0 x 16'),(78735,'26b27129-efa1-40b6-873a-0dbe272f2dab','Low Profile:','Nie'),(78736,'26b27129-efa1-40b6-873a-0dbe272f2dab','Názov výrobcu chipsetu:','AMD'),(78737,'26b27129-efa1-40b6-873a-0dbe272f2dab','Názov výrobcu karty:','SAPPHIRE R7 240 2GB DDR3 with BOOST'),(78738,'26b27129-efa1-40b6-873a-0dbe272f2dab','Obsah balenia:','CD s ovláda?mi'),(78739,'26b27129-efa1-40b6-873a-0dbe272f2dab','Podpora viacej monitorov:','2'),(78740,'26b27129-efa1-40b6-873a-0dbe272f2dab','RAMDAC:','400'),(78741,'26b27129-efa1-40b6-873a-0dbe272f2dab','Šírka pamä?ovej zbernice:','128'),(78742,'26b27129-efa1-40b6-873a-0dbe272f2dab','SLI:','Nie'),(78743,'26b27129-efa1-40b6-873a-0dbe272f2dab','Štandardný TV výstup:','-'),(78744,'26b27129-efa1-40b6-873a-0dbe272f2dab','Stránka výrobcu:','http://www.sapphiretech.com'),(78745,'26b27129-efa1-40b6-873a-0dbe272f2dab','Stream procesory:','320'),(78746,'26b27129-efa1-40b6-873a-0dbe272f2dab','Taktovanie procesora:','730'),(78747,'26b27129-efa1-40b6-873a-0dbe272f2dab','Technológia prevedenia:','28'),(78748,'26b27129-efa1-40b6-873a-0dbe272f2dab','Typ pamäte:','DDR 3'),(78749,'26b27129-efa1-40b6-873a-0dbe272f2dab','Ve?kos? pamäte:','2048'),(78750,'26b27129-efa1-40b6-873a-0dbe272f2dab','Vstup Video:','Nie'),(78751,'26b27129-efa1-40b6-873a-0dbe272f2dab','Výstup D-Sub:','1'),(78752,'26b27129-efa1-40b6-873a-0dbe272f2dab','Výstup DVI:','1'),(78753,'26b27129-efa1-40b6-873a-0dbe272f2dab','Výstup HDTV:','HDMI'),(78754,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','attribute_24','52310'),(78755,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(78756,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','attribute_30','OKI'),(78757,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','attribute_4','1058.14 €'),(78758,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Formát:','A3'),(78759,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','H?bka:','360'),(78760,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Hlasitos?:','52'),(78761,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Hmotnos?:','40'),(78762,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Iné rozhrania:','Nie'),(78763,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Inštalovaná pamä? (MB):','256'),(78764,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Kód výrobcu:','01328602'),(78765,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Max. hmotnos? média (g):','220'),(78766,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Max. podporovaná pamä? (MB):','768'),(78767,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Max. rýchlos? ?iernobielej tla?e:','23 (str/min)'),(78768,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Max. rýchlos? farebnej tla?e:','23 (str/min)'),(78769,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Min. hmotnos? média (g):','64'),(78770,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Obojstranná tla? (Duplex):','ÁNo'),(78771,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Paralelné rozhranie:','Nie'),(78772,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Podáva? papiera (po?et listov):','300'),(78773,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Podpora DOS:','Nie'),(78774,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Podporované formáty médií:','A3, A4, A5, B4, B5, A6; 11 Obálky (Com-10, DL, Monarch, C5, C4), užívate?ská ve?kos? (d?žka až 1321mm vrátane bannerov)'),(78775,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Podporované systémy:','Windows 2000 / XP Home / XP Professional (32-bit & 64-bit) / Server 2003 (32-bit & 64-bit) / Server 2008 (32-bit & 64-bit) / Server 2008 R2 (64-bit) / Vista (32-bit & 64-bit) / 7 (32-bit & 64-bit); Mac OS X 10.3.9 to 10.7'),(78776,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Práca v sieti:','Áno'),(78777,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Rozhranie Ethernet:','Áno'),(78778,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Rozhranie USB:','2.0'),(78779,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 600'),(78780,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Rozlíšenie farebnej tla?e (dpi):','1200 x 600'),(78781,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Šírka:','449'),(78782,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Spotrebný materiál:','44844405, 44844406, 44844407, 44844408, 44844613, 44844614, 44844615, 44844616, 44846204, 44848806'),(78783,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Štandardný výstupný zásobník (kapacita):','250'),(78784,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Technológia tla?e:','Laserová'),(78785,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Univerzálny podáva? :','100 Ark'),(78786,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Volite?ný podáva? (max. kapacita):','530'),(78787,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Výkon:','50000'),(78788,'bc69aa93-5cf8-47f3-a6d0-bddab5f9899f','Výška:','360'),(78789,'b1eb9cff-84c5-426e-a0e0-55506e410014','attribute_24','78534'),(78790,'b1eb9cff-84c5-426e-a0e0-55506e410014','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78791,'b1eb9cff-84c5-426e-a0e0-55506e410014','attribute_30','Philips'),(78792,'b1eb9cff-84c5-426e-a0e0-55506e410014','attribute_4','62.40 €'),(78793,'b1eb9cff-84c5-426e-a0e0-55506e410014','Kód výrobcu:','BT3500W/00'),(78794,'0dd351fc-cc64-444c-86e3-e825e0b2fcc0','attribute_24','53731'),(78795,'0dd351fc-cc64-444c-86e3-e825e0b2fcc0','domain_name','Eloshop.skKancelária?istenie'),(78796,'0dd351fc-cc64-444c-86e3-e825e0b2fcc0','attribute_30','ActiveJet'),(78797,'0dd351fc-cc64-444c-86e3-e825e0b2fcc0','attribute_4','8.49 €'),(78798,'2f166c85-0244-492f-996d-59e9a209ea85','attribute_24','67032'),(78799,'2f166c85-0244-492f-996d-59e9a209ea85','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(78800,'2f166c85-0244-492f-996d-59e9a209ea85','attribute_30','Siemens'),(78801,'2f166c85-0244-492f-996d-59e9a209ea85','attribute_4','854.67 €'),(78802,'2f166c85-0244-492f-996d-59e9a209ea85','Celková kapacita:','262'),(78803,'2f166c85-0244-492f-996d-59e9a209ea85','Energetická trieda:','A+++'),(78804,'2f166c85-0244-492f-996d-59e9a209ea85','Farba prednej ?asti:','biela'),(78805,'2f166c85-0244-492f-996d-59e9a209ea85','Inštalácia:','na zabudovanie'),(78806,'2f166c85-0244-492f-996d-59e9a209ea85','Kód výrobcu:','KI 86SKD41'),(78807,'2f166c85-0244-492f-996d-59e9a209ea85','Objem chladni?ky:','188'),(78808,'2f166c85-0244-492f-996d-59e9a209ea85','Ovládanie:','elektronické'),(78809,'2f166c85-0244-492f-996d-59e9a209ea85','Ro?ná spotreba energie:','152'),(78810,'2f166c85-0244-492f-996d-59e9a209ea85','Rozmery zariadenia (Šírka x Výška x H?bka):','558x1772x545 mm'),(78811,'2f166c85-0244-492f-996d-59e9a209ea85','Trieda klími:','SN T'),(78812,'2f166c85-0244-492f-996d-59e9a209ea85','Typ :','s dolným mrazákom'),(78813,'2f166c85-0244-492f-996d-59e9a209ea85','Výkon pripojenia:','120'),(78814,'2f166c85-0244-492f-996d-59e9a209ea85','Zabezpe?enia:','alarm otvorených dverí, poli?ky z bezpe?nostného skla'),(78815,'39415527-c188-4805-8e9b-7d642596a072','attribute_24','74245'),(78816,'39415527-c188-4805-8e9b-7d642596a072','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78817,'39415527-c188-4805-8e9b-7d642596a072','attribute_30','Media tech'),(78818,'39415527-c188-4805-8e9b-7d642596a072','attribute_4','4.92 €'),(78819,'39415527-c188-4805-8e9b-7d642596a072','Digitálny vstup:','nie'),(78820,'39415527-c188-4805-8e9b-7d642596a072','Dolná frekvencia:','120'),(78821,'39415527-c188-4805-8e9b-7d642596a072','Farba:','?ierna'),(78822,'39415527-c188-4805-8e9b-7d642596a072','Horná frekvencia:','18'),(78823,'39415527-c188-4805-8e9b-7d642596a072','Kód výrobcu:','MT3135'),(78824,'39415527-c188-4805-8e9b-7d642596a072','Magnetické tienenie:','áno'),(78825,'39415527-c188-4805-8e9b-7d642596a072','Slúchadlový výstup:','nie'),(78826,'39415527-c188-4805-8e9b-7d642596a072','Typ zostavy:','2.0'),(78827,'39415527-c188-4805-8e9b-7d642596a072','Vstup analógový stereo:','nie'),(78828,'39415527-c188-4805-8e9b-7d642596a072','Vstup analógový viackanálový:','nie'),(78829,'39415527-c188-4805-8e9b-7d642596a072','Výkon výškového reproduktora (RMS):','2,5'),(78830,'6e86f0ac-c492-4883-b70e-55920f6fb495','attribute_24','49451'),(78831,'6e86f0ac-c492-4883-b70e-55920f6fb495','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78832,'6e86f0ac-c492-4883-b70e-55920f6fb495','attribute_30','VERTEX3D'),(78833,'6e86f0ac-c492-4883-b70e-55920f6fb495','attribute_4','64.01 €'),(78834,'caf98474-e458-441f-97ba-d8c53614e33f','?alší port USB:','Nie'),(78835,'caf98474-e458-441f-97ba-d8c53614e33f','attribute_24','27889'),(78836,'caf98474-e458-441f-97ba-d8c53614e33f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(78837,'caf98474-e458-441f-97ba-d8c53614e33f','attribute_30','OKI'),(78838,'caf98474-e458-441f-97ba-d8c53614e33f','attribute_4','286.78 €'),(78839,'caf98474-e458-441f-97ba-d8c53614e33f','Formát:','A4'),(78840,'caf98474-e458-441f-97ba-d8c53614e33f','Iné rozhrania:','Nie'),(78841,'caf98474-e458-441f-97ba-d8c53614e33f','Kód výrobcu:','44951604'),(78842,'caf98474-e458-441f-97ba-d8c53614e33f','Max. rýchlos? ?iernobielej tla?e:','30 (str/min)'),(78843,'caf98474-e458-441f-97ba-d8c53614e33f','Max. rýchlos? farebnej tla?e:','26 (str/min)'),(78844,'caf98474-e458-441f-97ba-d8c53614e33f','Obojstranná tla? (Duplex):','Áno'),(78845,'caf98474-e458-441f-97ba-d8c53614e33f','Paralelné rozhranie:','Nie'),(78846,'caf98474-e458-441f-97ba-d8c53614e33f','Podpora DOS:','Nie'),(78847,'caf98474-e458-441f-97ba-d8c53614e33f','Podporované formáty médií:','A4, A5, B5, A6'),(78848,'caf98474-e458-441f-97ba-d8c53614e33f','Práca v sieti:','Áno'),(78849,'caf98474-e458-441f-97ba-d8c53614e33f','Rozhranie Ethernet:','Áno'),(78850,'caf98474-e458-441f-97ba-d8c53614e33f','Rozhranie USB:','2.0'),(78851,'caf98474-e458-441f-97ba-d8c53614e33f','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 600'),(78852,'caf98474-e458-441f-97ba-d8c53614e33f','Rozlíšenie farebnej tla?e (dpi):','1200 x 600'),(78853,'caf98474-e458-441f-97ba-d8c53614e33f','Spotrebný materiál:','44469724, 44469723, 44469722, 44469706, 44469705, 44469803, 44973508, 44968301, 44472202, 44472603'),(78854,'caf98474-e458-441f-97ba-d8c53614e33f','Technológia tla?e:','laser'),(78855,'caf98474-e458-441f-97ba-d8c53614e33f','Tla? na disky CD, DVD, Blu-ray:','Nie'),(78856,'caf98474-e458-441f-97ba-d8c53614e33f','Výkon:','60000'),(78857,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','?alšie informácie:','Vysoko kvalitné stereo reproduktory pre notebooky a stolné po?íta?e. Záruka ?istého a prirodzeného zvuku. Elegantný dizajn umož?uje ladi? na stole. Výstupov do reproduktorov, CD prehráva?e, MP3 prehráva?e, walkmany, videohry, at? .. Má vstavané ovládanie hlasitosti a výstup na slúchadlá. Špecifikácia: RMS: 2x3W . Impedancia: 4. Frekven?ný rozsah: 60Hz-18kHz . Mini-jack stereo 3,5 mm. Napájanie: 220-230 V / 50 Hz. \nRozmery: 75x76x172mm . Ve?kos? reproduktora: 2 x 2.5 \".'),(78858,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','attribute_24','11272'),(78859,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78860,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','attribute_30','ESPERANZA'),(78861,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','attribute_4','2.92 €'),(78862,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Digitálny vstup:','Nie'),(78863,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Dolná frekvencia:','60 Hz'),(78864,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Farba:','?ierna'),(78865,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Horná frekvencia:','18 kHz'),(78866,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Kód výrobcu:','EP110'),(78867,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Magnetické tienenie:','Áno'),(78868,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Materiál skrinky:','Plast'),(78869,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Napája?:','Interný'),(78870,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Slúchadlový výstup:','Áno'),(78871,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Typ zostavy:','2.0'),(78872,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Vstup analógový stereo:','Áno'),(78873,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Vstup analógový viackanálový:','Nie'),(78874,'6258b41c-f19e-45d1-b458-47f5f7a4ee78','Výkon výškového reproduktora (RMS):','3 W'),(78875,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','attribute_24','67015'),(78876,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(78877,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','attribute_30','BOSCH'),(78878,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','attribute_4','743.45 €'),(78879,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Celková kapacita:','257'),(78880,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Energetická trieda:','A++'),(78881,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Farba prednej ?asti:','biela'),(78882,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Inštalácia:','na zabudovanie'),(78883,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Kód výrobcu:','KIN 86KF31'),(78884,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Objem chladni?ky:','189'),(78885,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Ovládanie:','elektronické'),(78886,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Ro?ná spotreba energie:','223'),(78887,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Rozmery zariadenia (Šírka x Výška x H?bka):','558x1772x545 mm'),(78888,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Trieda klími:','SN'),(78889,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Typ :','s dolným mrazákom'),(78890,'5f9e4c19-ab06-4f00-aae2-dccc2e2547c9','Výkon pripojenia:','90'),(78891,'ad996473-6797-454d-bb8e-4a260bd00153','?alší softvér:','-'),(78892,'ad996473-6797-454d-bb8e-4a260bd00153','?alšie informácie:','Boost Clock: 780 MHz'),(78893,'ad996473-6797-454d-bb8e-4a260bd00153','attribute_24','56106'),(78894,'ad996473-6797-454d-bb8e-4a260bd00153','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyGrafické kartyATI'),(78895,'ad996473-6797-454d-bb8e-4a260bd00153','attribute_30','Sapphire'),(78896,'ad996473-6797-454d-bb8e-4a260bd00153','attribute_4','54.89 €'),(78897,'ad996473-6797-454d-bb8e-4a260bd00153','Chladenie (popis):','Ventilátor'),(78898,'ad996473-6797-454d-bb8e-4a260bd00153','Chladenie chipsetu:','Aktívne'),(78899,'ad996473-6797-454d-bb8e-4a260bd00153','Cross Fire:','Áno'),(78900,'ad996473-6797-454d-bb8e-4a260bd00153','Efektívne taktovanie pamätí v 3D:','4600'),(78901,'ad996473-6797-454d-bb8e-4a260bd00153','Kód výrobcu:','11216-01-20G'),(78902,'ad996473-6797-454d-bb8e-4a260bd00153','Kompatibilita softvéru:','DirectX 11.2, OpenGL 4.3'),(78903,'ad996473-6797-454d-bb8e-4a260bd00153','Konektor:','PCI-Express 3.0 x 16'),(78904,'ad996473-6797-454d-bb8e-4a260bd00153','Low Profile:','Nie'),(78905,'ad996473-6797-454d-bb8e-4a260bd00153','Názov výrobcu chipsetu:','AMD'),(78906,'ad996473-6797-454d-bb8e-4a260bd00153','Názov výrobcu karty:','SAPPHIRE R7 240 1GB DDR5 with BOOST'),(78907,'ad996473-6797-454d-bb8e-4a260bd00153','Obsah balenia:','Driver CD'),(78908,'ad996473-6797-454d-bb8e-4a260bd00153','Podpora viacej monitorov:','2'),(78909,'ad996473-6797-454d-bb8e-4a260bd00153','RAMDAC:','400'),(78910,'ad996473-6797-454d-bb8e-4a260bd00153','Šírka pamä?ovej zbernice:','128'),(78911,'ad996473-6797-454d-bb8e-4a260bd00153','SLI:','Nie'),(78912,'ad996473-6797-454d-bb8e-4a260bd00153','Štandardný TV výstup:','-'),(78913,'ad996473-6797-454d-bb8e-4a260bd00153','Stream procesory:','320'),(78914,'ad996473-6797-454d-bb8e-4a260bd00153','Taktovanie procesora:','730'),(78915,'ad996473-6797-454d-bb8e-4a260bd00153','Technológia prevedenia:','28'),(78916,'ad996473-6797-454d-bb8e-4a260bd00153','Typ chipsetu:','Radeon R7 240'),(78917,'ad996473-6797-454d-bb8e-4a260bd00153','Typ pamäte:','DDR 5'),(78918,'ad996473-6797-454d-bb8e-4a260bd00153','Ve?kos? pamäte:','1024'),(78919,'ad996473-6797-454d-bb8e-4a260bd00153','Vstup Video:','Nie'),(78920,'ad996473-6797-454d-bb8e-4a260bd00153','Výstup D-Sub:','1'),(78921,'ad996473-6797-454d-bb8e-4a260bd00153','Výstup DVI:','1'),(78922,'ad996473-6797-454d-bb8e-4a260bd00153','Výstup HDTV:','HDMI'),(78923,'124230cd-988d-427e-9f17-17ab0eb53c3a','attribute_24','16037'),(78924,'124230cd-988d-427e-9f17-17ab0eb53c3a','domain_name','Eloshop.skKancelária?istenie'),(78925,'124230cd-988d-427e-9f17-17ab0eb53c3a','attribute_30','ActiveJet'),(78926,'124230cd-988d-427e-9f17-17ab0eb53c3a','attribute_4','3.03 €'),(78927,'124230cd-988d-427e-9f17-17ab0eb53c3a','Kapacita:','32'),(78928,'124230cd-988d-427e-9f17-17ab0eb53c3a','Kód výrobcu:','ACL-201'),(78929,'124230cd-988d-427e-9f17-17ab0eb53c3a','Popis:','LCD ?istiaca sada'),(78930,'124230cd-988d-427e-9f17-17ab0eb53c3a','Použitie :','Zostava na komplexné ?istenie pre LCD monitory, notebooky a monitory'),(78931,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','attribute_24','78546'),(78932,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(78933,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','attribute_30','Philips'),(78934,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','attribute_4','38.51 €'),(78935,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Digitálny vstup:','nie'),(78936,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Farba:','?ierna'),(78937,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Kód výrobcu:','BT2000B/00'),(78938,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Magnetické tienenie:','nie'),(78939,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Ostatné vstupy:','3,5mm'),(78940,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Približná celková hmotnos? :','267'),(78941,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Slúchadlový výstup:','nie'),(78942,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Typ zostavy:','2.0'),(78943,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Vstup analógový stereo:','nie'),(78944,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Vstup analógový viackanálový:','nie'),(78945,'a67b15bd-dff8-43ec-9d0e-a0ae6601e61f','Výkon stredového reproduktora (RMS):','2'),(78946,'72315390-0e59-4a90-a3bc-2a647d41d4a1','attribute_24','52309'),(78947,'72315390-0e59-4a90-a3bc-2a647d41d4a1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(78948,'72315390-0e59-4a90-a3bc-2a647d41d4a1','attribute_30','OKI'),(78949,'72315390-0e59-4a90-a3bc-2a647d41d4a1','attribute_4','663.15 €'),(78950,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','attribute_24','67016'),(78951,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(78952,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','attribute_30','Siemens'),(78953,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','attribute_4','766.86 €'),(78954,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Celková kapacita:','257'),(78955,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Energetická trieda:','A++'),(78956,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Farba prednej ?asti:','Biela'),(78957,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Inštalácia:','na zabudovanie'),(78958,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Kód výrobcu:','KI 86NKD31'),(78959,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Objem chladni?ky:','189'),(78960,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Ovládanie:','elektronické'),(78961,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Ro?ná spotreba energie:','223'),(78962,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Rozmery zariadenia (Šírka x Výška x H?bka):','558x1772x545 mm'),(78963,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Trieda klími:','SN ST'),(78964,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Typ :','s dolným mrazákom'),(78965,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Výkon pripojenia:','90'),(78966,'f148af9a-fe85-4d7d-8806-e3dd0ff065e8','Zabezpe?enia:','alarm otvorených dverí, poli?ky z bezpe?nostného skla'),(78967,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','?alší panel:','-'),(78968,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','?alšie informácie:','Bluetooth verzia: Bluetooth 2.1 + EDR (Enhanced Data Rate), do 10 metrov z reproduktorov'),(78969,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','attribute_24','12916'),(78970,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(78971,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','attribute_30','Creative'),(78972,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','attribute_4','54.25 €'),(78973,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Digitálny vstup:','-'),(78974,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Digitálny výstup:','Optický'),(78975,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Game Port:','Nie'),(78976,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Model systému:','Sound Blaster'),(78977,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Ovláda?:','Áno'),(78978,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Rozhranie:','USB'),(78979,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Sada obsahuje::','Sound Blaster X-Fi Surround 5.1 Pro, USB kábel, adaptér so stereo RCA stereo mini jack, Užívate?ský manuál, inštala?né CD.'),(78980,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Stránka výrobcu:','http://pl.store.creative.com/products/product.aspx?catid=1&pid=20055'),(78981,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Typ :','Externý'),(78982,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Typ digitálnych vstupov:','-'),(78983,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Typ digitálnych výstupov:','Elektrické - Mini-jack'),(78984,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Typ vstupov:','Mikrofón / Line'),(78985,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Typ výstupov:','Výstup pre slúchadlá / predný ?avý a pravý reproduktor, vstup na stredový reproduktor / subwoofer, zadný ?avý reproduktor výstup a pravý'),(78986,'3b6e9544-c913-49c3-9b30-2013b0c7b8bf','Výrobca systému:','Creative'),(78987,'f9819937-2006-42a9-a0d1-a5a2d7585924','attribute_24','67563'),(78988,'f9819937-2006-42a9-a0d1-a5a2d7585924','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(78989,'f9819937-2006-42a9-a0d1-a5a2d7585924','attribute_30','Brother'),(78990,'f9819937-2006-42a9-a0d1-a5a2d7585924','attribute_4','319.99 €'),(78991,'d909e250-7107-4ca4-b6f9-55c5350b0139','attribute_24','1326'),(78992,'d909e250-7107-4ca4-b6f9-55c5350b0139','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(78993,'d909e250-7107-4ca4-b6f9-55c5350b0139','attribute_30','Spire'),(78994,'d909e250-7107-4ca4-b6f9-55c5350b0139','attribute_4','1.54 €'),(78995,'d909e250-7107-4ca4-b6f9-55c5350b0139','Kód výrobcu:','SP700'),(78996,'d909e250-7107-4ca4-b6f9-55c5350b0139','Popis:','Silver tepelné mazivo na báze silikónu Ideálne vyp??a medzeru medzi povrchom a chladi?a s ventilátorom Tepelná vodivos?: 1,93 W / mK'),(78997,'d909e250-7107-4ca4-b6f9-55c5350b0139','Stránka výrobcu:','http://www.spire-corp.com/main/product_detail.asp?ProdID=458'),(78998,'020ffa8b-7b42-4d0b-8276-bfdafcbccd97','attribute_24','39155'),(78999,'020ffa8b-7b42-4d0b-8276-bfdafcbccd97','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79000,'020ffa8b-7b42-4d0b-8276-bfdafcbccd97','attribute_30','Spire'),(79001,'020ffa8b-7b42-4d0b-8276-bfdafcbccd97','attribute_4','2.22 €'),(79002,'67ca4e62-7109-4aba-9e77-176f9a0d4469','?alší port USB:','Nie'),(79003,'67ca4e62-7109-4aba-9e77-176f9a0d4469','attribute_24','42611'),(79004,'67ca4e62-7109-4aba-9e77-176f9a0d4469','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(79005,'67ca4e62-7109-4aba-9e77-176f9a0d4469','attribute_30','Hewlett-Packard'),(79006,'67ca4e62-7109-4aba-9e77-176f9a0d4469','attribute_4','229.13 €'),(79007,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Formát:','A4'),(79008,'67ca4e62-7109-4aba-9e77-176f9a0d4469','H?bka:','354'),(79009,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Hmotnos?:','18,8'),(79010,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Iné rozhrania:','802.11b/g/n bezdrôtové sie?ové karty'),(79011,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Inštalovaná pamä? (MB):','128'),(79012,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Kód výrobcu:','CF147A#B19'),(79013,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Max. hmotnos? média (g):','220'),(79014,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Max. podporovaná pamä? (MB):','128'),(79015,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Max. rýchlos? ?iernobielej tla?e:','14 (str/min)'),(79016,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Max. rýchlos? farebnej tla?e:','13 (str/min)'),(79017,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Min. hmotnos? média (g):','60'),(79018,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Obojstranná tla? (Duplex):','Nie'),(79019,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Paralelné rozhranie:','Nie'),(79020,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Podáva? papiera (po?et listov):','150'),(79021,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Podpora DOS:','Nie'),(79022,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Podporované formáty médií:','A4, A5, A6, B5'),(79023,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Práca v sieti:','Áno'),(79024,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Rozhranie Ethernet:','Áno'),(79025,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Rozhranie USB:','2.0'),(79026,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Rozlíšenie ?iernobielej tla?e (dpi):','600 x 600'),(79027,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Rozlíšenie farebnej tla?e (dpi):','600 x 600'),(79028,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Šírka:','512'),(79029,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Spotrebný materiál:','CF210X'),(79030,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Štandardný výstupný zásobník (kapacita):','125'),(79031,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Technológia tla?e:','laser'),(79032,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Tla? na disky CD, DVD, Blu-ray:','Nie'),(79033,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Výkon:','30000'),(79034,'67ca4e62-7109-4aba-9e77-176f9a0d4469','Výška:','405'),(79035,'b3c252dd-7337-475b-a409-4f226537a188','attribute_24','13544'),(79036,'b3c252dd-7337-475b-a409-4f226537a188','domain_name','Eloshop.skKancelária?istenie'),(79037,'b3c252dd-7337-475b-a409-4f226537a188','attribute_30','ActiveJet'),(79038,'b3c252dd-7337-475b-a409-4f226537a188','attribute_4','2.40 €'),(79039,'b3c252dd-7337-475b-a409-4f226537a188','Kapacita:','400'),(79040,'b3c252dd-7337-475b-a409-4f226537a188','Kód výrobcu:','AOC-401'),(79041,'b3c252dd-7337-475b-a409-4f226537a188','Použitie :','Preparát na ?istenie mechanických ?astí tla?iarní. Vy?istí všetky ne?istoty typické pre tla?iarne. ?istí hlavy, mechanizmus podávania papiera, prvky tla?ovej hlavy disku.'),(79042,'cbfdd885-0766-4841-a77e-bc1251ef2fad','?alšie doplnkové funkcie:','Nútená cirkulácia vzduchu, Dvere alarm'),(79043,'cbfdd885-0766-4841-a77e-bc1251ef2fad','?alšie informácie:','Dávkova? ?adu, Air ventilácia, Technológia: Twin Cooling Plus'),(79044,'cbfdd885-0766-4841-a77e-bc1251ef2fad','attribute_24','31944'),(79045,'cbfdd885-0766-4841-a77e-bc1251ef2fad','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79046,'cbfdd885-0766-4841-a77e-bc1251ef2fad','attribute_30','Samsung'),(79047,'cbfdd885-0766-4841-a77e-bc1251ef2fad','attribute_4','827.83 €'),(79048,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Automatické odmrazovanie:','áno'),(79049,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Celková kapacita:','564 l'),(79050,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Displej:','áno'),(79051,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Dokon?ovanie vonkajších povrchov:','nerez'),(79052,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Elektronický teplomer:','nie'),(79053,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Farba:','nerez'),(79054,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Funkcia rýchlomrazenia:','nie'),(79055,'cbfdd885-0766-4841-a77e-bc1251ef2fad','H?bka:','612'),(79056,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Kód výrobcu:','RS 7528THCSL'),(79057,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Miesto na schladenie vína:','nie'),(79058,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Mrazni?ka - umiestnenie:','v?avo'),(79059,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Nádoba na zeleninu:','2'),(79060,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Napájanie:','220'),(79061,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Objem chladni?ky:','355 l'),(79062,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Objem mrazni?ky:','209 l'),(79063,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Po?et dverí:','2'),(79064,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Po?et kompresorov:','1'),(79065,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Ro?ná spotreba elektrickej energie:','377 kWh'),(79066,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Šírka:','912'),(79067,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Špeciálny stojan na f?aše:','nie'),(79068,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Spotreba elektrickej energie:','1,03 kWh'),(79069,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Systém NoFrost**:','áno'),(79070,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Trieda energetickej ú?innosti:','A+'),(79071,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Výrobník ?adu:','áno'),(79072,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Výška:','1789'),(79073,'cbfdd885-0766-4841-a77e-bc1251ef2fad','Zabudovate?ný spotrebi?:','nie'),(79074,'6121fcfa-b169-458d-8050-19f788ddcaf1','?alší panel:','-'),(79075,'6121fcfa-b169-458d-8050-19f788ddcaf1','?alšie informácie:','SNR (odstup od šumu) 118 dB (v porovnaní s vä?šinou integrovaných obvodov na úrovni 85 dB SNR). VocalFX inovatívne funkcie pre spracovanie ?udskej re?i'),(79076,'6121fcfa-b169-458d-8050-19f788ddcaf1','attribute_24','7312'),(79077,'6121fcfa-b169-458d-8050-19f788ddcaf1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(79078,'6121fcfa-b169-458d-8050-19f788ddcaf1','attribute_30','Asus'),(79079,'6121fcfa-b169-458d-8050-19f788ddcaf1','attribute_4','58.43 €'),(79080,'6121fcfa-b169-458d-8050-19f788ddcaf1','Digitálny vstup:','Elektrický'),(79081,'6121fcfa-b169-458d-8050-19f788ddcaf1','Digitálny výstup:','Elektrický'),(79082,'6121fcfa-b169-458d-8050-19f788ddcaf1','Game Port:','Nie'),(79083,'6121fcfa-b169-458d-8050-19f788ddcaf1','Kód výrobcu:','XONAR D1'),(79084,'6121fcfa-b169-458d-8050-19f788ddcaf1','Model systému:','Konvertory 24-bit DAC od Burr-Brown PCM 1796 + Cirrus Logic CS5381'),(79085,'6121fcfa-b169-458d-8050-19f788ddcaf1','Ovláda?:','Nie'),(79086,'6121fcfa-b169-458d-8050-19f788ddcaf1','Podporované štandardy:','EAX 5.0 a DirectSound HW, OpenAL - je kompatibilný s vä?šinou hier DS3D/DirectX.'),(79087,'6121fcfa-b169-458d-8050-19f788ddcaf1','Podporované systémy:','Windows Vista / XP (32/64bit) / MCE2005. Dolby ® Digital Live. Dolby ® Headphone. Dolby ® Virtual Speaker. Dolby ® Pro-Logic IIx. DirectSound3D hry Pred?ženie 1,0 (DS3D GX). Akustické ozveny (AEC).'),(79088,'6121fcfa-b169-458d-8050-19f788ddcaf1','Popis:','Navrhnutá s dôrazom na kvalitu zvuku, ktorá má SNR (Signal-k-Noise Ratio) 116 dB, karta je vybavená inovatívnou technológiou, ako je Dolby Home Theater a DS3D GX ponúka perfektný a ?istý zvuk'),(79089,'6121fcfa-b169-458d-8050-19f788ddcaf1','Rozhranie:','PCI'),(79090,'6121fcfa-b169-458d-8050-19f788ddcaf1','Sada obsahuje::','Zvuková karta, CD Demo, CD s ovláda?mi, ?alšie slede MIDI portov.'),(79091,'6121fcfa-b169-458d-8050-19f788ddcaf1','Stránka výrobcu:','www.asus.com'),(79092,'6121fcfa-b169-458d-8050-19f788ddcaf1','Typ :','Interná'),(79093,'6121fcfa-b169-458d-8050-19f788ddcaf1','Typ digitálnych vstupov:','Optické - Toslink'),(79094,'6121fcfa-b169-458d-8050-19f788ddcaf1','Typ digitálnych výstupov:','Elektrické - Mini-jack konektor optického - Toslink jack'),(79095,'6121fcfa-b169-458d-8050-19f788ddcaf1','Typ vstupov:','Mini jack 3,5 mm * 2 (Line-In/Mic-In), CD-In, Aux-In (4-pinový na karte)'),(79096,'6121fcfa-b169-458d-8050-19f788ddcaf1','Typ výstupov:','Mini jack 3,5 mm * 4 (Predné / bo?né / Centrum-Subwoofer / Zadné)'),(79097,'6121fcfa-b169-458d-8050-19f788ddcaf1','Výrobca systému:','Zvukový procesor ASUS AV100 High-Definition'),(79098,'56e0969f-d662-413c-9538-34daa73d9ff7','attribute_24','5124'),(79099,'56e0969f-d662-413c-9538-34daa73d9ff7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(79100,'56e0969f-d662-413c-9538-34daa73d9ff7','attribute_30','IBOX'),(79101,'56e0969f-d662-413c-9538-34daa73d9ff7','attribute_4','5.15 €'),(79102,'014b7435-fb77-44fe-84e9-4a8f8f5cbd86','attribute_24','14842'),(79103,'014b7435-fb77-44fe-84e9-4a8f8f5cbd86','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(79104,'014b7435-fb77-44fe-84e9-4a8f8f5cbd86','attribute_30','DELOCK'),(79105,'014b7435-fb77-44fe-84e9-4a8f8f5cbd86','attribute_4','9.39 €'),(79106,'d24f0505-ee34-4100-b342-25cbff11bb9a','attribute_24','22738'),(79107,'d24f0505-ee34-4100-b342-25cbff11bb9a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79108,'d24f0505-ee34-4100-b342-25cbff11bb9a','attribute_30','Samsung'),(79109,'d24f0505-ee34-4100-b342-25cbff11bb9a','attribute_4','1040.70 €'),(79110,'d24f0505-ee34-4100-b342-25cbff11bb9a','Celková kapacita:','501'),(79111,'d24f0505-ee34-4100-b342-25cbff11bb9a','Displej:','Nie'),(79112,'d24f0505-ee34-4100-b342-25cbff11bb9a','Dokon?ovanie vonkajších povrchov:','-'),(79113,'d24f0505-ee34-4100-b342-25cbff11bb9a','Elektronický teplomer:','Áno'),(79114,'d24f0505-ee34-4100-b342-25cbff11bb9a','Farba:','inox'),(79115,'d24f0505-ee34-4100-b342-25cbff11bb9a','H?bka:','734'),(79116,'d24f0505-ee34-4100-b342-25cbff11bb9a','Kód výrobcu:','RSH5ZL2A'),(79117,'d24f0505-ee34-4100-b342-25cbff11bb9a','Mraziaci box - umiestnenie:','-'),(79118,'d24f0505-ee34-4100-b342-25cbff11bb9a','Mrazni?ka - umiestnenie:','Z boku'),(79119,'d24f0505-ee34-4100-b342-25cbff11bb9a','Napájanie:','230V'),(79120,'d24f0505-ee34-4100-b342-25cbff11bb9a','Objem chladni?ky:','357'),(79121,'d24f0505-ee34-4100-b342-25cbff11bb9a','Objem mrazni?ky:','144'),(79122,'d24f0505-ee34-4100-b342-25cbff11bb9a','Po?et dverí:','2'),(79123,'d24f0505-ee34-4100-b342-25cbff11bb9a','Po?et kompresorov:','1'),(79124,'d24f0505-ee34-4100-b342-25cbff11bb9a','Šírka:','912'),(79125,'d24f0505-ee34-4100-b342-25cbff11bb9a','Systém NoFrost**:','Áno'),(79126,'d24f0505-ee34-4100-b342-25cbff11bb9a','Trieda energetickej ú?innosti:','A+'),(79127,'d24f0505-ee34-4100-b342-25cbff11bb9a','Výška:','1789'),(79128,'d24f0505-ee34-4100-b342-25cbff11bb9a','Zabudovate?ný spotrebi?:','Nie'),(79129,'4550de91-45f2-4350-8945-f751f4204764','attribute_24','2037'),(79130,'4550de91-45f2-4350-8945-f751f4204764','domain_name','Eloshop.skKancelária?istenie'),(79131,'4550de91-45f2-4350-8945-f751f4204764','attribute_30','ActiveJet'),(79132,'4550de91-45f2-4350-8945-f751f4204764','attribute_4','2.96 €'),(79133,'4550de91-45f2-4350-8945-f751f4204764','Kód výrobcu:','ACL-206'),(79134,'4550de91-45f2-4350-8945-f751f4204764','Popis:','?istiaca sada pre notebooky'),(79135,'4550de91-45f2-4350-8945-f751f4204764','Použitie :','Vysoko kvalitná komplexná sada pre ?istenie notebookov, CD / DVD, klávesníc, digitálnych zariadení a obrazoviek'),(79136,'fbd11799-7804-461d-b9ef-051ad605932c','attribute_24','44139'),(79137,'fbd11799-7804-461d-b9ef-051ad605932c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(79138,'fbd11799-7804-461d-b9ef-051ad605932c','attribute_30','Brother'),(79139,'fbd11799-7804-461d-b9ef-051ad605932c','attribute_4','258.57 €'),(79140,'fbd11799-7804-461d-b9ef-051ad605932c','Doba vytla?enia prvej strany (s):','16'),(79141,'fbd11799-7804-461d-b9ef-051ad605932c','Formát:','A4'),(79142,'fbd11799-7804-461d-b9ef-051ad605932c','H?bka:','465'),(79143,'fbd11799-7804-461d-b9ef-051ad605932c','Hlasitos?:','53'),(79144,'fbd11799-7804-461d-b9ef-051ad605932c','Hmotnos?:','18,1'),(79145,'fbd11799-7804-461d-b9ef-051ad605932c','Iné rozhrania:','802.11b/g/n bezdrôtové sie?ové karty'),(79146,'fbd11799-7804-461d-b9ef-051ad605932c','Inštalovaná pamä? (MB):','128'),(79147,'fbd11799-7804-461d-b9ef-051ad605932c','Kód výrobcu:','HL3170CDWYJ1'),(79148,'fbd11799-7804-461d-b9ef-051ad605932c','Max. hmotnos? média (g):','163'),(79149,'fbd11799-7804-461d-b9ef-051ad605932c','Max. rýchlos? ?iernobielej tla?e:','22 (str/min)'),(79150,'fbd11799-7804-461d-b9ef-051ad605932c','Max. rýchlos? farebnej tla?e:','21 (str/min)'),(79151,'fbd11799-7804-461d-b9ef-051ad605932c','Min. hmotnos? média (g):','60'),(79152,'fbd11799-7804-461d-b9ef-051ad605932c','Obojstranná tla? (Duplex):','Áno'),(79153,'fbd11799-7804-461d-b9ef-051ad605932c','Paralelné rozhranie:','Nie'),(79154,'fbd11799-7804-461d-b9ef-051ad605932c','Podáva? papiera (po?et listov):','250'),(79155,'fbd11799-7804-461d-b9ef-051ad605932c','Podpora DOS:','Nie'),(79156,'fbd11799-7804-461d-b9ef-051ad605932c','Podporované formáty médií:','Letter, A4, B5 (JIS), A5, A5 (dlhý okraj), A6, Executive, Legal, Folio'),(79157,'fbd11799-7804-461d-b9ef-051ad605932c','Práca v sieti:','Áno'),(79158,'fbd11799-7804-461d-b9ef-051ad605932c','Rozhranie Ethernet:','Áno'),(79159,'fbd11799-7804-461d-b9ef-051ad605932c','Rozhranie USB:','2.0'),(79160,'fbd11799-7804-461d-b9ef-051ad605932c','Rozlíšenie ?iernobielej tla?e (dpi):','600 x 600'),(79161,'fbd11799-7804-461d-b9ef-051ad605932c','Rozlíšenie farebnej tla?e (dpi):','600 x 600'),(79162,'fbd11799-7804-461d-b9ef-051ad605932c','Šírka:','410'),(79163,'fbd11799-7804-461d-b9ef-051ad605932c','Spotrebný materiál:','TN-241BK, TN-241C/M/Y, TN-245 C/M/Y, DR-241CL, BU-220CL, WT-220CL'),(79164,'fbd11799-7804-461d-b9ef-051ad605932c','Štandardný výstupný zásobník (kapacita):','100'),(79165,'fbd11799-7804-461d-b9ef-051ad605932c','Štartovací toner ?ierny (výdatnos?):','1000'),(79166,'fbd11799-7804-461d-b9ef-051ad605932c','Štartovací toner CMY (výdatnos?):','1000'),(79167,'fbd11799-7804-461d-b9ef-051ad605932c','Technológia tla?e:','LED'),(79168,'fbd11799-7804-461d-b9ef-051ad605932c','Univerzálny podáva? :','1'),(79169,'fbd11799-7804-461d-b9ef-051ad605932c','Výkon:','30000'),(79170,'fbd11799-7804-461d-b9ef-051ad605932c','Výška:','240'),(79171,'3a6a78d0-9345-4e1d-bdbe-8748c15cca51','attribute_24','10801'),(79172,'3a6a78d0-9345-4e1d-bdbe-8748c15cca51','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79173,'3a6a78d0-9345-4e1d-bdbe-8748c15cca51','attribute_30','Revoltec'),(79174,'3a6a78d0-9345-4e1d-bdbe-8748c15cca51','attribute_4','1.03 €'),(79175,'3a6a78d0-9345-4e1d-bdbe-8748c15cca51','Kód výrobcu:','RZ032'),(79176,'3a6a78d0-9345-4e1d-bdbe-8748c15cca51','Stránka výrobcu:','http://www.listan.net/listan.net/index.php?StoryID=72&ArticleID=9307&teaser='),(79177,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','?alší port USB:','nie'),(79178,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','attribute_24','63057'),(79179,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(79180,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','attribute_30','Xerox'),(79181,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','attribute_4','509.11 €'),(79182,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Formát:','A4'),(79183,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','H?bka:','488'),(79184,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Hmotnos?:','25,5'),(79185,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Iné rozhrania:','Nie'),(79186,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Kód výrobcu:','6600V_DN'),(79187,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Max. podporovaná pamä? (MB):','768'),(79188,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Max. rýchlos? ?iernobielej tla?e:','35 (str/min)'),(79189,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Max. rýchlos? farebnej tla?e:','35 (str/min)'),(79190,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Obojstranná tla? (Duplex):','Áno'),(79191,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Paralelné rozhranie:','Nie'),(79192,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Podáva? papiera (po?et listov):','150'),(79193,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Podpora DOS:','Nie'),(79194,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Podporované formáty médií:','Užívate?ské formáty: 76,2 x 127 mm až 216 x 356 mm'),(79195,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Podporované systémy:','OS X verzia 10.5 alebo novšia, rôzne systémy Linux a UNIX ®, Windows ® 2003 Server, Windows ® 2008 Server, Windows ® 7, Windows ® 8, Windows ® Vista, Windows ® XP, Xerox Global Printer Driver, Xerox ® mobile Express Driver'),(79196,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Práca v sieti:','Áno'),(79197,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Rozhranie Ethernet:','Áno'),(79198,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Rozhranie USB:','2.0'),(79199,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Rozlíšenie ?iernobielej tla?e (dpi):','600 x 600'),(79200,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Rozlíšenie farebnej tla?e (dpi):','600 x 600'),(79201,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Šírka:','430'),(79202,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Spotrebný materiál:','106R02233, 106R02234, 106R02235, 106R02236, 106R02249, 106R02250, 106R02251, 106R02252'),(79203,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Technológia tla?e:','Laserová'),(79204,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Volite?né rozhranie:','Wi-Fi (802.11 n/g/b'),(79205,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Volite?ný podáva? (max. kapacita):','550'),(79206,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Výkon:','80000'),(79207,'84adcfa5-4082-4838-a749-d9aa3c4c8b58','Výška:','384'),(79208,'3c53d14f-1899-4836-992a-8127444b0aa6','attribute_24','14203'),(79209,'3c53d14f-1899-4836-992a-8127444b0aa6','domain_name','Eloshop.skKancelária?istenie'),(79210,'3c53d14f-1899-4836-992a-8127444b0aa6','attribute_30','ActiveJet'),(79211,'3c53d14f-1899-4836-992a-8127444b0aa6','attribute_4','2.71 €'),(79212,'3c53d14f-1899-4836-992a-8127444b0aa6','Kapacita:','400'),(79213,'3c53d14f-1899-4836-992a-8127444b0aa6','Kód výrobcu:','AOC-200'),(79214,'3c53d14f-1899-4836-992a-8127444b0aa6','Použitie :','Hor?avý stla?ený plyn fúkaný cez trúbku o vysokej rýchlosti, odstra?uje prach a ?alšie ne?istoty z ?ažko prístupných miestach. Tento výrobok je široko používaný na ?istenie fotoaparátov, po?íta?ov, klávesníc, tla?iarní, CD-ROM,  skenerov.'),(79215,'26e0fac1-63ce-4997-9be5-d2614755f754','attribute_24','78532'),(79216,'26e0fac1-63ce-4997-9be5-d2614755f754','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(79217,'26e0fac1-63ce-4997-9be5-d2614755f754','attribute_30','Philips'),(79218,'26e0fac1-63ce-4997-9be5-d2614755f754','attribute_4','38.51 €'),(79219,'26e0fac1-63ce-4997-9be5-d2614755f754','Digitálny vstup:','nie'),(79220,'26e0fac1-63ce-4997-9be5-d2614755f754','Farba:','modrá'),(79221,'26e0fac1-63ce-4997-9be5-d2614755f754','Kód výrobcu:','BT2000A/00'),(79222,'26e0fac1-63ce-4997-9be5-d2614755f754','Magnetické tienenie:','nie'),(79223,'26e0fac1-63ce-4997-9be5-d2614755f754','Ostatné vstupy:','3,5mm'),(79224,'26e0fac1-63ce-4997-9be5-d2614755f754','Približná celková hmotnos? :','266'),(79225,'26e0fac1-63ce-4997-9be5-d2614755f754','Slúchadlový výstup:','nie'),(79226,'26e0fac1-63ce-4997-9be5-d2614755f754','Typ zostavy:','2.0'),(79227,'26e0fac1-63ce-4997-9be5-d2614755f754','Vstup analógový stereo:','nie'),(79228,'26e0fac1-63ce-4997-9be5-d2614755f754','Vstup analógový viackanálový:','nie'),(79229,'26e0fac1-63ce-4997-9be5-d2614755f754','Výkon stredového reproduktora (RMS):','2'),(79230,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','attribute_24','10145'),(79231,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(79232,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','attribute_30','EDIMAX'),(79233,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','attribute_4','16.98 €'),(79234,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','Porty lan (po?et):','4'),(79235,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','Porty wan (po?et):','1'),(79236,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','Priepustnos?:','300'),(79237,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','Stránka výrobcu:','http://edimax.pl/pl/produce_detail.php?pl1_id=1&pl2_id=2&pl3_id=161&pd_id=342'),(79238,'e43e4cb1-2cb3-42ea-b48c-514a51f3a7ad','VoIP:','Nie'),(79239,'9696a28d-8487-405f-8cb9-9ef417d61ec1','attribute_24','54752'),(79240,'9696a28d-8487-405f-8cb9-9ef417d61ec1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(79241,'9696a28d-8487-405f-8cb9-9ef417d61ec1','attribute_30','Creative'),(79242,'9696a28d-8487-405f-8cb9-9ef417d61ec1','attribute_4','13.84 €'),(79243,'7808e663-3868-4850-a7d0-eb975e5d1a48','attribute_24','78533'),(79244,'7808e663-3868-4850-a7d0-eb975e5d1a48','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónyReproduktory'),(79245,'7808e663-3868-4850-a7d0-eb975e5d1a48','attribute_30','Philips'),(79246,'7808e663-3868-4850-a7d0-eb975e5d1a48','attribute_4','62.40 €'),(79247,'7808e663-3868-4850-a7d0-eb975e5d1a48','Digitálny vstup:','nie'),(79248,'7808e663-3868-4850-a7d0-eb975e5d1a48','Farba:','?ierna'),(79249,'7808e663-3868-4850-a7d0-eb975e5d1a48','Kód výrobcu:','BT3500B/00'),(79250,'7808e663-3868-4850-a7d0-eb975e5d1a48','Magnetické tienenie:','nie'),(79251,'7808e663-3868-4850-a7d0-eb975e5d1a48','Ostatné vstupy:','audio 3,5mm, USB'),(79252,'7808e663-3868-4850-a7d0-eb975e5d1a48','Slúchadlový výstup:','nie'),(79253,'7808e663-3868-4850-a7d0-eb975e5d1a48','Typ zostavy:','2.0'),(79254,'7808e663-3868-4850-a7d0-eb975e5d1a48','Vstup analógový stereo:','nie'),(79255,'7808e663-3868-4850-a7d0-eb975e5d1a48','Vstup analógový viackanálový:','nie'),(79256,'7808e663-3868-4850-a7d0-eb975e5d1a48','Výkon stredového reproduktora (RMS):','10'),(79257,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','?alšie doplnkové funkcie:','superchladenie'),(79258,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','attribute_24','46332'),(79259,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(79260,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','attribute_30','Siemens'),(79261,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','attribute_4','1082.97 €'),(79262,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Automatické odmrazovanie:','áno'),(79263,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Celková kapacita:','265'),(79264,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Certifikáty:','CE'),(79265,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Detský zámok:','Nie'),(79266,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Displej:','Nie'),(79267,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Doba ú?innosti zmrazenia:','15'),(79268,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Dokon?ovanie vonkajších povrchov:','keramický smalt'),(79269,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Elektronický teplomer:','áno'),(79270,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Funkcia rýchlomrazenia:','áno'),(79271,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','H?bka:','550'),(79272,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Kód výrobcu:','KI 34NP60'),(79273,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Miesto na schladenie vína:','Nie'),(79274,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Mraziaci box - umiestnenie:','-'),(79275,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Mrazni?ka - umiestnenie:','dole'),(79276,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Nádoba na zeleninu:','na teleskopických ko?ajni?kách'),(79277,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Napájanie:','AC 230 V / 50 Hz'),(79278,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Objem chladni?ky:','189'),(79279,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Objem mrazni?ky:','55'),(79280,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Po?et dverí:','2'),(79281,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Po?et kompresorov:','1'),(79282,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Po?et políc v chladni?ke:','5'),(79283,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Po?et zásuviek v mrazni?ke:','3'),(79284,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Pohlcova? zápachov:','Nie'),(79285,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Ro?ná spotreba elektrickej energie:','220'),(79286,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Šírka:','560'),(79287,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Špeciálny stojan na f?aše:','Nie'),(79288,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Spotreba elektrickej energie:','0,6'),(79289,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Systém NoFrost**:','áno'),(79290,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Trieda energetickej ú?innosti:','A+'),(79291,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Typ police:','sklenené'),(79292,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Výrobník ?adu:','Nie'),(79293,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Výška:','1770'),(79294,'4eb83ec8-ef6f-4cb7-b263-c451cdc270a7','Zabudovate?ný spotrebi?:','áno'),(79295,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','attribute_24','17458'),(79296,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79297,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','attribute_30','Samsung'),(79298,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','attribute_4','722.87 €'),(79299,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Celková kapacita:','370 L'),(79300,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Displej:','nie'),(79301,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Dokon?ovanie vonkajších povrchov:','Nerez'),(79302,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Elektronický teplomer:','áno'),(79303,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Farba:','Nerez'),(79304,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','H?bka:','670 mm'),(79305,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Kód výrobcu:','RL 60GGERS'),(79306,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Miesto na schladenie vína:','nie'),(79307,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Mrazni?ka - umiestnenie:','Dolné'),(79308,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Nádoba na zeleninu:','2'),(79309,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Napájanie:','230V'),(79310,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Objem chladni?ky:','258 L'),(79311,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Objem mrazni?ky:','112 L'),(79312,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Po?et dverí:','2'),(79313,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Po?et kompresorov:','1'),(79314,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Po?et políc v chladni?ke:','3'),(79315,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Po?et zásuviek v mrazni?ke:','4'),(79316,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Pohlcova? zápachov:','nie'),(79317,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Šírka:','597 mm'),(79318,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Špeciálny stojan na f?aše:','áno'),(79319,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Stránka výrobcu:','www.samsung.com/sk'),(79320,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Systém NoFrost**:','áno'),(79321,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Trieda energetickej ú?innosti:','A+'),(79322,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Typ police:','Sklenené'),(79323,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Výrobník ?adu:','nie'),(79324,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Výška:','2010 mm'),(79325,'bf3e3bb3-188a-4c6a-a999-9ac2123316b2','Zabudovate?ný spotrebi?:','nie'),(79326,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','?alšie informácie:','Kábel je podporovaný s opera?nými systémami: Windows 98SE, ME, 2000, XP, Vista.'),(79327,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','attribute_24','10527'),(79328,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(79329,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','attribute_30','GEMBIRD'),(79330,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','attribute_4','5.94 €'),(79331,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','D?žka:','1,8 m'),(79332,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','Farba:','Šedá'),(79333,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','Kód výrobcu:','CUM360'),(79334,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','Koncovky:','A/M – LPT DB36'),(79335,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','Popis:','Kábel pre pripojenie LPT DB36 (Centronics)  k USB portu.'),(79336,'c5c8714f-7e2f-405d-b04d-54f02ac3c561','Štandard:','USB 2.0'),(79337,'d69ced25-5a8e-4b2f-90a9-f21fb128035e','attribute_24','50665'),(79338,'d69ced25-5a8e-4b2f-90a9-f21fb128035e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79339,'d69ced25-5a8e-4b2f-90a9-f21fb128035e','attribute_30','Spire'),(79340,'d69ced25-5a8e-4b2f-90a9-f21fb128035e','attribute_4','1.18 €'),(79341,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','attribute_24','52307'),(79342,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(79343,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','attribute_30','OKI'),(79344,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','attribute_4','180.94 €'),(79345,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Formát:','A4'),(79346,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Iné rozhrania:','Nie'),(79347,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Kód výrobcu:','44951524'),(79348,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Max. rýchlos? ?iernobielej tla?e:','22 (str/min)'),(79349,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Max. rýchlos? farebnej tla?e:','20 (str/min)'),(79350,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Obojstranná tla? (Duplex):','Áno'),(79351,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Paralelné rozhranie:','Nie'),(79352,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Podpora DOS:','Nie'),(79353,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Podporované formáty médií:','A4, A5, B5, A6'),(79354,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Práca v sieti:','Áno'),(79355,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Rozhranie Ethernet:','Áno'),(79356,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Rozhranie USB:','2.0'),(79357,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 600'),(79358,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Rozlíšenie farebnej tla?e (dpi):','1200 x 600'),(79359,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Spotrebný materiál:','44973536, 44973535, 44973534, 44973533, 44968301, 44472202, 44472603'),(79360,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Technológia tla?e:','laser'),(79361,'345c6ebe-cc6e-4a3a-a3ff-2fa442479552','Výkon:','30000'),(79362,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','?alšie funkcie:','9 úrovní výkonu'),(79363,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','?asova?:','Áno'),(79364,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','attribute_24','7995'),(79365,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(79366,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','attribute_30','Ariston'),(79367,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','attribute_4','310.42 €'),(79368,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Displej:','Áno'),(79369,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Farba:','?ierny'),(79370,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','H?bka:','520'),(79371,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Hmotnos?:','5'),(79372,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Indikátor zvyškového tepla:','Áno'),(79373,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Kód výrobcu:','KIO 644 DD Z'),(79374,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Napájanie:','2 alebo 3 fázy'),(79375,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Ochrana pred de?mi:','Áno'),(79376,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Ochrana proti úniku plynu:','Nie'),(79377,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Ovládanie - ?alšie informácie:','Comfort Dotykové ovládanie, ?asova? pre 4 varné zóny (nastavite?né zvláš? pre každé pole)'),(79378,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Ovládanie - umiestnenie:','V kombinácii s doskou'),(79379,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Plynový zapa?ova?:','Nie'),(79380,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Po?et rozširujúcich modulov:','4'),(79381,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Po?et varných zón:','4'),(79382,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Prevedenie:','Tvrdené sklo'),(79383,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Šírka:','590'),(79384,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Spolupráca s rúrou:','Nie'),(79385,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Spotreba energie (spolu):','7200'),(79386,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Stránka výrobcu:','http://www.hotpoint-ariston.pl/ha/productsheet.do?productId=52949PL'),(79387,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Varný panel:','Elektrický'),(79388,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Vstavaný spotrebi?:','Áno'),(79389,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Výkon pripojenia:','7200'),(79390,'9f7f1041-07cf-4183-9b95-f521f1f5d95b','Výška:','40'),(79391,'96eda1c2-465f-482c-879f-1ada158a4680','?alšie príslušenstvo:','LED osvetlenie interiéru, zásobník na vajcia, Nádoba na ?adové kocky, 2 akumula?né kazety chladu'),(79392,'96eda1c2-465f-482c-879f-1ada158a4680','attribute_24','67036'),(79393,'96eda1c2-465f-482c-879f-1ada158a4680','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(79394,'96eda1c2-465f-482c-879f-1ada158a4680','attribute_30','BOSCH'),(79395,'96eda1c2-465f-482c-879f-1ada158a4680','attribute_4','649.78 €'),(79396,'96eda1c2-465f-482c-879f-1ada158a4680','Bar :','Nie'),(79397,'96eda1c2-465f-482c-879f-1ada158a4680','Celková kapacita:','268 l'),(79398,'96eda1c2-465f-482c-879f-1ada158a4680','Displej :','Áno'),(79399,'96eda1c2-465f-482c-879f-1ada158a4680','Doba udržiavania teploty bez napájania :','32'),(79400,'96eda1c2-465f-482c-879f-1ada158a4680','Energetická trieda:','A++'),(79401,'96eda1c2-465f-482c-879f-1ada158a4680','Farba prednej ?asti:','Biela'),(79402,'96eda1c2-465f-482c-879f-1ada158a4680','Hlu?nos? :','35 dB'),(79403,'96eda1c2-465f-482c-879f-1ada158a4680','Hmotnos? s obalom:','75 kg'),(79404,'96eda1c2-465f-482c-879f-1ada158a4680','Hmotnos? výrobku :','69 kg'),(79405,'96eda1c2-465f-482c-879f-1ada158a4680','Inštalácia:','Vstavaný spotrebi?'),(79406,'96eda1c2-465f-482c-879f-1ada158a4680','Kód výrobcu:','KIS 86KF31'),(79407,'96eda1c2-465f-482c-879f-1ada158a4680','Materiál prednej ?asti :','Plast'),(79408,'96eda1c2-465f-482c-879f-1ada158a4680','Max. napájacie napätie:','240 V'),(79409,'96eda1c2-465f-482c-879f-1ada158a4680','Min. napájacie napätie:','220 V'),(79410,'96eda1c2-465f-482c-879f-1ada158a4680','Možnos? zmeni? smer otvárania dverí:','Áno'),(79411,'96eda1c2-465f-482c-879f-1ada158a4680','No Frost:','Nie'),(79412,'96eda1c2-465f-482c-879f-1ada158a4680','Objem chladni?ky:','194 l'),(79413,'96eda1c2-465f-482c-879f-1ada158a4680','Objem mrazni?ky:','74 l'),(79414,'96eda1c2-465f-482c-879f-1ada158a4680','Ovládanie:','Elektronické'),(79415,'96eda1c2-465f-482c-879f-1ada158a4680','Po?et agregátov:','1'),(79416,'96eda1c2-465f-482c-879f-1ada158a4680','Po?et políc na dverách chladni?ky:','5'),(79417,'96eda1c2-465f-482c-879f-1ada158a4680','Po?et políc v chladni?ke :','5'),(79418,'96eda1c2-465f-482c-879f-1ada158a4680','Po?et políc v mrazni?ke :','2'),(79419,'96eda1c2-465f-482c-879f-1ada158a4680','Po?et termostatov:','2'),(79420,'96eda1c2-465f-482c-879f-1ada158a4680','Pomocné funkcie:','Rýchle rozmrazovanie, zásuvka s reguláciou vlhkosti, Rýchle chladenie, Rýchle zmrazenie, Oddelené riadenie teploty pre každú zónu, Funkcia: Holiday.'),(79421,'96eda1c2-465f-482c-879f-1ada158a4680','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x1775x550 mm'),(79422,'96eda1c2-465f-482c-879f-1ada158a4680','Ro?ná spotreba energie:','219'),(79423,'96eda1c2-465f-482c-879f-1ada158a4680','Rozmery balenia (Šírka x Výška x H?bka):','650x1870x620 mm'),(79424,'96eda1c2-465f-482c-879f-1ada158a4680','Rozmery zariadenia (Šírka x Výška x H?bka):','558x1772x545 mm'),(79425,'96eda1c2-465f-482c-879f-1ada158a4680','Smer otvárania dverí:','Vpravo'),(79426,'96eda1c2-465f-482c-879f-1ada158a4680','Spôsob rozmrazovania chladni?ky:','Automatický'),(79427,'96eda1c2-465f-482c-879f-1ada158a4680','Spôsob rozmrazovania mrazni?ky :','Automatický'),(79428,'96eda1c2-465f-482c-879f-1ada158a4680','Trieda klími:','SN ST'),(79429,'96eda1c2-465f-482c-879f-1ada158a4680','Typ :','S dolným mrazákom'),(79430,'96eda1c2-465f-482c-879f-1ada158a4680','Ú?innos? mrazenia :','7'),(79431,'96eda1c2-465f-482c-879f-1ada158a4680','Výkon pripojenia:','90'),(79432,'96eda1c2-465f-482c-879f-1ada158a4680','Výrobník ?adu :','Nie'),(79433,'96eda1c2-465f-482c-879f-1ada158a4680','Zabezpe?enia:','Alarm otvorených dverí, bezpe?nostné sklenené police'),(79434,'96eda1c2-465f-482c-879f-1ada158a4680','Zariadenie:','Chladni?ka s mrazni?kou'),(79435,'96eda1c2-465f-482c-879f-1ada158a4680','Zásobník na vodu :','Nie'),(79436,'d0d5b990-b7d1-4757-8019-81c1e25c2ed8','attribute_24','59652'),(79437,'d0d5b990-b7d1-4757-8019-81c1e25c2ed8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(79438,'d0d5b990-b7d1-4757-8019-81c1e25c2ed8','attribute_30','BE QUIET!'),(79439,'d0d5b990-b7d1-4757-8019-81c1e25c2ed8','attribute_4','57.74 €'),(79440,'b131b7eb-674c-4135-8d3e-1b812f919f50','attribute_24','281'),(79441,'b131b7eb-674c-4135-8d3e-1b812f919f50','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(79442,'b131b7eb-674c-4135-8d3e-1b812f919f50','attribute_30','Revoltec'),(79443,'b131b7eb-674c-4135-8d3e-1b812f919f50','attribute_4','5.62 €'),(79444,'b131b7eb-674c-4135-8d3e-1b812f919f50','Hmotnos?:','10'),(79445,'b131b7eb-674c-4135-8d3e-1b812f919f50','Max. hlasitos?:','22,5'),(79446,'b131b7eb-674c-4135-8d3e-1b812f919f50','Otá?ky za minútu (max.):','1200'),(79447,'b131b7eb-674c-4135-8d3e-1b812f919f50','Po?et ventilátorov:','1'),(79448,'b131b7eb-674c-4135-8d3e-1b812f919f50','Priemer ventilátora:','80'),(79449,'b131b7eb-674c-4135-8d3e-1b812f919f50','Prietok vzduchu:','49,21'),(79450,'b131b7eb-674c-4135-8d3e-1b812f919f50','Regulátor otá?iek:','Nie'),(79451,'b131b7eb-674c-4135-8d3e-1b812f919f50','Stránka výrobcu:','http://www.listan.pl/?towarID=250&kategID=247'),(79452,'b131b7eb-674c-4135-8d3e-1b812f919f50','Životnos?:','50000'),(79453,'54b451f5-e42c-4d92-b2f1-678ea4792e89','attribute_24','3225'),(79454,'54b451f5-e42c-4d92-b2f1-678ea4792e89','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79455,'54b451f5-e42c-4d92-b2f1-678ea4792e89','attribute_30','ESPERANZA'),(79456,'54b451f5-e42c-4d92-b2f1-678ea4792e89','attribute_4','7.34 €'),(79457,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Citlivos? mikrofónu:','-58dB ± 2dB'),(79458,'54b451f5-e42c-4d92-b2f1-678ea4792e89','D?žka kábla (m):','1,5m'),(79459,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Farba:','?ierna'),(79460,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Kód výrobcu:','EH133'),(79461,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Komunikácia so zariadením:','Rádio'),(79462,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Konektor:','Jack 3,5 mm'),(79463,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Prenosové pásmo:','20Hz-20.000Hz'),(79464,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Regulácia hlasitosti:','Áno'),(79465,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Typ mikrofónu:','Kapacitný'),(79466,'54b451f5-e42c-4d92-b2f1-678ea4792e89','Ú?innos? slúchadiel:','105 dB na 1 kHz'),(79467,'e40ea959-8e86-468b-88d5-abe3c4859f39','attribute_24','35710'),(79468,'e40ea959-8e86-468b-88d5-abe3c4859f39','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(79469,'e40ea959-8e86-468b-88d5-abe3c4859f39','attribute_30','Asus'),(79470,'e40ea959-8e86-468b-88d5-abe3c4859f39','attribute_4','29.75 €'),(79471,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','attribute_24','32605'),(79472,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79473,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','attribute_30','Electrolux'),(79474,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','attribute_4','187.74 €'),(79475,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Automatické odmrazovanie:','Áno'),(79476,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Celková kapacita:','173 l (132 l + 41 l)'),(79477,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Certifikáty:','CE'),(79478,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Detský zámok:','Nie'),(79479,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Displej:','Nie'),(79480,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Doba ú?innosti zmrazenia:','3 kg/24h.'),(79481,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Dokon?ovanie vonkajších povrchov:','Smalt'),(79482,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Elektronický teplomer:','Nie'),(79483,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Farba:','Biela'),(79484,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Funkcia rýchlomrazenia:','Nie'),(79485,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','H?bka:','606 mm'),(79486,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Kód výrobcu:','EJ 11800AW'),(79487,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Miesto na schladenie vína:','Nie'),(79488,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Mrazni?ka - umiestnenie:','Hore'),(79489,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Nádoba na zeleninu:','1'),(79490,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Napájanie:','220 V'),(79491,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Po?et dverí:','2'),(79492,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Po?et kompresorov:','1'),(79493,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Pohlcova? zápachov:','Nie'),(79494,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Popis:','Chladni?ka s mrazni?kou'),(79495,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Šírka:','496 mm'),(79496,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Špeciálny stojan na f?aše:','Nie'),(79497,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Systém NoFrost**:','Nie'),(79498,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Trieda energetickej ú?innosti:','A'),(79499,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Výrobník ?adu:','Nie'),(79500,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Výška:','1290 mm'),(79501,'58a71e23-ac66-4f5b-9dab-a8ad0d5355c5','Zabudovate?ný spotrebi?:','Nie'),(79502,'156064c8-3825-4467-b07a-3360403097ef','attribute_24','18462'),(79503,'156064c8-3825-4467-b07a-3360403097ef','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(79504,'156064c8-3825-4467-b07a-3360403097ef','attribute_30','Asus'),(79505,'156064c8-3825-4467-b07a-3360403097ef','attribute_4','31.80 €'),(79506,'156064c8-3825-4467-b07a-3360403097ef','Kód výrobcu:','XONAR U3/UAD/B/A'),(79507,'156064c8-3825-4467-b07a-3360403097ef','Popis:','Zme?te svoj notebook na súkromné ??hi-fi centrum cez Xonar U3. Slúchadlový zosil?ova? s neuverite?nou silou a presnos?ou basov'),(79508,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','attribute_24','45072'),(79509,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(79510,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','attribute_30','Brother'),(79511,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','attribute_4','191.47 €'),(79512,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Doba vytla?enia prvej strany (s):','16'),(79513,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Formát:','A4'),(79514,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','H?bka:','465'),(79515,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Hlasitos?:','53'),(79516,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Hmotnos?:','17,4'),(79517,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Iné rozhrania:','802.11b/g/n bezdrôtové sie?ové karty'),(79518,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Inštalovaná pamä? (MB):','64'),(79519,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Kód výrobcu:','HL3140CWYJ1'),(79520,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Max. hmotnos? média (g):','163'),(79521,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Max. rýchlos? ?iernobielej tla?e:','18 (str/min)'),(79522,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Max. rýchlos? farebnej tla?e:','18 (str/min)'),(79523,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Min. hmotnos? média (g):','60'),(79524,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Obojstranná tla? (Duplex):','volite?ne'),(79525,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Paralelné rozhranie:','Nie'),(79526,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Podáva? papiera (po?et listov):','250'),(79527,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Podpora DOS:','Nie'),(79528,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Podporované formáty médií:','A4, Letter, ISOB5, A5, ISOB6, A6, Executive, Legal, Folio'),(79529,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Práca v sieti:','Áno'),(79530,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Rozhranie Ethernet:','Nie'),(79531,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Rozhranie USB:','2.0'),(79532,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Rozlíšenie ?iernobielej tla?e (dpi):','600 x 600'),(79533,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Rozlíšenie farebnej tla?e (dpi):','600 x 600'),(79534,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Šírka:','410'),(79535,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Spotrebný materiál:','TN-241BK, TN-241C/M/Y, TN-245 C/M/Y, DR-241CL, BU-220CL, WT-220CL'),(79536,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Štandardný výstupný zásobník (kapacita):','100'),(79537,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Štartovací toner ?ierny (výdatnos?):','1000'),(79538,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Štartovací toner CMY (výdatnos?):','1000'),(79539,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Technológia tla?e:','LED'),(79540,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Univerzálny podáva? :','1'),(79541,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Výkon:','30000'),(79542,'d0450dde-8681-4c4b-aa1c-c86fba7a1a79','Výška:','240'),(79543,'004c7b21-6e17-41b3-a0eb-fd85da492e8f','attribute_24','4110'),(79544,'004c7b21-6e17-41b3-a0eb-fd85da492e8f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79545,'004c7b21-6e17-41b3-a0eb-fd85da492e8f','attribute_30','Zalman'),(79546,'004c7b21-6e17-41b3-a0eb-fd85da492e8f','attribute_4','4.15 €'),(79547,'004c7b21-6e17-41b3-a0eb-fd85da492e8f','Kód výrobcu:','ZM-STG1'),(79548,'004c7b21-6e17-41b3-a0eb-fd85da492e8f','Popis:','Vysoký výkon tepelné mazivo Zalman . ?alšia výhoda v umiestnení, pasta je kontajner s kefou. Farba: šedá'),(79549,'004c7b21-6e17-41b3-a0eb-fd85da492e8f','Stránka výrobcu:','http://www.zalman.co.kr/Eng/product/Product_Read.asp?Idx=221'),(79550,'b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d','attribute_24','13259'),(79551,'b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79552,'b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d','attribute_30','Revoltec'),(79553,'b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d','attribute_4','4.73 €'),(79554,'b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d','Kód výrobcu:','RZ034'),(79555,'b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d','Popis:','Revoltec Diamond Termo pasta sa vyzna?uje dobrou tepelnou vodivos?ou pomocou diamantového prachu. Špeciálna kefka umožní uloženie tepelnej pasty. 6 g f?ašti?ka s kapacitou dostato?nou na najmenej 10 aplikovaní. Obsahuje 10% prachu diamantu. Hmotnos?: 6 g'),(79556,'b8e42d0b-cd77-4b78-bbcf-bc2be23ced6d','Stránka výrobcu:','http://www.listan.net/listan.net/index.php?StoryID=72&ArticleID=2733&teaser='),(79557,'3b646b16-448f-43a5-ac3e-919ab9afe919','attribute_24','16793'),(79558,'3b646b16-448f-43a5-ac3e-919ab9afe919','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79559,'3b646b16-448f-43a5-ac3e-919ab9afe919','attribute_30','ESPERANZA'),(79560,'3b646b16-448f-43a5-ac3e-919ab9afe919','attribute_4','1.68 €'),(79561,'3b646b16-448f-43a5-ac3e-919ab9afe919','Citlivos? mikrofónu:','56dB±3dB(0dB=1v/uBar at 1kHZ)'),(79562,'3b646b16-448f-43a5-ac3e-919ab9afe919','D?žka kábla (m):','2 m'),(79563,'3b646b16-448f-43a5-ac3e-919ab9afe919','Farba:','?ierna'),(79564,'3b646b16-448f-43a5-ac3e-919ab9afe919','Kód výrobcu:','EH131'),(79565,'3b646b16-448f-43a5-ac3e-919ab9afe919','Komunikácia so zariadením:','káblová'),(79566,'3b646b16-448f-43a5-ac3e-919ab9afe919','Konektor:','mini Jack 3,5mm'),(79567,'3b646b16-448f-43a5-ac3e-919ab9afe919','Prenosové pásmo:','40 Hz - 16 kHz'),(79568,'3b646b16-448f-43a5-ac3e-919ab9afe919','Regulácia hlasitosti:','Nie'),(79569,'3b646b16-448f-43a5-ac3e-919ab9afe919','Typ mikrofónu:','Kapacitný'),(79570,'87a6fcc5-90b4-448c-942b-b15fae44b76a','attribute_24','67762'),(79571,'87a6fcc5-90b4-448c-942b-b15fae44b76a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79572,'87a6fcc5-90b4-448c-942b-b15fae44b76a','attribute_30','ESPERANZA'),(79573,'87a6fcc5-90b4-448c-942b-b15fae44b76a','attribute_4','1.71 €'),(79574,'87a6fcc5-90b4-448c-942b-b15fae44b76a','D?žka kábla (m):','1,2'),(79575,'87a6fcc5-90b4-448c-942b-b15fae44b76a','Farba:','?ierno biele'),(79576,'87a6fcc5-90b4-448c-942b-b15fae44b76a','Kód výrobcu:','EH146K'),(79577,'87a6fcc5-90b4-448c-942b-b15fae44b76a','Komunikácia so zariadením:','káblová'),(79578,'87a6fcc5-90b4-448c-942b-b15fae44b76a','Konektor:','Jack 3,5mm'),(79579,'87a6fcc5-90b4-448c-942b-b15fae44b76a','Prenosové pásmo:','17Hz-21.000Hz'),(79580,'87a6fcc5-90b4-448c-942b-b15fae44b76a','Regulácia hlasitosti:','nie'),(79581,'87a6fcc5-90b4-448c-942b-b15fae44b76a','Typ slúchadiel:','do uší'),(79582,'39a09936-b9e8-44f0-a4c6-94fe9e69d791','attribute_24','7'),(79583,'39a09936-b9e8-44f0-a4c6-94fe9e69d791','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79584,'39a09936-b9e8-44f0-a4c6-94fe9e69d791','attribute_30','Zalman'),(79585,'39a09936-b9e8-44f0-a4c6-94fe9e69d791','attribute_4','3.81 €'),(79586,'39a09936-b9e8-44f0-a4c6-94fe9e69d791','Kód výrobcu:','ZM-STG2'),(79587,'39a09936-b9e8-44f0-a4c6-94fe9e69d791','Popis:','ZALMAN - ZM-teplotná pastu STG2 (3,5 g)'),(79588,'39a09936-b9e8-44f0-a4c6-94fe9e69d791','Stránka výrobcu:','http://www.zalman.co.kr/ENG/product/Product_Read.asp?Idx=353'),(79589,'9ef70a04-9c83-45d0-ae6f-44ad2b9734bd','attribute_24','67564'),(79590,'9ef70a04-9c83-45d0-ae6f-44ad2b9734bd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - farebné'),(79591,'9ef70a04-9c83-45d0-ae6f-44ad2b9734bd','attribute_30','Brother'),(79592,'9ef70a04-9c83-45d0-ae6f-44ad2b9734bd','attribute_4','447.91 €'),(79593,'bcd15d99-7386-4558-82ca-e6c1340a594c','?as zálohovania pri 100% zá?aži:','6'),(79594,'bcd15d99-7386-4558-82ca-e6c1340a594c','?as zálohovania pri 50% zá?aži:','16'),(79595,'bcd15d99-7386-4558-82ca-e6c1340a594c','attribute_24','16323'),(79596,'bcd15d99-7386-4558-82ca-e6c1340a594c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(79597,'bcd15d99-7386-4558-82ca-e6c1340a594c','attribute_30','Ever'),(79598,'bcd15d99-7386-4558-82ca-e6c1340a594c','attribute_4','1661.43 €'),(79599,'bcd15d99-7386-4558-82ca-e6c1340a594c','H?bka:','570'),(79600,'bcd15d99-7386-4558-82ca-e6c1340a594c','Hmotnos?:','93'),(79601,'bcd15d99-7386-4558-82ca-e6c1340a594c','Šírka:','260'),(79602,'bcd15d99-7386-4558-82ca-e6c1340a594c','Skuto?ný výkon:','7000'),(79603,'bcd15d99-7386-4558-82ca-e6c1340a594c','Stránka výrobcu:','http://www.ever.com.pl'),(79604,'bcd15d99-7386-4558-82ca-e6c1340a594c','Vstupné napätie:','220'),(79605,'bcd15d99-7386-4558-82ca-e6c1340a594c','Výkon:','10000'),(79606,'bcd15d99-7386-4558-82ca-e6c1340a594c','Výška:','717'),(79607,'bcd15d99-7386-4558-82ca-e6c1340a594c','Výstupné napätie:','230'),(79608,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','?alšie príslušenstvo:','LED osvetlenie interiéru, zásobník na vajcia, držiak na f?aše, nádoba na mlie?ne výrobky, kontajner na kocky ?adu.'),(79609,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','attribute_24','67982'),(79610,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79611,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','attribute_30','Beko'),(79612,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','attribute_4','198.09 €'),(79613,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Bar :','Nie'),(79614,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Celková kapacita:','215 l'),(79615,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Displej :','Nie'),(79616,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Doba udržiavania teploty bez napájania :','18'),(79617,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Energetická trieda:','A+'),(79618,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Farba prednej ?asti:','Biela'),(79619,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Hlu?nos? :','41 dB'),(79620,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Hmotnos? s obalom:','49 kg'),(79621,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Hmotnos? výrobku :','45 kg'),(79622,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Inštalácia:','Vo?ne stojaca'),(79623,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Kód výrobcu:','CSA 22021'),(79624,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Max. napájacie napätie:','230 V'),(79625,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Min. napájacie napätie:','220 V'),(79626,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Možnos? zmeni? smer otvárania dverí:','Áno'),(79627,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','No Frost:','Nie'),(79628,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Objem chladni?ky:','150 l'),(79629,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Objem mrazni?ky:','65 l'),(79630,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Ovládanie:','Mechanické'),(79631,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Po?et políc na dverách chladni?ky:','3'),(79632,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Po?et políc v chladni?ke :','2'),(79633,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Po?et políc v mrazni?ke :','1'),(79634,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Pomocné funkcie:','Rýchle zmrazenie'),(79635,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Ro?ná spotreba energie:','230'),(79636,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Rozmery balenia (Šírka x Výška x H?bka):','575x1470x660 mm'),(79637,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Rozmery zariadenia (Šírka x Výška x H?bka):','540x1440x600 mm'),(79638,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Smer otvárania dverí:','Vpravo'),(79639,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Spôsob rozmrazovania chladni?ky:','Automatický'),(79640,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(79641,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Trieda klími:','SN ST'),(79642,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Typ :','S dolným mrazákom'),(79643,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Ú?innos? mrazenia :','3'),(79644,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Výrobník ?adu :','Nie'),(79645,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Zariadenie:','Chladni?ka s mrazni?kou'),(79646,'9c0ca34e-c5a5-4acf-ab9f-9d3de484bf98','Zásobník na vodu :','Nie'),(79647,'fb229604-cac3-424a-8119-9aeb5dceb439','attribute_24','42133'),(79648,'fb229604-cac3-424a-8119-9aeb5dceb439','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79649,'fb229604-cac3-424a-8119-9aeb5dceb439','attribute_30','Arctic Cooling'),(79650,'fb229604-cac3-424a-8119-9aeb5dceb439','attribute_4','4.14 €'),(79651,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','attribute_24','70631'),(79652,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79653,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','attribute_30','ZANUSSI'),(79654,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','attribute_4','212.87 €'),(79655,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Celková kapacita:','250'),(79656,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Energetická trieda:','A+'),(79657,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Farba prednej ?asti:','biela'),(79658,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Inštalácia:','vo?nestojaca'),(79659,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Kód výrobcu:','ZRA 25100WA'),(79660,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Objem chladni?ky:','250'),(79661,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Ovládanie:','mechanické'),(79662,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Ro?ná spotreba energie:','132'),(79663,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Rozmery zariadenia (Šírka x Výška x H?bka):','554x1440x570 mm'),(79664,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Trieda klími:','N T ST'),(79665,'ee3fc784-45c7-4b40-b2ff-8a5e4ed5eca8','Výkon pripojenia:','70'),(79666,'f31a31f2-a3d6-4d52-9ff6-02f12795fa06','attribute_24','43065'),(79667,'f31a31f2-a3d6-4d52-9ff6-02f12795fa06','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(79668,'f31a31f2-a3d6-4d52-9ff6-02f12795fa06','attribute_30','Emerson Network Power'),(79669,'f31a31f2-a3d6-4d52-9ff6-02f12795fa06','attribute_4','1603.42 €'),(79670,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','?alšie informácie:','automatické rozmrazenie chladni?ky, manuálne rozmrazovanie mrazni?ky'),(79671,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','attribute_24','46388'),(79672,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79673,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','attribute_30','Polar'),(79674,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','attribute_4','211.99 €'),(79675,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Automatické odmrazovanie:','áno'),(79676,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Celková kapacita:','258'),(79677,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Certifikáty:','CE'),(79678,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Displej:','Nie'),(79679,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Doba ú?innosti zmrazenia:','3,5'),(79680,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Dokon?ovanie vonkajších povrchov:','hladké'),(79681,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Elektronický teplomer:','Nie'),(79682,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Farba:','biela'),(79683,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','H?bka:','640'),(79684,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Hmotnos?:','50'),(79685,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Kód výrobcu:','PBM260A+'),(79686,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Mraziaci box - umiestnenie:','-'),(79687,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Mrazni?ka - umiestnenie:','dole'),(79688,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Nádoba na zeleninu:','áno'),(79689,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Napájanie:','1 fáza'),(79690,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Objem chladni?ky:','189'),(79691,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Objem mrazni?ky:','69'),(79692,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Po?et dverí:','2'),(79693,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Po?et kompresorov:','1'),(79694,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Po?et políc v chladni?ke:','4'),(79695,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Ro?ná spotreba elektrickej energie:','259'),(79696,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Šírka:','595'),(79697,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Spotreba elektrickej energie:','0,71'),(79698,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Trieda energetickej ú?innosti:','A+'),(79699,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Výška:','1540'),(79700,'8f0552e3-ef53-4a02-84d3-bed69a7f196a','Zabudovate?ný spotrebi?:','Nie'),(79701,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','attribute_24','22635'),(79702,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC Tuning'),(79703,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','attribute_30','Creative'),(79704,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','attribute_4','13.36 €'),(79705,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','Game Port:','Nie'),(79706,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','Ovláda?:','Nie'),(79707,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','Stránka výrobcu:','http://pl.store.creative.com/products/product.aspx?catid=1&pid=17892'),(79708,'efa5a7d3-282b-4d60-a2b1-71d8c559346e','X-RAM:','256'),(79709,'dbdbf346-6808-46d6-9ea7-11bad9634970','attribute_24','68262'),(79710,'dbdbf346-6808-46d6-9ea7-11bad9634970','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(79711,'dbdbf346-6808-46d6-9ea7-11bad9634970','attribute_30','ZyXEL'),(79712,'dbdbf346-6808-46d6-9ea7-11bad9634970','attribute_4','408.41 €'),(79713,'1af6c468-6392-4f0d-a13e-b671a8d0b68d','attribute_24','26496'),(79714,'1af6c468-6392-4f0d-a13e-b671a8d0b68d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(79715,'1af6c468-6392-4f0d-a13e-b671a8d0b68d','attribute_30','Delta Energy Systems (Switzerland) AG'),(79716,'1af6c468-6392-4f0d-a13e-b671a8d0b68d','attribute_4','1324.67 €'),(79717,'a2b62df4-1b49-4934-a214-a3f985542216','attribute_24','68545'),(79718,'a2b62df4-1b49-4934-a214-a3f985542216','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU'),(79719,'a2b62df4-1b49-4934-a214-a3f985542216','attribute_30','AMD'),(79720,'a2b62df4-1b49-4934-a214-a3f985542216','attribute_4','56.50 €'),(79721,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','attribute_24','18492'),(79722,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','domain_name','Eloshop.skAutodoplnkyReproduktory'),(79723,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','attribute_30','Blaupunkt'),(79724,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','attribute_4','39.41 €'),(79725,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Certifikáty:','CE'),(79726,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Farba:','?ierna'),(79727,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','H?bka:','484 mm'),(79728,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Impedancia:','4'),(79729,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Kód výrobcu:','GTt 1200 SC'),(79730,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Max. výkon:','700 w'),(79731,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Menovitý výkon:','200 W'),(79732,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Po?et nainštalovaných reproduktorov:','1'),(79733,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Prenosové pásmo:','35-500 Hz'),(79734,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Šírka:','328 mm'),(79735,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Typ:','Tuba'),(79736,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Ú?innos?:','9 dB'),(79737,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Vstavaný zosil?ova?:','Nie'),(79738,'a999e8fc-6e97-4b74-b2d0-0771446ce6d8','Výška:','328 mm'),(79739,'bf0aa40c-3314-4c48-824d-12e8423f2baf','attribute_24','68261'),(79740,'bf0aa40c-3314-4c48-824d-12e8423f2baf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(79741,'bf0aa40c-3314-4c48-824d-12e8423f2baf','attribute_30','ZyXEL'),(79742,'bf0aa40c-3314-4c48-824d-12e8423f2baf','attribute_4','244.50 €'),(79743,'cf3659b4-789c-40e7-9b8e-6f096d54626e','attribute_24','78536'),(79744,'cf3659b4-789c-40e7-9b8e-6f096d54626e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79745,'cf3659b4-789c-40e7-9b8e-6f096d54626e','attribute_30','Panasonic'),(79746,'cf3659b4-789c-40e7-9b8e-6f096d54626e','attribute_4','49.26 €'),(79747,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Farba:','?ierna'),(79748,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Kód výrobcu:','RP-WF830E-K'),(79749,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Komunikácia so zariadením:','Rádiová'),(79750,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Konektor:','Jack 3,5mm'),(79751,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Prenosové pásmo:','18 - 22000 Hz'),(79752,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Regulácia hlasitosti:','Nie'),(79753,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Typ mikrofónu:','Bez'),(79754,'cf3659b4-789c-40e7-9b8e-6f096d54626e','Typ slúchadiel:','Na uši'),(79755,'ad319bbc-f202-4cff-9fe7-99948758eae9','attribute_24','6820'),(79756,'ad319bbc-f202-4cff-9fe7-99948758eae9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(79757,'ad319bbc-f202-4cff-9fe7-99948758eae9','attribute_30','ZyXEL'),(79758,'ad319bbc-f202-4cff-9fe7-99948758eae9','attribute_4','176.20 €'),(79759,'ad319bbc-f202-4cff-9fe7-99948758eae9','Hmotnos?:','0,38'),(79760,'ad319bbc-f202-4cff-9fe7-99948758eae9','Maximálna priepustnos?:','100'),(79761,'ad319bbc-f202-4cff-9fe7-99948758eae9','Ochrana pred útokmi Denial of Service (DoS):','Áno'),(79762,'ad319bbc-f202-4cff-9fe7-99948758eae9','Ostatné porty (po?et):','1'),(79763,'ad319bbc-f202-4cff-9fe7-99948758eae9','Po?et podporovaných VPN brán:','2'),(79764,'ad319bbc-f202-4cff-9fe7-99948758eae9','Po?et sú?asných relácií:','6000'),(79765,'ad319bbc-f202-4cff-9fe7-99948758eae9','Polomer:','Áno'),(79766,'ad319bbc-f202-4cff-9fe7-99948758eae9','Porty lan (po?et):','4'),(79767,'ad319bbc-f202-4cff-9fe7-99948758eae9','Porty wan (po?et):','1'),(79768,'ad319bbc-f202-4cff-9fe7-99948758eae9','Priepustnos? VPN:','30'),(79769,'ad319bbc-f202-4cff-9fe7-99948758eae9','QoS:','Áno'),(79770,'ad319bbc-f202-4cff-9fe7-99948758eae9','Stránka výrobcu:','http://www.zyxel.pl/web/product_family_detail.php?PC1indexflag=20040908175941&CategoryGroupNo=PDCA2010014'),(79771,'ad319bbc-f202-4cff-9fe7-99948758eae9','Virtual Server:','Áno'),(79772,'ad319bbc-f202-4cff-9fe7-99948758eae9','VPN :','Áno'),(79773,'7af693a0-4502-4998-8093-a48565af1de9','?alšie príslušenstvo:','LED osvetlenie interiéru, zásobník na vajcia a ?adové kocky.'),(79774,'7af693a0-4502-4998-8093-a48565af1de9','attribute_24','67543'),(79775,'7af693a0-4502-4998-8093-a48565af1de9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79776,'7af693a0-4502-4998-8093-a48565af1de9','attribute_30','Beko'),(79777,'7af693a0-4502-4998-8093-a48565af1de9','attribute_4','203.70 €'),(79778,'7af693a0-4502-4998-8093-a48565af1de9','Bar :','Nie'),(79779,'7af693a0-4502-4998-8093-a48565af1de9','Celková kapacita:','229 l'),(79780,'7af693a0-4502-4998-8093-a48565af1de9','Displej :','Nie'),(79781,'7af693a0-4502-4998-8093-a48565af1de9','Doba udržiavania teploty bez napájania :','18'),(79782,'7af693a0-4502-4998-8093-a48565af1de9','Energetická trieda:','A+'),(79783,'7af693a0-4502-4998-8093-a48565af1de9','Farba prednej ?asti:','Biela'),(79784,'7af693a0-4502-4998-8093-a48565af1de9','Hlu?nos? :','42 dB'),(79785,'7af693a0-4502-4998-8093-a48565af1de9','Hmotnos? s obalom:','50 kg'),(79786,'7af693a0-4502-4998-8093-a48565af1de9','Hmotnos? výrobku :','49 kg'),(79787,'7af693a0-4502-4998-8093-a48565af1de9','Inštalácia:','Vo?ne stojaca'),(79788,'7af693a0-4502-4998-8093-a48565af1de9','Kód výrobcu:','CSA 24021'),(79789,'7af693a0-4502-4998-8093-a48565af1de9','Materiál prednej ?asti :','Plast'),(79790,'7af693a0-4502-4998-8093-a48565af1de9','Max. napájacie napätie:','240 V'),(79791,'7af693a0-4502-4998-8093-a48565af1de9','Min. napájacie napätie:','220 V'),(79792,'7af693a0-4502-4998-8093-a48565af1de9','Možnos? zmeni? smer otvárania dverí:','Áno'),(79793,'7af693a0-4502-4998-8093-a48565af1de9','No Frost:','Nie'),(79794,'7af693a0-4502-4998-8093-a48565af1de9','Objem chladni?ky:','142l'),(79795,'7af693a0-4502-4998-8093-a48565af1de9','Objem mrazni?ky:','87 l'),(79796,'7af693a0-4502-4998-8093-a48565af1de9','Ovládanie:','Mechanické'),(79797,'7af693a0-4502-4998-8093-a48565af1de9','Po?et agregátov:','1'),(79798,'7af693a0-4502-4998-8093-a48565af1de9','Po?et políc na dverách chladni?ky:','3'),(79799,'7af693a0-4502-4998-8093-a48565af1de9','Po?et políc v chladni?ke :','3'),(79800,'7af693a0-4502-4998-8093-a48565af1de9','Po?et políc v mrazni?ke :','2'),(79801,'7af693a0-4502-4998-8093-a48565af1de9','Pomocné funkcie:','Rýchle odmrazovanie, Rýchle zmrazovanie'),(79802,'7af693a0-4502-4998-8093-a48565af1de9','Ro?ná spotreba energie:','234'),(79803,'7af693a0-4502-4998-8093-a48565af1de9','Rozmery balenia (Šírka x Výška x H?bka):','570x1570x610 mm'),(79804,'7af693a0-4502-4998-8093-a48565af1de9','Rozmery zariadenia (Šírka x Výška x H?bka):','540x1520x600 mm'),(79805,'7af693a0-4502-4998-8093-a48565af1de9','Smer otvárania dverí:','Vpravo'),(79806,'7af693a0-4502-4998-8093-a48565af1de9','Spôsob rozmrazovania chladni?ky:','Automatický'),(79807,'7af693a0-4502-4998-8093-a48565af1de9','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(79808,'7af693a0-4502-4998-8093-a48565af1de9','Trieda klími:','SN'),(79809,'7af693a0-4502-4998-8093-a48565af1de9','Typ :','S dolným mrazákom'),(79810,'7af693a0-4502-4998-8093-a48565af1de9','Ú?innos? mrazenia :','3,5'),(79811,'7af693a0-4502-4998-8093-a48565af1de9','Výrobník ?adu :','Nie'),(79812,'7af693a0-4502-4998-8093-a48565af1de9','Zabezpe?enia:','Anti-bakteriálna ochrana'),(79813,'7af693a0-4502-4998-8093-a48565af1de9','Zariadenie:','Chladni?ka s mrazni?kou'),(79814,'7af693a0-4502-4998-8093-a48565af1de9','Zásobník na vodu :','Nie'),(79815,'9dfe4020-cf30-47c2-8c59-e571951a3aad','attribute_24','34087'),(79816,'9dfe4020-cf30-47c2-8c59-e571951a3aad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDFX1'),(79817,'9dfe4020-cf30-47c2-8c59-e571951a3aad','attribute_30','AMD'),(79818,'9dfe4020-cf30-47c2-8c59-e571951a3aad','attribute_4','91.85 €'),(79819,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Frekvencia taktovania procesora:','3,8'),(79820,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Frekvencia:','3800'),(79821,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Funkcia šeetrenia energie:','PowerNow! Stan C6 Stan C1 Stan C1E CC6'),(79822,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Hyper-Transport:','Áno'),(79823,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Hyper-Treading:','Nie'),(79824,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Kapacita pamäte cache L1:','128 kB'),(79825,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Kapacita pamäte cache L2:','4 MB'),(79826,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Kapacita pamäte cache L3:','6 MB'),(79827,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Kód výrobcu:','FD4300WMHKBOX'),(79828,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Kódový názov jadra:','Vishera'),(79829,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Po?et procesorových jadier v štruktúre:','4'),(79830,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Podpora 32-bit inštrukcií:','Áno'),(79831,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Podpora 64-bit inštrukcií:','Áno'),(79832,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Popis:','Desktop'),(79833,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Pribalený ventilátor:','Áno'),(79834,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Rodina procesorov:','AMD FX'),(79835,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Technologický proces:','32'),(79836,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Typ zásuviek:','AM3+'),(79837,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Typ zbernice:','Hyper Transport'),(79838,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Vstavaná grafická karta:','Nie'),(79839,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Vstavaný radi? pamätí:','Áno'),(79840,'9dfe4020-cf30-47c2-8c59-e571951a3aad','Výrobca:','AMD'),(79841,'027762d5-6dd7-4c74-8457-1d58989e981e','attribute_24','49222'),(79842,'027762d5-6dd7-4c74-8457-1d58989e981e','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(79843,'027762d5-6dd7-4c74-8457-1d58989e981e','attribute_30','Whirlpool'),(79844,'027762d5-6dd7-4c74-8457-1d58989e981e','attribute_4','194.44 €'),(79845,'027762d5-6dd7-4c74-8457-1d58989e981e','Celková kapacita:','182'),(79846,'027762d5-6dd7-4c74-8457-1d58989e981e','Certifikáty:','CE'),(79847,'027762d5-6dd7-4c74-8457-1d58989e981e','Displej:','Nie'),(79848,'027762d5-6dd7-4c74-8457-1d58989e981e','Doba ú?innosti zmrazenia:','3'),(79849,'027762d5-6dd7-4c74-8457-1d58989e981e','Dokon?ovanie vonkajších povrchov:','hladké'),(79850,'027762d5-6dd7-4c74-8457-1d58989e981e','Elektronický teplomer:','Nie'),(79851,'027762d5-6dd7-4c74-8457-1d58989e981e','Farba:','biela'),(79852,'027762d5-6dd7-4c74-8457-1d58989e981e','H?bka:','580'),(79853,'027762d5-6dd7-4c74-8457-1d58989e981e','Hmotnos?:','45'),(79854,'027762d5-6dd7-4c74-8457-1d58989e981e','Kód výrobcu:','WTE 1811W'),(79855,'027762d5-6dd7-4c74-8457-1d58989e981e','Mraziaci box - umiestnenie:','hore'),(79856,'027762d5-6dd7-4c74-8457-1d58989e981e','Mrazni?ka - umiestnenie:','-'),(79857,'027762d5-6dd7-4c74-8457-1d58989e981e','Napájanie:','220-240'),(79858,'027762d5-6dd7-4c74-8457-1d58989e981e','Objem chladni?ky:','134'),(79859,'027762d5-6dd7-4c74-8457-1d58989e981e','Po?et dverí:','2'),(79860,'027762d5-6dd7-4c74-8457-1d58989e981e','Po?et kompresorov:','1'),(79861,'027762d5-6dd7-4c74-8457-1d58989e981e','Po?et políc v chladni?ke:','4'),(79862,'027762d5-6dd7-4c74-8457-1d58989e981e','Ro?ná spotreba elektrickej energie:','214'),(79863,'027762d5-6dd7-4c74-8457-1d58989e981e','Šírka:','500'),(79864,'027762d5-6dd7-4c74-8457-1d58989e981e','Spotreba elektrickej energie:','0,59'),(79865,'027762d5-6dd7-4c74-8457-1d58989e981e','Trieda energetickej ú?innosti:','A+'),(79866,'027762d5-6dd7-4c74-8457-1d58989e981e','Výška:','1420'),(79867,'027762d5-6dd7-4c74-8457-1d58989e981e','Zabudovate?ný spotrebi?:','Nie'),(79868,'e4b78ce3-d76d-4ad2-b27f-3f4084178d43','attribute_24','69418'),(79869,'e4b78ce3-d76d-4ad2-b27f-3f4084178d43','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(79870,'e4b78ce3-d76d-4ad2-b27f-3f4084178d43','attribute_30','ZyXEL'),(79871,'e4b78ce3-d76d-4ad2-b27f-3f4084178d43','attribute_4','449.39 €'),(79872,'b36b2149-9a63-4032-bad6-cfad4855d9ed','attribute_24','6754'),(79873,'b36b2149-9a63-4032-bad6-cfad4855d9ed','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79874,'b36b2149-9a63-4032-bad6-cfad4855d9ed','attribute_30','Zalman'),(79875,'b36b2149-9a63-4032-bad6-cfad4855d9ed','attribute_4','3.71 €'),(79876,'b36b2149-9a63-4032-bad6-cfad4855d9ed','Citlivos? mikrofónu:','40'),(79877,'b36b2149-9a63-4032-bad6-cfad4855d9ed','D?žka kábla (m):','2'),(79878,'b36b2149-9a63-4032-bad6-cfad4855d9ed','Regulácia hlasitosti:','Nie'),(79879,'b36b2149-9a63-4032-bad6-cfad4855d9ed','Stránka výrobcu:','Maximálne kompaktný a praktický mikrofón ZALMAN ZM-MIC1, ktorý v?aka trojici miniklip? ide pripnú? kamko?vek a poskytuje tak svojmu užívate?ovi potrebný komfort a vo?né ruky pre prácu.Mikrofón je ve?mi citlivý a v?aka pokro?ilej redukcii šumu bude Vaša hovorené slovo vždy ve?mi dobre po?ute?né a zrete?né.'),(79880,'1336e24a-41a8-473c-a231-c533b24757a0','attribute_24','68481'),(79881,'1336e24a-41a8-473c-a231-c533b24757a0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(79882,'1336e24a-41a8-473c-a231-c533b24757a0','attribute_30','ZyXEL'),(79883,'1336e24a-41a8-473c-a231-c533b24757a0','attribute_4','353.77 €'),(79884,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','?alšie informácie:','Nylon HD, 12.7 mm x 5 m'),(79885,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','attribute_24','9699'),(79886,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyEpson'),(79887,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','attribute_30','ActiveJet'),(79888,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','attribute_4','0.94 €'),(79889,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','Farba:','Violet'),(79890,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','Kód OEM:','ERC30'),(79891,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','Kód výrobcu:','A-ERC30'),(79892,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','Stránka výrobcu:','http://www.activejet.com'),(79893,'c00b48ca-f4a7-43ba-b534-31b04eb42abd','Vhodné pre tla?iarne:','Epson ERC 30, 34, 38 nylon.'),(79894,'28e3e587-0350-4802-bec0-5c56992a5071','attribute_24','45254'),(79895,'28e3e587-0350-4802-bec0-5c56992a5071','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU'),(79896,'28e3e587-0350-4802-bec0-5c56992a5071','attribute_30','AMD'),(79897,'28e3e587-0350-4802-bec0-5c56992a5071','attribute_4','88.66 €'),(79898,'28e3e587-0350-4802-bec0-5c56992a5071','Frekvencia taktovania procesora:','3,5'),(79899,'28e3e587-0350-4802-bec0-5c56992a5071','Frekvencia:','3500'),(79900,'28e3e587-0350-4802-bec0-5c56992a5071','Funkcia šeetrenia energie:','PowerNow! Stan C6'),(79901,'28e3e587-0350-4802-bec0-5c56992a5071','Hyper-Transport:','Nie'),(79902,'28e3e587-0350-4802-bec0-5c56992a5071','Hyper-Treading:','Nie'),(79903,'28e3e587-0350-4802-bec0-5c56992a5071','Kapacita pamäte cache L2:','3 MB'),(79904,'28e3e587-0350-4802-bec0-5c56992a5071','Kód výrobcu:','AD6500OKHLBOX'),(79905,'28e3e587-0350-4802-bec0-5c56992a5071','Kódový názov jadra:','Richland'),(79906,'28e3e587-0350-4802-bec0-5c56992a5071','Model zabudovanej grafickej karty:','HD 8570D'),(79907,'28e3e587-0350-4802-bec0-5c56992a5071','Po?et procesorových jadier v štruktúre:','4'),(79908,'28e3e587-0350-4802-bec0-5c56992a5071','Podpora 32-bit inštrukcií:','Áno'),(79909,'28e3e587-0350-4802-bec0-5c56992a5071','Podpora 64-bit inštrukcií:','Áno'),(79910,'28e3e587-0350-4802-bec0-5c56992a5071','Popis:','Desktop'),(79911,'28e3e587-0350-4802-bec0-5c56992a5071','Pribalený ventilátor:','Áno'),(79912,'28e3e587-0350-4802-bec0-5c56992a5071','QPI Zbernica Quickpath:','5 GT/s'),(79913,'28e3e587-0350-4802-bec0-5c56992a5071','Rodina procesorov:','AMD APU'),(79914,'28e3e587-0350-4802-bec0-5c56992a5071','Technologický proces:','32'),(79915,'28e3e587-0350-4802-bec0-5c56992a5071','Typ zásuviek:','FM2'),(79916,'28e3e587-0350-4802-bec0-5c56992a5071','Typ zbernice:','UMI'),(79917,'28e3e587-0350-4802-bec0-5c56992a5071','Vstavaná grafická karta:','Áno'),(79918,'28e3e587-0350-4802-bec0-5c56992a5071','Vstavaný radi? pamätí:','Áno'),(79919,'28e3e587-0350-4802-bec0-5c56992a5071','Výrobca:','AMD'),(79920,'4f303abb-d5e7-4da9-80f6-2c897d011367','?alšie informácie:','Nylon HD, 12.7 mm x 9 m'),(79921,'4f303abb-d5e7-4da9-80f6-2c897d011367','attribute_24','14155'),(79922,'4f303abb-d5e7-4da9-80f6-2c897d011367','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyCitizen'),(79923,'4f303abb-d5e7-4da9-80f6-2c897d011367','attribute_30','ActiveJet'),(79924,'4f303abb-d5e7-4da9-80f6-2c897d011367','attribute_4','1.01 €'),(79925,'4f303abb-d5e7-4da9-80f6-2c897d011367','Farba:','Fiolet'),(79926,'4f303abb-d5e7-4da9-80f6-2c897d011367','Kód OEM:','DP600'),(79927,'4f303abb-d5e7-4da9-80f6-2c897d011367','Kód výrobcu:','A-DP600'),(79928,'4f303abb-d5e7-4da9-80f6-2c897d011367','Stránka výrobcu:','http://www.activejet.com'),(79929,'4f303abb-d5e7-4da9-80f6-2c897d011367','Vhodné pre tla?iarne:','Citizen: DP 600, 610, 612, 614, 617, IDP 3540; PANASONIC JS 660; CASIO FE-2000; ELZAB FP-600, XCEL 261, SYSTEM 600.'),(79930,'47983b65-912d-41ef-b570-29e323d430c1','?as zálohovania pri 100% zá?aži:','11'),(79931,'47983b65-912d-41ef-b570-29e323d430c1','?as zálohovania pri 50% zá?aži:','35'),(79932,'47983b65-912d-41ef-b570-29e323d430c1','attribute_24','306'),(79933,'47983b65-912d-41ef-b570-29e323d430c1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSUPS-ky'),(79934,'47983b65-912d-41ef-b570-29e323d430c1','attribute_30','Ever'),(79935,'47983b65-912d-41ef-b570-29e323d430c1','attribute_4','1439.91 €'),(79936,'47983b65-912d-41ef-b570-29e323d430c1','H?bka:','570'),(79937,'47983b65-912d-41ef-b570-29e323d430c1','Hmotnos?:','90'),(79938,'47983b65-912d-41ef-b570-29e323d430c1','Šírka:','260'),(79939,'47983b65-912d-41ef-b570-29e323d430c1','Skuto?ný výkon:','4200'),(79940,'47983b65-912d-41ef-b570-29e323d430c1','Stránka výrobcu:','http://www.ever.com.pl'),(79941,'47983b65-912d-41ef-b570-29e323d430c1','Vstupné napätie:','220'),(79942,'47983b65-912d-41ef-b570-29e323d430c1','Výkon:','6000'),(79943,'47983b65-912d-41ef-b570-29e323d430c1','Výška:','717'),(79944,'47983b65-912d-41ef-b570-29e323d430c1','Výstupné napätie:','230'),(79945,'17dc96d2-a67b-4f32-ab24-dfa5b594b2d2','attribute_24','54077'),(79946,'17dc96d2-a67b-4f32-ab24-dfa5b594b2d2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladeniePríslušenstvo'),(79947,'17dc96d2-a67b-4f32-ab24-dfa5b594b2d2','attribute_30','ARCTIC SILVER'),(79948,'17dc96d2-a67b-4f32-ab24-dfa5b594b2d2','attribute_4','3.46 €'),(79949,'22888f57-4ef0-4a9f-87a9-2089a4199793','attribute_24','78953'),(79950,'22888f57-4ef0-4a9f-87a9-2089a4199793','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79951,'22888f57-4ef0-4a9f-87a9-2089a4199793','attribute_30','Philips'),(79952,'22888f57-4ef0-4a9f-87a9-2089a4199793','attribute_4','62.40 €'),(79953,'22888f57-4ef0-4a9f-87a9-2089a4199793','Kód výrobcu:','SHL5705BKP/00'),(79954,'1a5c50f3-1256-4295-b2cb-782577690d32','attribute_24','54373'),(79955,'1a5c50f3-1256-4295-b2cb-782577690d32','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(79956,'1a5c50f3-1256-4295-b2cb-782577690d32','attribute_30','ZyXEL'),(79957,'1a5c50f3-1256-4295-b2cb-782577690d32','attribute_4','449.39 €'),(79958,'41462493-ae97-47bf-b8c9-502d6aab3832','?alšie informácie:','Nylon HD, 12.7 mm x 7,5 m'),(79959,'41462493-ae97-47bf-b8c9-502d6aab3832','attribute_24','12525'),(79960,'41462493-ae97-47bf-b8c9-502d6aab3832','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyStar'),(79961,'41462493-ae97-47bf-b8c9-502d6aab3832','attribute_30','ActiveJet'),(79962,'41462493-ae97-47bf-b8c9-502d6aab3832','attribute_4','1.14 €'),(79963,'41462493-ae97-47bf-b8c9-502d6aab3832','Farba:','?ierna'),(79964,'41462493-ae97-47bf-b8c9-502d6aab3832','Kód OEM:','LC10'),(79965,'41462493-ae97-47bf-b8c9-502d6aab3832','Kód výrobcu:','A-LC10'),(79966,'41462493-ae97-47bf-b8c9-502d6aab3832','Stránka výrobcu:','http://www.activejet.com'),(79967,'41462493-ae97-47bf-b8c9-502d6aab3832','Vhodné pre tla?iarne:','Star LC: 10, 20. NX: 1000, 1001, 1040.'),(79968,'68857062-4419-4411-996a-bf76ad75dcbb','attribute_24','3373'),(79969,'68857062-4419-4411-996a-bf76ad75dcbb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePS2'),(79970,'68857062-4419-4411-996a-bf76ad75dcbb','attribute_30','GEMBIRD'),(79971,'68857062-4419-4411-996a-bf76ad75dcbb','attribute_4','0.54 €'),(79972,'68857062-4419-4411-996a-bf76ad75dcbb','D?žka:','1,8 m'),(79973,'68857062-4419-4411-996a-bf76ad75dcbb','Farba:','Šedá'),(79974,'68857062-4419-4411-996a-bf76ad75dcbb','Kód výrobcu:','CC-142-6'),(79975,'68857062-4419-4411-996a-bf76ad75dcbb','Koncovky:','PS2 samec - PS2 samica'),(79976,'39ebf40a-413a-420a-9431-3d1552946d9e','?alšie informácie:','D?žka kábla: 1.80 m +/- 0.15 m'),(79977,'39ebf40a-413a-420a-9431-3d1552946d9e','attribute_24','14012'),(79978,'39ebf40a-413a-420a-9431-3d1552946d9e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79979,'39ebf40a-413a-420a-9431-3d1552946d9e','attribute_30','IBOX'),(79980,'39ebf40a-413a-420a-9431-3d1552946d9e','attribute_4','1.86 €'),(79981,'39ebf40a-413a-420a-9431-3d1552946d9e','Citlivos? mikrofónu:','-58dB +/- 2dB'),(79982,'39ebf40a-413a-420a-9431-3d1552946d9e','D?žka kábla (m):','1,80'),(79983,'39ebf40a-413a-420a-9431-3d1552946d9e','Farba:','?ierna'),(79984,'39ebf40a-413a-420a-9431-3d1552946d9e','Kód výrobcu:','SHPI010MV'),(79985,'39ebf40a-413a-420a-9431-3d1552946d9e','Komunikácia so zariadením:','Káblová'),(79986,'39ebf40a-413a-420a-9431-3d1552946d9e','Konektor:','SHPI010MV'),(79987,'39ebf40a-413a-420a-9431-3d1552946d9e','Prenosové pásmo:','20Hz – 20 kHz'),(79988,'39ebf40a-413a-420a-9431-3d1552946d9e','Regulácia hlasitosti:','Áno'),(79989,'39ebf40a-413a-420a-9431-3d1552946d9e','Typ mikrofónu:','Elektrétový'),(79990,'39ebf40a-413a-420a-9431-3d1552946d9e','Typ slúchadiel:','Náušné'),(79991,'39ebf40a-413a-420a-9431-3d1552946d9e','Ú?innos? slúchadiel:','-58dB +/- 2dB'),(79992,'6653f692-9535-427e-a37c-b2c787401fec','attribute_24','59647'),(79993,'6653f692-9535-427e-a37c-b2c787401fec','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(79994,'6653f692-9535-427e-a37c-b2c787401fec','attribute_30','Philips'),(79995,'6653f692-9535-427e-a37c-b2c787401fec','attribute_4','16.42 €'),(79996,'6653f692-9535-427e-a37c-b2c787401fec','D?žka kábla (m):','1,2 m'),(79997,'6653f692-9535-427e-a37c-b2c787401fec','Farba:','Biela'),(79998,'6653f692-9535-427e-a37c-b2c787401fec','Kód výrobcu:','SHO3305STKR/00'),(79999,'6653f692-9535-427e-a37c-b2c787401fec','Komunikácia so zariadením:','Kábel'),(80000,'6653f692-9535-427e-a37c-b2c787401fec','Konektor:','Jack 3,5mm'),(80001,'6653f692-9535-427e-a37c-b2c787401fec','Regulácia hlasitosti:','Nie'),(80002,'6653f692-9535-427e-a37c-b2c787401fec','Typ mikrofónu:','Dynamika'),(80003,'6653f692-9535-427e-a37c-b2c787401fec','Typ slúchadiel:','Na uši'),(80004,'03f9f85b-9a1d-47b9-832e-28483a491880','?alšie informácie:','Nylon HD, 8 mm x 14 m'),(80005,'03f9f85b-9a1d-47b9-832e-28483a491880','attribute_24','10315'),(80006,'03f9f85b-9a1d-47b9-832e-28483a491880','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyCitizen'),(80007,'03f9f85b-9a1d-47b9-832e-28483a491880','attribute_30','ActiveJet'),(80008,'03f9f85b-9a1d-47b9-832e-28483a491880','attribute_4','1.13 €'),(80009,'03f9f85b-9a1d-47b9-832e-28483a491880','Farba:','?ierna'),(80010,'03f9f85b-9a1d-47b9-832e-28483a491880','Kód OEM:','3000017'),(80011,'03f9f85b-9a1d-47b9-832e-28483a491880','Kód výrobcu:','A-GSx140'),(80012,'03f9f85b-9a1d-47b9-832e-28483a491880','Stránka výrobcu:','http://www.activejet.com'),(80013,'03f9f85b-9a1d-47b9-832e-28483a491880','Vhodné pre tla?iarne:','Citizen GSX 140, 120d a 180D, 200, 220, 240, SWIFT 9 Swift 24, Swift 90, 34-120 D'),(80014,'550edce1-2181-413a-9bd1-376e6f294f1a','?alšie informácie:','Séria: Extreme'),(80015,'550edce1-2181-413a-9bd1-376e6f294f1a','attribute_24','50627'),(80016,'550edce1-2181-413a-9bd1-376e6f294f1a','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(80017,'550edce1-2181-413a-9bd1-376e6f294f1a','attribute_30','SanDisk'),(80018,'550edce1-2181-413a-9bd1-376e6f294f1a','attribute_4','37.61 €'),(80019,'550edce1-2181-413a-9bd1-376e6f294f1a','Kapacita:','32 GB'),(80020,'550edce1-2181-413a-9bd1-376e6f294f1a','Kód výrobcu:','123814'),(80021,'550edce1-2181-413a-9bd1-376e6f294f1a','Max. presnos? ?ítania:','80'),(80022,'550edce1-2181-413a-9bd1-376e6f294f1a','Max. rýchlos? zápisu:','60'),(80023,'550edce1-2181-413a-9bd1-376e6f294f1a','Popis:','Zvláš? vhodná pre pokro?ilé digitálne fotoaparáty, ideálne pre záznam HD videa, vhodná len pre koncové zariadenia s SDHC slotom (nie je spätne kompatibilná so štandardnými SD kartami), rozšírený teplotný rozsah od -25 ° C do +85 ° C Zvýšená ochrana pred náhodným prepísaním dát.'),(80024,'550edce1-2181-413a-9bd1-376e6f294f1a','Typ pamäte:','SDHC'),(80025,'684100a7-ea70-4f1e-8383-936cdd9adeec','attribute_24','66427'),(80026,'684100a7-ea70-4f1e-8383-936cdd9adeec','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80027,'684100a7-ea70-4f1e-8383-936cdd9adeec','attribute_30','ESPERANZA'),(80028,'684100a7-ea70-4f1e-8383-936cdd9adeec','attribute_4','1.71 €'),(80029,'684100a7-ea70-4f1e-8383-936cdd9adeec','D?žka kábla (m):','1,2'),(80030,'684100a7-ea70-4f1e-8383-936cdd9adeec','Farba:','fialovo biele'),(80031,'684100a7-ea70-4f1e-8383-936cdd9adeec','Kód výrobcu:','EH146V'),(80032,'684100a7-ea70-4f1e-8383-936cdd9adeec','Komunikácia so zariadením:','káblová'),(80033,'684100a7-ea70-4f1e-8383-936cdd9adeec','Konektor:','Jack 3,5mm'),(80034,'684100a7-ea70-4f1e-8383-936cdd9adeec','Prenosové pásmo:','17Hz-21.000Hz'),(80035,'684100a7-ea70-4f1e-8383-936cdd9adeec','Regulácia hlasitosti:','nie'),(80036,'684100a7-ea70-4f1e-8383-936cdd9adeec','Typ slúchadiel:','do uší'),(80037,'684100a7-ea70-4f1e-8383-936cdd9adeec','Ú?innos? slúchadiel:','108dB pri 1kHz'),(80038,'43d63a20-ece8-4859-99ae-374b753819fa','attribute_24','68480'),(80039,'43d63a20-ece8-4859-99ae-374b753819fa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(80040,'43d63a20-ece8-4859-99ae-374b753819fa','attribute_30','ZyXEL'),(80041,'43d63a20-ece8-4859-99ae-374b753819fa','attribute_4','299.13 €'),(80042,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','?alšie informácie:','páska HD, 8 mm x 1.6 m.'),(80043,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','attribute_24','3934'),(80044,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyEpson'),(80045,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','attribute_30','ActiveJet'),(80046,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','attribute_4','0.84 €'),(80047,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','Farba:','?ierna'),(80048,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','Kód OEM:','S015032'),(80049,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','Kód výrobcu:','A-LQ100'),(80050,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','Stránka výrobcu:','http://www.activejet.com'),(80051,'b2a73e99-1e08-42fc-b3c7-ac6f5ba0b540','Vhodné pre tla?iarne:','Epson LQ: 100, 100+, 150; AP: 3250.'),(80052,'4b6e4375-4b87-4c66-92dd-07942134b65a','?alšie informácie:','Nylon HD, 8 mm x 1.6 m'),(80053,'4b6e4375-4b87-4c66-92dd-07942134b65a','attribute_24','10312'),(80054,'4b6e4375-4b87-4c66-92dd-07942134b65a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyOKI'),(80055,'4b6e4375-4b87-4c66-92dd-07942134b65a','attribute_30','ActiveJet'),(80056,'4b6e4375-4b87-4c66-92dd-07942134b65a','attribute_4','0.81 €'),(80057,'4b6e4375-4b87-4c66-92dd-07942134b65a','Farba:','?ierna'),(80058,'4b6e4375-4b87-4c66-92dd-07942134b65a','Kód OEM:','09002303'),(80059,'4b6e4375-4b87-4c66-92dd-07942134b65a','Kód výrobcu:','A-OKI320'),(80060,'4b6e4375-4b87-4c66-92dd-07942134b65a','Stránka výrobcu:','http://www.activejet.com'),(80061,'4b6e4375-4b87-4c66-92dd-07942134b65a','Vhodné pre tla?iarne:','OKI ML: 180, 182, 192, 193, 280, 320, 321, 380, 385, 386, 390, 391, 3320, 3321, 3390, 3391; HASLER 1010; INTERTECHNIQUE M9700; MEMOREX 1173, 2173 B; NIXDORF 8810.'),(80062,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','?alšie informácie:','Páska nylónová HD, 12.7 mm x 7,5 m'),(80063,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','attribute_24','14145'),(80064,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyStar'),(80065,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','attribute_30','ActiveJet'),(80066,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','attribute_4','1.11 €'),(80067,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','Farba:','?ierna'),(80068,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','Kód OEM:','89511420'),(80069,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','Kód výrobcu:','A-LC15'),(80070,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','Stránka výrobcu:','http://www.activejet.com'),(80071,'07c6ba55-2e0e-4702-aa19-7f2bf974832b','Vhodné pre tla?iarne:','Star LC: 15, 24; FR: 15; XB: 15, 24; ZA: 200, 250; NX: 2410, 3415.'),(80072,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','?alšie informácie:','Podporuje 3D TV; HDMI 1.4 High Speed ??HDMI 1.4 kábel s Ethernet; Prenos dát rýchlos?ou až 10 Gb / sec.; Maximálne rozlíšenie až 4096 x 2160 bodov (24 Hz);  Zah??a HACR (Audio Return Channel)'),(80073,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','attribute_24','37938'),(80074,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80075,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','attribute_30','GEMBIRD'),(80076,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','attribute_4','1.64 €'),(80077,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','D?žka:','0,5 m'),(80078,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','Farba:','?ierna'),(80079,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','Kód výrobcu:','CC-HDMI4-0.5M'),(80080,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','Koncovky:','HDMI samec - HDMI samec'),(80081,'3420df9b-2d3f-43dc-8f61-c5d97ecd26f2','Popis:','Kábel pre pripojenie ?ubovo?ného zariadenia pomocou kábla HDMI (High Definition Multimedia Interface) s podporou 3D obrazu. Aplikovaná HDMI 1.4 je kompatibilný s predchádzajúcimi verziami 1.3 a 1.2'),(80082,'c3bbb755-355a-40fd-a327-1f1e0adc9857','attribute_24','7709'),(80083,'c3bbb755-355a-40fd-a327-1f1e0adc9857','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(80084,'c3bbb755-355a-40fd-a327-1f1e0adc9857','attribute_30','ZyXEL'),(80085,'c3bbb755-355a-40fd-a327-1f1e0adc9857','attribute_4','203.52 €'),(80086,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Hmotnos?:','0,38'),(80087,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Maximálna priepustnos?:','100'),(80088,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Ochrana pred útokmi Denial of Service (DoS):','Áno'),(80089,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Ostatné porty (po?et):','1'),(80090,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Po?et podporovaných VPN brán:','2'),(80091,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Po?et sú?asných relácií:','6000'),(80092,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Po?et v kartóne - orienta?ne :','1'),(80093,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Polomer:','Áno'),(80094,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Porty lan (po?et):','4'),(80095,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Porty wan (po?et):','1'),(80096,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Priepustnos? VPN:','30'),(80097,'c3bbb755-355a-40fd-a327-1f1e0adc9857','QoS:','Áno'),(80098,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Stránka výrobcu:','http://www.zyxel.pl/web/product_family_detail.php?PC1indexflag=20040908175941&CategoryGroupNo=PDCA2010015'),(80099,'c3bbb755-355a-40fd-a327-1f1e0adc9857','Virtual Server:','Áno'),(80100,'c3bbb755-355a-40fd-a327-1f1e0adc9857','VPN :','Áno'),(80101,'c98d0e7c-5c2e-4e43-87a9-a1b2c5fb3be2','attribute_24','71153'),(80102,'c98d0e7c-5c2e-4e43-87a9-a1b2c5fb3be2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(80103,'c98d0e7c-5c2e-4e43-87a9-a1b2c5fb3be2','attribute_30','ZyXEL'),(80104,'c98d0e7c-5c2e-4e43-87a9-a1b2c5fb3be2','attribute_4','353.77 €'),(80105,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','attribute_24','7017'),(80106,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80107,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','attribute_30','ESPERANZA'),(80108,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','attribute_4','1.88 €'),(80109,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Citlivos? mikrofónu:','-58dB±2dB'),(80110,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','D?žka kábla (m):','2,5'),(80111,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Farba:','?ierna'),(80112,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Kód výrobcu:','EH102'),(80113,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Komunikácia so zariadením:','káblová'),(80114,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Konektor:','mini Jack'),(80115,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Popis:','Esperanza EH102 Stereo Headset - klasické stereo slúchadlá s vysoko kvalitným mikrofónom a ovládaním hlasitosti. ?elenka z odolného a pružného plastu, má dve nastavite?né d?žky. Polstrované ušné vankúšiky m ila-touch vonkajší hluk tlmiace hubou. Kompatibilný so všetkými hlavnými zvukovými kartami a audio zariadenia. Vynikajúca kvalita zvuku skvelé práce pri po?úvaní hudby, sledovaní filmov, hranie hier alebo konverzácie porážku IM s. Špecifikácia: - Mäkké polstrovanie - ovládanie hlasitosti - Citlivos?: 105 dB pri 1 kHz - impedancia: 32? - Frekven?ný rozsah: 20Hz-20, 000 Hz - skuto?ný výkon: 100 mW - Citlivos? mikrofónu:-58dB ± 2dB - frekven?ná dozva: 30Hz až 16.000Hz - D?žka kábla: 2,5 m ± 0,3 m - konektor Typ: 3,5 mm stereo x2'),(80116,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Prenosové pásmo:','20Hz-20.000Hz'),(80117,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Regulácia hlasitosti:','áno'),(80118,'cd82282c-1ce2-40f6-9300-f7b14b7989d0','Ú?innos? slúchadiel:','105 dB pri 1 kHz'),(80119,'8f04588d-a519-44d0-b60a-3e7556fe661e','attribute_24','53390'),(80120,'8f04588d-a519-44d0-b60a-3e7556fe661e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80121,'8f04588d-a519-44d0-b60a-3e7556fe661e','attribute_30','IBOX'),(80122,'8f04588d-a519-44d0-b60a-3e7556fe661e','attribute_4','2.16 €'),(80123,'8f04588d-a519-44d0-b60a-3e7556fe661e','D?žka:','1,8 m'),(80124,'8f04588d-a519-44d0-b60a-3e7556fe661e','Farba:','?ierny'),(80125,'8f04588d-a519-44d0-b60a-3e7556fe661e','Kód výrobcu:','ITVFHD0318'),(80126,'8f04588d-a519-44d0-b60a-3e7556fe661e','Koncovky:','mini HDMI samec - HDMI samec'),(80127,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','attribute_24','16680'),(80128,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPCMCIA'),(80129,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','attribute_30','4World'),(80130,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','attribute_4','18.44 €'),(80131,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','Dodávaný softvér:','Áno'),(80132,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','Kábel je sú?as?ou balenia:','Nie'),(80133,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','Kód výrobcu:','04616'),(80134,'943a1fdb-7c1c-4163-8459-c5d8f0c25ac8','Stránka výrobcu:','http://4world.pl/categories/product/29/99'),(80135,'ee405d84-0fdf-4299-9071-35560f2f02ce','attribute_24','13384'),(80136,'ee405d84-0fdf-4299-9071-35560f2f02ce','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(80137,'ee405d84-0fdf-4299-9071-35560f2f02ce','attribute_30','Ariston'),(80138,'ee405d84-0fdf-4299-9071-35560f2f02ce','attribute_4','189.89 €'),(80139,'ee405d84-0fdf-4299-9071-35560f2f02ce','Displej :','Áno'),(80140,'ee405d84-0fdf-4299-9071-35560f2f02ce','Elektrický gril:','Áno'),(80141,'ee405d84-0fdf-4299-9071-35560f2f02ce','Energetická trieda:','A'),(80142,'ee405d84-0fdf-4299-9071-35560f2f02ce','Farba prednej ?asti:','Inox - nerezová'),(80143,'ee405d84-0fdf-4299-9071-35560f2f02ce','Gril:','Áno'),(80144,'ee405d84-0fdf-4299-9071-35560f2f02ce','H?bka:','569'),(80145,'ee405d84-0fdf-4299-9071-35560f2f02ce','Hmotnos? s obalom:','32,1 kg'),(80146,'ee405d84-0fdf-4299-9071-35560f2f02ce','Hodiny - ?asova?:','Áno'),(80147,'ee405d84-0fdf-4299-9071-35560f2f02ce','Hriankova?:','Áno'),(80148,'ee405d84-0fdf-4299-9071-35560f2f02ce','Inštalácia:','Vstavaná rúra'),(80149,'ee405d84-0fdf-4299-9071-35560f2f02ce','Kapacita:','58 l'),(80150,'ee405d84-0fdf-4299-9071-35560f2f02ce','Kód výrobcu:','FH 53 IX / HA'),(80151,'ee405d84-0fdf-4299-9071-35560f2f02ce','Materiál prednej ?asti :','Nerez + sklo'),(80152,'ee405d84-0fdf-4299-9071-35560f2f02ce','Max. napájacie napätie:','240 V'),(80153,'ee405d84-0fdf-4299-9071-35560f2f02ce','Min. napájacie napätie:','220 V'),(80154,'ee405d84-0fdf-4299-9071-35560f2f02ce','Možnosti tepla:','Horúci vzduch - termoobeh, spodný ohrev, horný ohrev, gril, funkcia Pizza,'),(80155,'ee405d84-0fdf-4299-9071-35560f2f02ce','Obsah balenia:','Plech, rošt'),(80156,'ee405d84-0fdf-4299-9071-35560f2f02ce','Osvetlenie rúry:','Áno'),(80157,'ee405d84-0fdf-4299-9071-35560f2f02ce','Oto?ný raže? :','Áno'),(80158,'ee405d84-0fdf-4299-9071-35560f2f02ce','Ovládanie rúry:','Elektro - mechanické'),(80159,'ee405d84-0fdf-4299-9071-35560f2f02ce','Ovládanie varnej dosky:','Nie'),(80160,'ee405d84-0fdf-4299-9071-35560f2f02ce','Ovládanie:','Mechanické'),(80161,'ee405d84-0fdf-4299-9071-35560f2f02ce','Pomocné funkcie:','Akustický signál, ?asova?, hodiny, osvetlenie interiéru.'),(80162,'ee405d84-0fdf-4299-9071-35560f2f02ce','Program samo?istenia:','Nie'),(80163,'ee405d84-0fdf-4299-9071-35560f2f02ce','Raže? :','Nie'),(80164,'ee405d84-0fdf-4299-9071-35560f2f02ce','Rozmery balenia (Šírka x Výška x H?bka):','500x550x530 mm'),(80165,'ee405d84-0fdf-4299-9071-35560f2f02ce','Rozmery zariadenia (Šírka x Výška x H?bka):','600x600x570 mm'),(80166,'ee405d84-0fdf-4299-9071-35560f2f02ce','Rúra - podrobnosti:','Elektronický displej, 5 funkcií'),(80167,'ee405d84-0fdf-4299-9071-35560f2f02ce','Šírka:','595'),(80168,'ee405d84-0fdf-4299-9071-35560f2f02ce','Smer otvárania dverí:','Nadol'),(80169,'ee405d84-0fdf-4299-9071-35560f2f02ce','Spôsob varenia v rúre:','Horné a dolné'),(80170,'ee405d84-0fdf-4299-9071-35560f2f02ce','Teplovzdušná rúra:','Áno'),(80171,'ee405d84-0fdf-4299-9071-35560f2f02ce','Termosonda:','Nie'),(80172,'ee405d84-0fdf-4299-9071-35560f2f02ce','Typ :','Elektrická'),(80173,'ee405d84-0fdf-4299-9071-35560f2f02ce','Typ ?istenia:','Ru?né'),(80174,'ee405d84-0fdf-4299-9071-35560f2f02ce','Typ ko?ajni?iek v rúre :','Rebrík'),(80175,'ee405d84-0fdf-4299-9071-35560f2f02ce','Typ ko?ajni?iek v rúre:','Extrudovaný'),(80176,'ee405d84-0fdf-4299-9071-35560f2f02ce','Typ rúry:','Elektrická'),(80177,'ee405d84-0fdf-4299-9071-35560f2f02ce','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(80178,'ee405d84-0fdf-4299-9071-35560f2f02ce','Ventilátor:','Áno'),(80179,'ee405d84-0fdf-4299-9071-35560f2f02ce','Vnútro :','Vysoko lesklý smalt'),(80180,'ee405d84-0fdf-4299-9071-35560f2f02ce','Vstavaný spotrebi?:','Áno'),(80181,'ee405d84-0fdf-4299-9071-35560f2f02ce','Výkon pripojenia:','2250'),(80182,'ee405d84-0fdf-4299-9071-35560f2f02ce','Výška:','595'),(80183,'ee405d84-0fdf-4299-9071-35560f2f02ce','Zabezpe?enia:','Chladný pred dvierok, dvojité sklo'),(80184,'ee405d84-0fdf-4299-9071-35560f2f02ce','Zásuvka:','Žiadne'),(80185,'632547bf-ed5a-4007-ad14-2b48653f120b','attribute_24','70946'),(80186,'632547bf-ed5a-4007-ad14-2b48653f120b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(80187,'632547bf-ed5a-4007-ad14-2b48653f120b','attribute_30','Eurolan'),(80188,'632547bf-ed5a-4007-ad14-2b48653f120b','attribute_4','2.05 €'),(80189,'ea8c899c-84fb-4dab-a496-43ef617b20be','attribute_24','67538'),(80190,'ea8c899c-84fb-4dab-a496-43ef617b20be','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80191,'ea8c899c-84fb-4dab-a496-43ef617b20be','attribute_30','ESPERANZA'),(80192,'ea8c899c-84fb-4dab-a496-43ef617b20be','attribute_4','1.71 €'),(80193,'ea8c899c-84fb-4dab-a496-43ef617b20be','D?žka kábla (m):','1,2'),(80194,'ea8c899c-84fb-4dab-a496-43ef617b20be','Farba:','?ierno biela'),(80195,'ea8c899c-84fb-4dab-a496-43ef617b20be','Kód výrobcu:','EH147K'),(80196,'ea8c899c-84fb-4dab-a496-43ef617b20be','Komunikácia so zariadením:','káblová'),(80197,'ea8c899c-84fb-4dab-a496-43ef617b20be','Konektor:','Jack 3,5mm'),(80198,'ea8c899c-84fb-4dab-a496-43ef617b20be','Prenosové pásmo:','17Hz-21.000Hz'),(80199,'ea8c899c-84fb-4dab-a496-43ef617b20be','Regulácia hlasitosti:','nie'),(80200,'2f95983d-905a-45c7-8b5f-9a15c69752f5','attribute_24','70944'),(80201,'2f95983d-905a-45c7-8b5f-9a15c69752f5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(80202,'2f95983d-905a-45c7-8b5f-9a15c69752f5','attribute_30','Eurolan'),(80203,'2f95983d-905a-45c7-8b5f-9a15c69752f5','attribute_4','3.91 €'),(80204,'173001c8-4df4-4a21-9866-c809733ea4a8','attribute_24','71159'),(80205,'173001c8-4df4-4a21-9866-c809733ea4a8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHardware firewall'),(80206,'173001c8-4df4-4a21-9866-c809733ea4a8','attribute_30','ZyXEL'),(80207,'173001c8-4df4-4a21-9866-c809733ea4a8','attribute_4','299.13 €'),(80208,'7b8bb2f3-98f4-4862-a13c-072ea8ab172a','attribute_24','70958'),(80209,'7b8bb2f3-98f4-4862-a13c-072ea8ab172a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(80210,'7b8bb2f3-98f4-4862-a13c-072ea8ab172a','attribute_30','Eurolan'),(80211,'7b8bb2f3-98f4-4862-a13c-072ea8ab172a','attribute_4','2.16 €'),(80212,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','attribute_24','9886'),(80213,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80214,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','attribute_30','ESPERANZA'),(80215,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','attribute_4','1.85 €'),(80216,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','D?žka kábla (m):','2 m'),(80217,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','Farba:','?ierna'),(80218,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','Kód výrobcu:','EH119'),(80219,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','Komunikácia so zariadením:','Káblová'),(80220,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','Konektor:','mini Jack 3,5mm'),(80221,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','Prenosové pásmo:','20Hz-20.000Hz'),(80222,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','Regulácia hlasitosti:','Áno'),(80223,'c74fb37c-1dfd-4fe4-be2e-ba87461790ad','Ú?innos? slúchadiel:','105dB pri 1KHz'),(80224,'f4590717-ab5a-47b0-b4dc-e67b494804a4','?alší port USB:','Nie'),(80225,'f4590717-ab5a-47b0-b4dc-e67b494804a4','attribute_24','35571'),(80226,'f4590717-ab5a-47b0-b4dc-e67b494804a4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(80227,'f4590717-ab5a-47b0-b4dc-e67b494804a4','attribute_30','Kyocera'),(80228,'f4590717-ab5a-47b0-b4dc-e67b494804a4','attribute_4','310.43 €'),(80229,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Doba vytla?enia prvej strany (s):','9'),(80230,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Formát:','A4'),(80231,'f4590717-ab5a-47b0-b4dc-e67b494804a4','H?bka:','416'),(80232,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Hlasitos?:','52,4'),(80233,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Hmotnos?:','13,5'),(80234,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Iné rozhrania:','Nie'),(80235,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Inštalovaná pamä? (MB):','256'),(80236,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Kód výrobcu:','FS-2100DN'),(80237,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Max. hmotnos? média (g):','220'),(80238,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Max. podporovaná pamä? (MB):','1280'),(80239,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Max. rýchlos? ?iernobielej tla?e:','40 (str/min)'),(80240,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Max. rýchlos? farebnej tla?e:','0 (str/min)'),(80241,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Min. hmotnos? média (g):','60'),(80242,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Obojstranná tla? (Duplex):','Áno'),(80243,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Paralelné rozhranie:','Nie'),(80244,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Podáva? papiera (po?et listov):','2600'),(80245,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Podpora DOS:','Nie'),(80246,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Podporované formáty médií:','A4, A5, A6, B5, Letter, Legal, Custom'),(80247,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Práca v sieti:','Áno'),(80248,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Rozhranie Ethernet:','Áno'),(80249,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Rozhranie USB:','2.0'),(80250,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Rozlíšenie ?iernobielej tla?e (dpi):','1200'),(80251,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Šírka:','380'),(80252,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Spotrebný materiál:','TK-3100'),(80253,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Technológia tla?e:','laser'),(80254,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Tla? na disky CD, DVD, Blu-ray:','Nie'),(80255,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Výkon:','150000'),(80256,'f4590717-ab5a-47b0-b4dc-e67b494804a4','Výška:','285'),(80257,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','attribute_24','24669'),(80258,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80259,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','attribute_30','4World'),(80260,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','attribute_4','1.79 €'),(80261,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','Citlivos? mikrofónu:','62 dB'),(80262,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','D?žka kábla (m):','1,8'),(80263,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','Farba:','Strieborno - ?ierna'),(80264,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','Kód výrobcu:','02994'),(80265,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','Komunikácia so zariadením:','Káblová'),(80266,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','Konektor:','mini Jack'),(80267,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','Regulácia hlasitosti:','Áno'),(80268,'c7beb4f5-3316-483b-a9ca-a83d98a1e1d5','Typ slúchadiel:','Náušné'),(80269,'3cace0e1-b366-41b5-8c8e-ab849d20871c','attribute_24','66410'),(80270,'3cace0e1-b366-41b5-8c8e-ab849d20871c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(80271,'3cace0e1-b366-41b5-8c8e-ab849d20871c','attribute_30','Electrolux'),(80272,'3cace0e1-b366-41b5-8c8e-ab849d20871c','attribute_4','254.17 €'),(80273,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Celkový výkon:','3035'),(80274,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Certifikáty:','CE'),(80275,'3cace0e1-b366-41b5-8c8e-ab849d20871c','D?žka sie?ového kábla:','1,5 m'),(80276,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Displej :','Áno'),(80277,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Elektrický gril:','Áno'),(80278,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Energetická trieda:','A'),(80279,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Farba prednej ?asti:','Nerezová'),(80280,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Farba:','nerez'),(80281,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Gril:','Áno'),(80282,'3cace0e1-b366-41b5-8c8e-ab849d20871c','H?bka:','600 mm'),(80283,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Hmotnos? s obalom:','48 kg'),(80284,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Hodiny - ?asova?:','Áno'),(80285,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Hriankova?:','Nie'),(80286,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(80287,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Kapacita:','56 l'),(80288,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Kód výrobcu:','EKK 54554 OX'),(80289,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Max. výkon plynu:','8000 W'),(80290,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Možnosti tepla:','Termoobeh, Horný + Dolný ohrev,  Horný + Dolný ohrev + ventilátor, Termoobeh + dolný ohrev, Dolný ohrev + Grill + Horný ohrev + Ventilátor, Horný ohrev + Ventilátor,'),(80291,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Napájacie napätie:','220-230 V'),(80292,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Objem rúry:','56'),(80293,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Osvetlenie rúry:','Áno'),(80294,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Oto?ný raže? :','Nie'),(80295,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Ovládanie dosky:','Mechanické'),(80296,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Ovládanie rúry:','Mechanické'),(80297,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Ovládanie:','Mechanické'),(80298,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Plynové zapa?ova?e:','Áno'),(80299,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Plynový zapa?ova?:','Áno'),(80300,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Po?et plynových horákov:','4'),(80301,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Po?et roštov:','2'),(80302,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Po?et rozširujúcich modulov:','4'),(80303,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Pomocné funkcie:','Zadný vývod pár z rúry, ?asova?.'),(80304,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Raže? :','Nie'),(80305,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Rošt :','Áno'),(80306,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Rozmery balenia (Šírka x Výška x H?bka):','560x940x695 mm'),(80307,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Šírka:','500 mm'),(80308,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Spôsob varenia v rúre:','horné a dolné'),(80309,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Teplovzdušná rúra:','Áno'),(80310,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Typ :','Plynová varná doska'),(80311,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Typ ?istenia:','Ru?né'),(80312,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Typ rúry:','Elektrická'),(80313,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Varný panel:','plyn'),(80314,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Vnútro :','?ahko ?istiaci smalt'),(80315,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Vstavaný spotrebi?:','Nie'),(80316,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Výkon pripojenia:','3035 W'),(80317,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Vykurovacie moduly -  napájanie:','2x2; 1x3; 1x1 kW'),(80318,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Vykurovacie moduly -  rozmery:','2x71; 1x102; 1x55 mm'),(80319,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Výška:','855 mm'),(80320,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Zabezpe?enia:','Plynová zóna s termo?lánkovou ochranou'),(80321,'3cace0e1-b366-41b5-8c8e-ab849d20871c','Zásuvka:','Pod rúrou'),(80322,'ff450210-a560-4b97-bb8e-a075a327d453','attribute_24','70980'),(80323,'ff450210-a560-4b97-bb8e-a075a327d453','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(80324,'ff450210-a560-4b97-bb8e-a075a327d453','attribute_30','Eurolan'),(80325,'ff450210-a560-4b97-bb8e-a075a327d453','attribute_4','2.16 €'),(80326,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','?alší port USB:','Nie'),(80327,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','attribute_24','55522'),(80328,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(80329,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','attribute_30','Hewlett-Packard'),(80330,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','attribute_4','194.83 €'),(80331,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Doba vytla?enia prvej strany (s):','8'),(80332,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Formát:','A4'),(80333,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','H?bka:','368'),(80334,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Hmotnos?:','10,7'),(80335,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Iné rozhrania:','Nie'),(80336,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Inštalovaná pamä? (MB):','256'),(80337,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Kód výrobcu:','CF399A#B19'),(80338,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Max. hmotnos? média (g):','163'),(80339,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Max. podporovaná pamä? (MB):','256'),(80340,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Max. rýchlos? ?iernobielej tla?e:','33 (str/min)'),(80341,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Min. hmotnos? média (g):','60'),(80342,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Obojstranná tla? (Duplex):','Áno'),(80343,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Paralelné rozhranie:','Nie'),(80344,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Podáva? papiera (po?et listov):','250'),(80345,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Podpora DOS:','Nie'),(80346,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Podporované formáty médií:','A4; A5; A6; B5 (JIS)'),(80347,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Práca v sieti:','Áno'),(80348,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Rozhranie Ethernet:','Áno'),(80349,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Rozhranie USB:','2.0'),(80350,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 1200'),(80351,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Šírka:','364'),(80352,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Spotrebný materiál:','U5Z49E, CF280A, CF280X, CF284A'),(80353,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Technológia tla?e:','laser'),(80354,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Tla? na disky CD, DVD, Blu-ray:','Nie'),(80355,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Univerzálny podáva? :','50'),(80356,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Výkon:','50000'),(80357,'7d7a0989-14b8-48ff-a2fc-4a4ad349cc5c','Výška:','267'),(80358,'01f70313-1b51-4071-a3f3-6c9961d7ae76','attribute_24','70959'),(80359,'01f70313-1b51-4071-a3f3-6c9961d7ae76','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(80360,'01f70313-1b51-4071-a3f3-6c9961d7ae76','attribute_30','Eurolan'),(80361,'01f70313-1b51-4071-a3f3-6c9961d7ae76','attribute_4','4.68 €'),(80362,'dc2ef95f-65ef-4286-b469-f389c668d37e','?alšie informácie:','Podporuje 3D TV; HDMI 1.4 High Speed ??HDMI 1.4 kábel s Ethernet; Prenos dát rýchlos?ou až 10 Gb / sec.; Maximálne rozlíšenie až 3840 x 2160 pixelov (24 Hz); Osvieženie až 120 Hz; Zah??a HACR (Audio Return Channel).'),(80363,'dc2ef95f-65ef-4286-b469-f389c668d37e','attribute_24','59245'),(80364,'dc2ef95f-65ef-4286-b469-f389c668d37e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80365,'dc2ef95f-65ef-4286-b469-f389c668d37e','attribute_30','EQUIP'),(80366,'dc2ef95f-65ef-4286-b469-f389c668d37e','attribute_4','1.89 €'),(80367,'dc2ef95f-65ef-4286-b469-f389c668d37e','D?žka:','2,0 m'),(80368,'dc2ef95f-65ef-4286-b469-f389c668d37e','Farba:','?ierna'),(80369,'dc2ef95f-65ef-4286-b469-f389c668d37e','Kód výrobcu:','119342'),(80370,'dc2ef95f-65ef-4286-b469-f389c668d37e','Koncovky:','HDMI samec - HDMI samec'),(80371,'dc2ef95f-65ef-4286-b469-f389c668d37e','Popis:','Kábel pre pripojenie ?ubovo?ného zariadenia pomocou kábla HDMI (High Definition Multimedia Interface) s podporou 3D obrazu. Aplikovaný HDMI 1.4 je kompatibilný s predchádzajúcimi verziami 1.3 a 1.2'),(80372,'c17a15be-603b-4fd9-85ef-85367ba1c50f','attribute_24','65568'),(80373,'c17a15be-603b-4fd9-85ef-85367ba1c50f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80374,'c17a15be-603b-4fd9-85ef-85367ba1c50f','attribute_30','ESPERANZA'),(80375,'c17a15be-603b-4fd9-85ef-85367ba1c50f','attribute_4','1.71 €'),(80376,'c17a15be-603b-4fd9-85ef-85367ba1c50f','D?žka kábla (m):','1,2'),(80377,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Farba:','?erveno biele'),(80378,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Kód výrobcu:','EH146R'),(80379,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Komunikácia so zariadením:','káblová'),(80380,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Konektor:','Jack 3,5mm'),(80381,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Prenosové pásmo:','17Hz-21.000Hz'),(80382,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Regulácia hlasitosti:','nie'),(80383,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Typ slúchadiel:','do uší'),(80384,'c17a15be-603b-4fd9-85ef-85367ba1c50f','Ú?innos? slúchadiel:','108dB pri 1kHz'),(80385,'40daf838-705a-45c2-9395-ed81a3055bb8','?alší port USB:','Nie'),(80386,'40daf838-705a-45c2-9395-ed81a3055bb8','attribute_24','44919'),(80387,'40daf838-705a-45c2-9395-ed81a3055bb8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(80388,'40daf838-705a-45c2-9395-ed81a3055bb8','attribute_30','Kyocera'),(80389,'40daf838-705a-45c2-9395-ed81a3055bb8','attribute_4','95.79 €'),(80390,'40daf838-705a-45c2-9395-ed81a3055bb8','Doba vytla?enia prvej strany (s):','7,5'),(80391,'40daf838-705a-45c2-9395-ed81a3055bb8','Formát:','A4'),(80392,'40daf838-705a-45c2-9395-ed81a3055bb8','H?bka:','276'),(80393,'40daf838-705a-45c2-9395-ed81a3055bb8','Hlasitos?:','50'),(80394,'40daf838-705a-45c2-9395-ed81a3055bb8','Hmotnos?:','6,7'),(80395,'40daf838-705a-45c2-9395-ed81a3055bb8','Iné rozhrania:','Nie'),(80396,'40daf838-705a-45c2-9395-ed81a3055bb8','Inštalovaná pamä? (MB):','32'),(80397,'40daf838-705a-45c2-9395-ed81a3055bb8','Kód výrobcu:','1102M33NL0'),(80398,'40daf838-705a-45c2-9395-ed81a3055bb8','Max. hmotnos? média (g):','220'),(80399,'40daf838-705a-45c2-9395-ed81a3055bb8','Max. rýchlos? ?iernobielej tla?e:','25 (str/min)'),(80400,'40daf838-705a-45c2-9395-ed81a3055bb8','Max. rýchlos? farebnej tla?e:','0 (str/min)'),(80401,'40daf838-705a-45c2-9395-ed81a3055bb8','Min. hmotnos? média (g):','6'),(80402,'40daf838-705a-45c2-9395-ed81a3055bb8','Obojstranná tla? (Duplex):','Áno'),(80403,'40daf838-705a-45c2-9395-ed81a3055bb8','Paralelné rozhranie:','Nie'),(80404,'40daf838-705a-45c2-9395-ed81a3055bb8','Podáva? papiera (po?et listov):','250'),(80405,'40daf838-705a-45c2-9395-ed81a3055bb8','Podpora DOS:','Nie'),(80406,'40daf838-705a-45c2-9395-ed81a3055bb8','Podporované formáty médií:','A4, A5, A6, B5 Letter, Legal, Custom (70 x 148–216 x 356 mm)'),(80407,'40daf838-705a-45c2-9395-ed81a3055bb8','Podporované systémy:','Windows XP/Vista/7/8/Server 2003/Server 2008/Server 2008 R2; Mac OS X'),(80408,'40daf838-705a-45c2-9395-ed81a3055bb8','Práca v sieti:','Áno'),(80409,'40daf838-705a-45c2-9395-ed81a3055bb8','Rozhranie Ethernet:','Áno'),(80410,'40daf838-705a-45c2-9395-ed81a3055bb8','Rozhranie USB:','2.0'),(80411,'40daf838-705a-45c2-9395-ed81a3055bb8','Rozlíšenie ?iernobielej tla?e (dpi):','1800 x 600'),(80412,'40daf838-705a-45c2-9395-ed81a3055bb8','Rozlíšenie farebnej tla?e (dpi):','n / a'),(80413,'40daf838-705a-45c2-9395-ed81a3055bb8','Šírka:','358'),(80414,'40daf838-705a-45c2-9395-ed81a3055bb8','Štandardný výstupný zásobník (kapacita):','150'),(80415,'40daf838-705a-45c2-9395-ed81a3055bb8','Technológia tla?e:','Laserová'),(80416,'40daf838-705a-45c2-9395-ed81a3055bb8','Výška:','241'),(80417,'36951991-afcc-4628-afc6-d5d2d426b3f9','attribute_24','38101'),(80418,'36951991-afcc-4628-afc6-d5d2d426b3f9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80419,'36951991-afcc-4628-afc6-d5d2d426b3f9','attribute_30','TACENS'),(80420,'36951991-afcc-4628-afc6-d5d2d426b3f9','attribute_4','22.17 €'),(80421,'36951991-afcc-4628-afc6-d5d2d426b3f9','Celkové rozmery:','75 x 92 x 124'),(80422,'36951991-afcc-4628-afc6-d5d2d426b3f9','Hmotnos?:','520'),(80423,'36951991-afcc-4628-afc6-d5d2d426b3f9','Kód výrobcu:','TACGELUSLITEIII+'),(80424,'36951991-afcc-4628-afc6-d5d2d426b3f9','Kompatibilný:','SOCKET 775 / 1155 / 1156 / 1366 / 2011 / AM2 / AM2+ / AM3 / AM3+ / FM1'),(80425,'36951991-afcc-4628-afc6-d5d2d426b3f9','Materiál:','hliníkové rebrovanie s medenou základ?ou + 3x \"U\" HeatPipe'),(80426,'36951991-afcc-4628-afc6-d5d2d426b3f9','Max. hlasitos?:','19'),(80427,'36951991-afcc-4628-afc6-d5d2d426b3f9','Otá?ky za minútu (max.):','2000'),(80428,'36951991-afcc-4628-afc6-d5d2d426b3f9','Po?et ventilátorov:','1'),(80429,'36951991-afcc-4628-afc6-d5d2d426b3f9','Podsvietenie:','Nie'),(80430,'36951991-afcc-4628-afc6-d5d2d426b3f9','Popis:','Na CPU'),(80431,'36951991-afcc-4628-afc6-d5d2d426b3f9','Priemer ventilátora:','90'),(80432,'36951991-afcc-4628-afc6-d5d2d426b3f9','Prietok vzduchu:','37,98'),(80433,'36951991-afcc-4628-afc6-d5d2d426b3f9','Regulátor otá?iek:','Áno'),(80434,'36951991-afcc-4628-afc6-d5d2d426b3f9','Typ ložísk (popis):','Tacens Fluxus Pro II'),(80435,'36951991-afcc-4628-afc6-d5d2d426b3f9','Typ ložísk:','klzné'),(80436,'36951991-afcc-4628-afc6-d5d2d426b3f9','Typ pripojenia:','4pin'),(80437,'36951991-afcc-4628-afc6-d5d2d426b3f9','Životnos?:','200000'),(80438,'5475b34a-3000-4d7a-9856-ba60122d8f4b','attribute_24','70979'),(80439,'5475b34a-3000-4d7a-9856-ba60122d8f4b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetKonektory'),(80440,'5475b34a-3000-4d7a-9856-ba60122d8f4b','attribute_30','Eurolan'),(80441,'5475b34a-3000-4d7a-9856-ba60122d8f4b','attribute_4','1.60 €'),(80442,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','attribute_24','60951'),(80443,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80444,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','attribute_30','IBOX'),(80445,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','attribute_4','1.37 €'),(80446,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','D?žka:','1,5 m'),(80447,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','Farba:','?ierna'),(80448,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','Kód výrobcu:','ITVFHD0115'),(80449,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','Koncovky:','HDMI samec - HDMI samec'),(80450,'89bd5c6e-6a22-4c11-bc2a-f6e59a30d33b','Popis:','Kábel FullHD s d?žkou 1,5 m'),(80451,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','attribute_24','512'),(80452,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80453,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','attribute_30','Spire'),(80454,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','attribute_4','12.21 €'),(80455,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','Celkové rozmery:','96,5 x 92 x 125'),(80456,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','Hmotnos?:','377'),(80457,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','Kompatibilný:','Socket 1156 / 1155 / 775 / AM2 / AM2+ / AM3 / AM3+ / FM1'),(80458,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','Materiál:','hliníkové rebrovanie s medenou základ?ou + 2x \"U HeatPipe\"'),(80459,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','Otá?ky za minútu (max.):','2000'),(80460,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','Priemer ventilátora:','92'),(80461,'ba8cc430-5e4d-4a6f-a05b-77c47da97f49','Prietok vzduchu:','38,4'),(80462,'3485c30a-6b66-447a-9c27-6b66dcd69142','attribute_24','6686'),(80463,'3485c30a-6b66-447a-9c27-6b66dcd69142','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80464,'3485c30a-6b66-447a-9c27-6b66dcd69142','attribute_30','RAZER'),(80465,'3485c30a-6b66-447a-9c27-6b66dcd69142','attribute_4','89.27 €'),(80466,'c507b9b7-6dad-439a-9ccb-26077659f832','attribute_24','14574'),(80467,'c507b9b7-6dad-439a-9ccb-26077659f832','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(80468,'c507b9b7-6dad-439a-9ccb-26077659f832','attribute_30','Hewlett-Packard'),(80469,'c507b9b7-6dad-439a-9ccb-26077659f832','attribute_4','101.70 €'),(80470,'c507b9b7-6dad-439a-9ccb-26077659f832','Formát:','A4'),(80471,'c507b9b7-6dad-439a-9ccb-26077659f832','H?bka:','238'),(80472,'c507b9b7-6dad-439a-9ccb-26077659f832','Hmotnos?:','5,3'),(80473,'c507b9b7-6dad-439a-9ccb-26077659f832','Iné rozhrania:','Bezdrôtový tla?ový server IEEE 802.11b / g'),(80474,'c507b9b7-6dad-439a-9ccb-26077659f832','Inštalovaná pamä? (MB):','8'),(80475,'c507b9b7-6dad-439a-9ccb-26077659f832','Kód výrobcu:','CE657A#B19'),(80476,'c507b9b7-6dad-439a-9ccb-26077659f832','Max. hmotnos? média (g):','163'),(80477,'c507b9b7-6dad-439a-9ccb-26077659f832','Max. rýchlos? ?iernobielej tla?e:','16 (str / min)'),(80478,'c507b9b7-6dad-439a-9ccb-26077659f832','Max. rýchlos? farebnej tla?e:','0 (images / min) (in / g ISO / IEC 24734 a ISO / IEC 24735)'),(80479,'c507b9b7-6dad-439a-9ccb-26077659f832','Min. hmotnos? média (g):','60'),(80480,'c507b9b7-6dad-439a-9ccb-26077659f832','Obojstranná tla? (Duplex):','Nie'),(80481,'c507b9b7-6dad-439a-9ccb-26077659f832','Paralelné rozhranie:','Nie'),(80482,'c507b9b7-6dad-439a-9ccb-26077659f832','Podpora DOS:','Nie'),(80483,'c507b9b7-6dad-439a-9ccb-26077659f832','Podporované formáty médií:','A4'),(80484,'c507b9b7-6dad-439a-9ccb-26077659f832','Práca v sieti:','Nie'),(80485,'c507b9b7-6dad-439a-9ccb-26077659f832','Rozhranie Ethernet:','Nie'),(80486,'c507b9b7-6dad-439a-9ccb-26077659f832','Rozhranie USB:','2.0'),(80487,'c507b9b7-6dad-439a-9ccb-26077659f832','Rozlíšenie ?iernobielej tla?e (dpi):','600x600'),(80488,'c507b9b7-6dad-439a-9ccb-26077659f832','Šírka:','349'),(80489,'c507b9b7-6dad-439a-9ccb-26077659f832','Spotrebný materiál:','CE285A ?ierny'),(80490,'c507b9b7-6dad-439a-9ccb-26077659f832','Štandardný výstupný zásobník (kapacita):','150'),(80491,'c507b9b7-6dad-439a-9ccb-26077659f832','Technológia tla?e:','Laser'),(80492,'c507b9b7-6dad-439a-9ccb-26077659f832','Výkon:','5000'),(80493,'c507b9b7-6dad-439a-9ccb-26077659f832','Výška:','196'),(80494,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','?alšie informácie:','Impedancia: 24 Ohm / váha: 165 g / uzavreté slúchadlá'),(80495,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','attribute_24','13606'),(80496,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80497,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','attribute_30','Sennheiser'),(80498,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','attribute_4','17.61 €'),(80499,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','D?žka kábla (m):','3 m'),(80500,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Farba:','?ierne a strieborné'),(80501,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Kód výrobcu:','HD 201'),(80502,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Komunikácia so zariadením:','Káblové'),(80503,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Konektor:','Mini Jack 3,5 mm + adaptér na ve?ký Jack 6,3 mm'),(80504,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Prenosové pásmo:','21 - 18000 Hz'),(80505,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Regulácia hlasitosti:','Nie'),(80506,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Stránka výrobcu:','http://www.sennheiser.com/sennheiser/home_en.nsf/root/private_headphones_hifi_wired-headphones_500155'),(80507,'f750c56b-5b2c-4b48-80dc-7a6cc82ca232','Ú?innos? slúchadiel:','108 dB'),(80508,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','?alšie informácie:','Šírka pásma Maximálna signálu (MHz) 340; Maximálna šírka pásma TMDS (Gbit / s): 10.2; Maximálne rozlíšenie konektorov: 4096x2160p24; Kompatibilné s: HD Dolby, DTS-HD Master Audio; Ethernet kanál; 3D cez HDMI'),(80509,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','attribute_24','27014'),(80510,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80511,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','attribute_30','IBOX'),(80512,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','attribute_4','1.64 €'),(80513,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','D?žka:','1,8 m'),(80514,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','Farba:','?ierny'),(80515,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','Kód výrobcu:','ITVFHD01'),(80516,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','Koncovky:','HDMI samec - HDMI samec'),(80517,'a69fd096-34d5-4ec4-9e41-c47bb3296dab','Popis:','Kábel FullHD kompatibilný s v1, 4; konektor pozlátený.'),(80518,'10a83a5d-a83c-403d-b9f1-177616b23a35','attribute_24','67533'),(80519,'10a83a5d-a83c-403d-b9f1-177616b23a35','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80520,'10a83a5d-a83c-403d-b9f1-177616b23a35','attribute_30','ESPERANZA'),(80521,'10a83a5d-a83c-403d-b9f1-177616b23a35','attribute_4','1.71 €'),(80522,'10a83a5d-a83c-403d-b9f1-177616b23a35','D?žka kábla (m):','1,2'),(80523,'10a83a5d-a83c-403d-b9f1-177616b23a35','Farba:','fialová/ružová'),(80524,'10a83a5d-a83c-403d-b9f1-177616b23a35','Kód výrobcu:','EH147V'),(80525,'10a83a5d-a83c-403d-b9f1-177616b23a35','Komunikácia so zariadením:','káblová'),(80526,'10a83a5d-a83c-403d-b9f1-177616b23a35','Konektor:','Jack 3,5mm'),(80527,'10a83a5d-a83c-403d-b9f1-177616b23a35','Prenosové pásmo:','17Hz-21.000Hz'),(80528,'10a83a5d-a83c-403d-b9f1-177616b23a35','Regulácia hlasitosti:','nie'),(80529,'10a83a5d-a83c-403d-b9f1-177616b23a35','Typ slúchadiel:','do uší'),(80530,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','attribute_24','32113'),(80531,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80532,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','attribute_30','DIGITUS'),(80533,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','attribute_4','4.23 €'),(80534,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','D?žka:','1'),(80535,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','Farba:','kábel ?ierny, farebné konektory na: ?ierna / sivá, pozlátený'),(80536,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','Kód výrobcu:','DK-330107-010-S'),(80537,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','Koncovky:','HDMI samec - HDMI samec'),(80538,'2d15ee1f-dc5a-4961-90c7-d4474ef4510e','Popis:','HDMI High Speed ??s ethernetom. Full HD a 3D + vhodná pre možnos? pripojenia do siete Ethernet.'),(80539,'015aaa2d-5599-4149-ac4b-b014efd378bf','?alšie informácie:','Sú?as?ou systému je aj regulátor FAN MATE druhej * Volite?né montážny klip CS5B Zalman ZM-chladenie umož?uje inštaláciu na socket 1155 / 1156.'),(80540,'015aaa2d-5599-4149-ac4b-b014efd378bf','attribute_24','3030'),(80541,'015aaa2d-5599-4149-ac4b-b014efd378bf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80542,'015aaa2d-5599-4149-ac4b-b014efd378bf','attribute_30','Zalman'),(80543,'015aaa2d-5599-4149-ac4b-b014efd378bf','attribute_4','13.54 €'),(80544,'015aaa2d-5599-4149-ac4b-b014efd378bf','Hmotnos?:','438'),(80545,'015aaa2d-5599-4149-ac4b-b014efd378bf','Kód výrobcu:','CNPS7000C-ALCU'),(80546,'015aaa2d-5599-4149-ac4b-b014efd378bf','Kompatibilný:','SOCKET 775 / 1155* / 1156* / 754 / 939 / 940 / AM2 / AM2+ / AM3'),(80547,'015aaa2d-5599-4149-ac4b-b014efd378bf','Materiál:','Me? + hliník'),(80548,'015aaa2d-5599-4149-ac4b-b014efd378bf','Max. hlasitos?:','24'),(80549,'015aaa2d-5599-4149-ac4b-b014efd378bf','Otá?ky za minútu (max.):','2400'),(80550,'015aaa2d-5599-4149-ac4b-b014efd378bf','Po?et ventilátorov:','1'),(80551,'015aaa2d-5599-4149-ac4b-b014efd378bf','Podsvietenie:','-'),(80552,'015aaa2d-5599-4149-ac4b-b014efd378bf','Popis:','Na CPU'),(80553,'015aaa2d-5599-4149-ac4b-b014efd378bf','Priemer ventilátora:','90'),(80554,'015aaa2d-5599-4149-ac4b-b014efd378bf','Regulátor otá?iek:','Áno'),(80555,'015aaa2d-5599-4149-ac4b-b014efd378bf','Stránka výrobcu:','http://www.zalman.co.kr/Eng/product/Product_Read.asp?Idx=312'),(80556,'015aaa2d-5599-4149-ac4b-b014efd378bf','Typ ložísk (popis):','dvojité guli?kové'),(80557,'015aaa2d-5599-4149-ac4b-b014efd378bf','Typ ložísk:','Guli?kové'),(80558,'015aaa2d-5599-4149-ac4b-b014efd378bf','Typ pripojenia:','3pin'),(80559,'015aaa2d-5599-4149-ac4b-b014efd378bf','Životnos?:','50000'),(80560,'260aebc7-809b-4bc8-b288-b6c2e9f66b0e','attribute_24','78955'),(80561,'260aebc7-809b-4bc8-b288-b6c2e9f66b0e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80562,'260aebc7-809b-4bc8-b288-b6c2e9f66b0e','attribute_30','Denon'),(80563,'260aebc7-809b-4bc8-b288-b6c2e9f66b0e','attribute_4','47.47 €'),(80564,'2e687a88-b117-431a-9baf-c6255a153af0','attribute_24','67536'),(80565,'2e687a88-b117-431a-9baf-c6255a153af0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80566,'2e687a88-b117-431a-9baf-c6255a153af0','attribute_30','ESPERANZA'),(80567,'2e687a88-b117-431a-9baf-c6255a153af0','attribute_4','1.71 €'),(80568,'2e687a88-b117-431a-9baf-c6255a153af0','D?žka kábla (m):','1,2'),(80569,'2e687a88-b117-431a-9baf-c6255a153af0','Farba:','biela/?ierna'),(80570,'2e687a88-b117-431a-9baf-c6255a153af0','Kód výrobcu:','EH147W'),(80571,'2e687a88-b117-431a-9baf-c6255a153af0','Komunikácia so zariadením:','káblová'),(80572,'2e687a88-b117-431a-9baf-c6255a153af0','Konektor:','Jack 3,5mm'),(80573,'2e687a88-b117-431a-9baf-c6255a153af0','Prenosové pásmo:','17Hz-21.000Hz'),(80574,'2e687a88-b117-431a-9baf-c6255a153af0','Regulácia hlasitosti:','nie'),(80575,'2e687a88-b117-431a-9baf-c6255a153af0','Typ slúchadiel:','do uší'),(80576,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','?alšie informácie:','k chladi?u je pridaná pasta Thermal Grease'),(80577,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','attribute_24','61748'),(80578,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80579,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','attribute_30','Scythe'),(80580,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','attribute_4','19.22 €'),(80581,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Celkové rozmery:','94 x 108 x 143'),(80582,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Hmotnos?:','495'),(80583,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Kód výrobcu:','SCKTN-3000A'),(80584,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Kompatibilný:','AMD®: Socket: 754, 939, 940, AM2, AM2+, AM3, AM3+, FM1, FM2, FM2+'),(80585,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Materiál:','Hliníkové lamely s medenou základ?ou + 6 x Heatpipe'),(80586,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Max. hlasitos?:','31'),(80587,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Otá?ky za minútu (max.):','2500'),(80588,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Po?et ventilátorov:','1'),(80589,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Podsvietenie:','Nie'),(80590,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Popis:','Na CPU'),(80591,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Priemer ventilátora:','92'),(80592,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Prietok vzduchu:','55'),(80593,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Regulátor otá?iek:','Áno'),(80594,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Typ ložísk:','klzné'),(80595,'502ad1b8-3d94-4f43-a532-1ad9df3ac6c1','Typ pripojenia:','4pin'),(80596,'47c4773b-e391-4cac-b7ae-fcfa43cd2e1d','attribute_24','68805'),(80597,'47c4773b-e391-4cac-b7ae-fcfa43cd2e1d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(80598,'47c4773b-e391-4cac-b7ae-fcfa43cd2e1d','attribute_30','Samsung'),(80599,'47c4773b-e391-4cac-b7ae-fcfa43cd2e1d','attribute_4','112.54 €'),(80600,'161ce795-f9e6-44d7-af12-496bc862487a','?alšie informácie:','Šírka pásma Maximálna signálu (MHz) 340; Maximálna šírka pásma TMDS (Gbit / s): 10.2; Maximálne rozlíšenie konektorov: 4096x2160p24; Kompatibilné s: HD Dolby, DTS-HD Master Audio; Ethernet kanál; 3D cez HDMI'),(80601,'161ce795-f9e6-44d7-af12-496bc862487a','attribute_24','38408'),(80602,'161ce795-f9e6-44d7-af12-496bc862487a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80603,'161ce795-f9e6-44d7-af12-496bc862487a','attribute_30','IBOX'),(80604,'161ce795-f9e6-44d7-af12-496bc862487a','attribute_4','2.42 €'),(80605,'161ce795-f9e6-44d7-af12-496bc862487a','D?žka:','3 m'),(80606,'161ce795-f9e6-44d7-af12-496bc862487a','Farba:','?ierny'),(80607,'161ce795-f9e6-44d7-af12-496bc862487a','Kód výrobcu:','ITVFHD02'),(80608,'161ce795-f9e6-44d7-af12-496bc862487a','Koncovky:','HDMI samec - HDMI samec'),(80609,'161ce795-f9e6-44d7-af12-496bc862487a','Popis:','Kábel FullHD kompatibilný s v1,4; konektor pozlátený.'),(80610,'65566865-3254-49d7-a77d-d000e91213c9','attribute_24','72891'),(80611,'65566865-3254-49d7-a77d-d000e91213c9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(80612,'65566865-3254-49d7-a77d-d000e91213c9','attribute_30','Brother'),(80613,'65566865-3254-49d7-a77d-d000e91213c9','attribute_4','78.70 €'),(80614,'7b34629b-7291-44f5-9482-34ec49b75989','attribute_24','59962'),(80615,'7b34629b-7291-44f5-9482-34ec49b75989','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80616,'7b34629b-7291-44f5-9482-34ec49b75989','attribute_30','Arctic Cooling'),(80617,'7b34629b-7291-44f5-9482-34ec49b75989','attribute_4','6.80 €'),(80618,'7b34629b-7291-44f5-9482-34ec49b75989','Celkové rozmery:','84 x 102 x 65'),(80619,'7b34629b-7291-44f5-9482-34ec49b75989','Hmotnos?:','310'),(80620,'7b34629b-7291-44f5-9482-34ec49b75989','Kód výrobcu:','UCACO-P1600-GBA01'),(80621,'7b34629b-7291-44f5-9482-34ec49b75989','Kompatibilný:','Socket 754 / 939 / AM2+ / AM3+ / FM1 / FM2'),(80622,'7b34629b-7291-44f5-9482-34ec49b75989','Materiál:','hliník + plast'),(80623,'7b34629b-7291-44f5-9482-34ec49b75989','Max. hlasitos?:','28'),(80624,'7b34629b-7291-44f5-9482-34ec49b75989','Otá?ky za minútu (max.):','2000'),(80625,'7b34629b-7291-44f5-9482-34ec49b75989','Po?et ventilátorov:','1'),(80626,'7b34629b-7291-44f5-9482-34ec49b75989','Podsvietenie:','-'),(80627,'7b34629b-7291-44f5-9482-34ec49b75989','Popis:','Na CPU'),(80628,'7b34629b-7291-44f5-9482-34ec49b75989','Priemer ventilátora:','80'),(80629,'7b34629b-7291-44f5-9482-34ec49b75989','Prietok vzduchu:','25,6'),(80630,'7b34629b-7291-44f5-9482-34ec49b75989','Regulátor otá?iek:','Áno'),(80631,'7b34629b-7291-44f5-9482-34ec49b75989','Stránka výrobcu:','http://www.arctic.ac/eu_en/products/cooling/cpu/alpine-64-gt-rev-2.html'),(80632,'7b34629b-7291-44f5-9482-34ec49b75989','Typ ložísk:','hydrodynamické'),(80633,'7b34629b-7291-44f5-9482-34ec49b75989','Typ pripojenia:','4pin'),(80634,'d6471a96-8998-4050-a158-43fbda66fba2','attribute_24','63672'),(80635,'d6471a96-8998-4050-a158-43fbda66fba2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80636,'d6471a96-8998-4050-a158-43fbda66fba2','attribute_30','Raijintek'),(80637,'d6471a96-8998-4050-a158-43fbda66fba2','attribute_4','23.30 €'),(80638,'26b63824-14dd-4080-9aa0-25226b9ff7f8','attribute_24','21742'),(80639,'26b63824-14dd-4080-9aa0-25226b9ff7f8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(80640,'26b63824-14dd-4080-9aa0-25226b9ff7f8','attribute_30','Hewlett-Packard'),(80641,'26b63824-14dd-4080-9aa0-25226b9ff7f8','attribute_4','72.43 €'),(80642,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Doba vytla?enia prvej strany (s):','8,5'),(80643,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Formát:','A4'),(80644,'26b63824-14dd-4080-9aa0-25226b9ff7f8','H?bka:','238'),(80645,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Hmotnos?:','5,2'),(80646,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Iné rozhrania:','Nie'),(80647,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Inštalovaná pamä? (MB):','2'),(80648,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Kód výrobcu:','CE651A#B19'),(80649,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Max. hmotnos? média (g):','163'),(80650,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Max. podporovaná pamä? (MB):','2'),(80651,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Max. rýchlos? ?iernobielej tla?e:','18 (ISO/IEC 24734/ ISO/IEC 24735) )'),(80652,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Min. hmotnos? média (g):','60'),(80653,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Obojstranná tla? (Duplex):','Nie'),(80654,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Paralelné rozhranie:','Nie'),(80655,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Podáva? papiera (po?et listov):','150'),(80656,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Podpora DOS:','Nie'),(80657,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Podporované formáty médií:','A4'),(80658,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Podporované systémy:','Windows® 7 (32- i 64-bitowy); Windows Vista® (32- i 64-bitowy); Microsoft® Windows® XP (32-bitowy/64-bitowy), Server 2008 (32-bit/64-bit), Server 2003 (32-bitowy/64-bit); Mac OS X v10.4, v10.5, v10.6; Linux'),(80659,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Práca v sieti:','Nie'),(80660,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Rozhranie Ethernet:','Nie'),(80661,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Rozhranie USB:','2.0'),(80662,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Rozlíšenie ?iernobielej tla?e (dpi):','600'),(80663,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Šírka:','349'),(80664,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Spotrebný materiál:','CE285A- BLACK'),(80665,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Štandardný výstupný zásobník (kapacita):','100'),(80666,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Štartovací toner ?ierny (výdatnos?):','700'),(80667,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Technológia tla?e:','Laserová'),(80668,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Výkon:','5000'),(80669,'26b63824-14dd-4080-9aa0-25226b9ff7f8','Výška:','196'),(80670,'3969eda4-9473-4741-bc99-1d3d4e5baf55','?alšie informácie:','Podpora 3D TV, HDMI 1.4:. High Speed ??HDMI 1.4 kábel s Ethernet prenos dát rýchlos?ou až 10 Gb/s, s maximálnym rozlíšením až 4096 x 2160 pixelov (24 Hz) a obnovovacou frekvenciou do 120 Hz, HACR (Audio Return Channel).'),(80671,'3969eda4-9473-4741-bc99-1d3d4e5baf55','attribute_24','7302'),(80672,'3969eda4-9473-4741-bc99-1d3d4e5baf55','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80673,'3969eda4-9473-4741-bc99-1d3d4e5baf55','attribute_30','GEMBIRD'),(80674,'3969eda4-9473-4741-bc99-1d3d4e5baf55','attribute_4','2.07 €'),(80675,'3969eda4-9473-4741-bc99-1d3d4e5baf55','D?žka:','1,8 m'),(80676,'3969eda4-9473-4741-bc99-1d3d4e5baf55','Farba:','?ierna'),(80677,'3969eda4-9473-4741-bc99-1d3d4e5baf55','Kód výrobcu:','CC-HDMI4-6'),(80678,'3969eda4-9473-4741-bc99-1d3d4e5baf55','Koncovky:','HDMI samec - HDMI samec'),(80679,'3969eda4-9473-4741-bc99-1d3d4e5baf55','Popis:','Kábel pre pripojenie akéhoko?vek zariadenia s HDMI (High Definition Multimedia Interface) s podporou pre 3D obraz. HDMI 1.4 používa štandard je kompatibilný so staršími verziami 1.3 a 1.2.'),(80680,'643ac80b-605e-491f-9884-7bab050fa754','attribute_24','52759'),(80681,'643ac80b-605e-491f-9884-7bab050fa754','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80682,'643ac80b-605e-491f-9884-7bab050fa754','attribute_30','Spire'),(80683,'643ac80b-605e-491f-9884-7bab050fa754','attribute_4','7.18 €'),(80684,'643ac80b-605e-491f-9884-7bab050fa754','Celkové rozmery:','60 x 88 x 98'),(80685,'643ac80b-605e-491f-9884-7bab050fa754','Hmotnos?:','185'),(80686,'643ac80b-605e-491f-9884-7bab050fa754','Kód výrobcu:','SP543S1-PWM'),(80687,'643ac80b-605e-491f-9884-7bab050fa754','Kompatibilný:','Socket 775 / 1150 / 1155 / 1156 / AM2 / AM2+ / AM3 / AM3+ / FM1'),(80688,'643ac80b-605e-491f-9884-7bab050fa754','Materiál:','hliník'),(80689,'643ac80b-605e-491f-9884-7bab050fa754','Max. hlasitos?:','22'),(80690,'643ac80b-605e-491f-9884-7bab050fa754','Otá?ky za minútu (max.):','2200'),(80691,'643ac80b-605e-491f-9884-7bab050fa754','Po?et ventilátorov:','1'),(80692,'643ac80b-605e-491f-9884-7bab050fa754','Podsvietenie:','-'),(80693,'643ac80b-605e-491f-9884-7bab050fa754','Popis:','Na CPU'),(80694,'643ac80b-605e-491f-9884-7bab050fa754','Priemer ventilátora:','92'),(80695,'643ac80b-605e-491f-9884-7bab050fa754','Prietok vzduchu:','38,95'),(80696,'643ac80b-605e-491f-9884-7bab050fa754','Regulátor otá?iek:','Áno'),(80697,'643ac80b-605e-491f-9884-7bab050fa754','Stránka výrobcu:','http://www.spire-corp.com/main/product_detail.asp?ProdID=1140'),(80698,'643ac80b-605e-491f-9884-7bab050fa754','Typ ložísk:','klzné'),(80699,'643ac80b-605e-491f-9884-7bab050fa754','Typ pripojenia:','4pin'),(80700,'643ac80b-605e-491f-9884-7bab050fa754','Životnos?:','30000'),(80701,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','attribute_24','50'),(80702,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU S-775'),(80703,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','attribute_30','Scythe'),(80704,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','attribute_4','26.02 €'),(80705,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Celkové rozmery:','105 x 116 x 64'),(80706,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Hmotnos?:','355'),(80707,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Kód výrobcu:','SCSK-1100'),(80708,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Kompatibilný:','Socket 478 / 775 / 1366 / 754 / 939 / 940 / AM2 / AM2+ / AM3'),(80709,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Materiál:','Hliníkové lamely s medenou základ?ou + 6 x Heatpipe'),(80710,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Max. hlasitos?:','31,67'),(80711,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Otá?ky za minútu (max.):','2200'),(80712,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Po?et ventilátorov:','1'),(80713,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Podsvietenie:','-'),(80714,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Popis:','Na CPU'),(80715,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Priemer ventilátora:','100'),(80716,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Prietok vzduchu:','31,91'),(80717,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Regulátor otá?iek:','Áno'),(80718,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Stránka výrobcu:','http://www.scythe-eu.com/en/products/cpu-cooler/shuriken-rev-b.html'),(80719,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Typ ložísk:','Klzné'),(80720,'3c196caa-6fd0-4bac-8424-d8533f4cd22e','Typ pripojenia:','4pin'),(80721,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','attribute_24','78952'),(80722,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80723,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','attribute_30','Philips'),(80724,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','attribute_4','232.57 €'),(80725,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','D?žka kábla (m):','1,3 m'),(80726,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','Farba:','?ierna'),(80727,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','Kód výrobcu:','A5PRO/00'),(80728,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','Komunikácia so zariadením:','Kábel'),(80729,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','Konektor:','Jack 3,5mm'),(80730,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','Regulácia hlasitosti:','Nie'),(80731,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','Typ mikrofónu:','Bez mikrofónu'),(80732,'5cf0cea8-3228-4cdf-907a-09b6d54c41c3','Typ slúchadiel:','Na uši'),(80733,'68ae1158-414a-4a3e-9120-1fa152edeb2b','?alšie informácie:','Podporuje 3D TV; HDMI 1.4 High Speed ??HDMI 1.4 kábel s Ethernet; Prenos dát rýchlos?ou až 10 Gb / sec.; Maximálne rozlíšenie až 3840 x 2160 pixelov (24 Hz); Osviežujúci až 120 Hz; Zah??a HACR (Audio Return Channel).'),(80734,'68ae1158-414a-4a3e-9120-1fa152edeb2b','attribute_24','59261'),(80735,'68ae1158-414a-4a3e-9120-1fa152edeb2b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80736,'68ae1158-414a-4a3e-9120-1fa152edeb2b','attribute_30','EQUIP'),(80737,'68ae1158-414a-4a3e-9120-1fa152edeb2b','attribute_4','1.65 €'),(80738,'68ae1158-414a-4a3e-9120-1fa152edeb2b','D?žka:','1,0 m'),(80739,'68ae1158-414a-4a3e-9120-1fa152edeb2b','Farba:','?ierna'),(80740,'68ae1158-414a-4a3e-9120-1fa152edeb2b','Kód výrobcu:','119341'),(80741,'68ae1158-414a-4a3e-9120-1fa152edeb2b','Koncovky:','HDMI samec - HDMI samec'),(80742,'68ae1158-414a-4a3e-9120-1fa152edeb2b','Popis:','Kábel pre pripojenie ?ubovo?ného zariadenia pomocou kábla HDMI (High Definition Multimedia Interface) s podporou 3D obrazu. Aplikovaný HDMI 1.4 je kompatibilný s predchádzajúcimi verziami 1.3 a 1.2'),(80743,'b854deb1-ded5-412e-8b9c-3e637c29fba8','attribute_24','11029'),(80744,'b854deb1-ded5-412e-8b9c-3e637c29fba8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(80745,'b854deb1-ded5-412e-8b9c-3e637c29fba8','attribute_30','IBOX'),(80746,'b854deb1-ded5-412e-8b9c-3e637c29fba8','attribute_4','7.28 €'),(80747,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Citlivos?:','350'),(80748,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Farba:','?ierna'),(80749,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Funkcia digitálneho aparátu:','Áno'),(80750,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Kód výrobcu:','IKTA175B'),(80751,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Kompresia videa:','640x480 až 30 snímok za sekundu (VGA)'),(80752,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Max. rozlíšenie:','1600x1200'),(80753,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Napájanie:','USB'),(80754,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Rozhranie:','USB 2.0'),(80755,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Typ senzora:','CMOS'),(80756,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Zabudovaný mikrofón:','Áno'),(80757,'b854deb1-ded5-412e-8b9c-3e637c29fba8','Zaostrenie:','Manuál - min. 3 cm'),(80758,'3aa945cb-edeb-4be8-999f-43ea3851482d','attribute_24','3650'),(80759,'3aa945cb-edeb-4be8-999f-43ea3851482d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(80760,'3aa945cb-edeb-4be8-999f-43ea3851482d','attribute_30','Logitech'),(80761,'3aa945cb-edeb-4be8-999f-43ea3851482d','attribute_4','19.05 €'),(80762,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','?alšie informácie:','Podporuje 3D TV; HDMI 1.4 High Speed ??HDMI 1.4 kábel s Ethernet; Prenos dát rýchlos?ou až 10 Gb / sec.; Maximálne rozlíšenie až 4096 x 2160 bodov (24 Hz); Zah??a HACR (Audio Return Channel)'),(80763,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','attribute_24','37939'),(80764,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80765,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','attribute_30','GEMBIRD'),(80766,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','attribute_4','1.83 €'),(80767,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','D?žka:','1'),(80768,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','Farba:','?ierna'),(80769,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','Kód výrobcu:','CC-HDMI4-1M'),(80770,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','Koncovky:','HDMI samec - HDMI samec'),(80771,'82ce4285-d4e1-42d2-a2ab-84c9ea1c7d34','Popis:','Kábel pre pripojenie ?ubovo?ného zariadenia pomocou kábla HDMI (High Definition Multimedia Interface) s podporou 3D obrazu. Aplikovaná HDMI 1.4 je kompatibilný s predchádzajúcimi verziami 1.3 a 1.2'),(80772,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','attribute_24','17891'),(80773,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(80774,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','attribute_30','IBOX'),(80775,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','attribute_4','1.20 €'),(80776,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','D?žka kábla (m):','1,45 m'),(80777,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Farba:','?ierna'),(80778,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Kód výrobcu:','SHPI007'),(80779,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Komunikácia so zariadením:','Káblová'),(80780,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Konektor:','Jack 3,5mm'),(80781,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Popis:','Impedancia 32 ohmov.'),(80782,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Prenosové pásmo:','20Hz - 20kHz'),(80783,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Regulácia hlasitosti:','Nie'),(80784,'6a69e25a-d55c-4bdd-8302-b2d11ab632e5','Ú?innos? slúchadiel:','108 dB'),(80785,'7c238874-b174-4391-be4d-8d148c8ef9df','attribute_24','61747'),(80786,'7c238874-b174-4391-be4d-8d148c8ef9df','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80787,'7c238874-b174-4391-be4d-8d148c8ef9df','attribute_30','Scythe'),(80788,'7c238874-b174-4391-be4d-8d148c8ef9df','attribute_4','19.22 €'),(80789,'7c238874-b174-4391-be4d-8d148c8ef9df','Celkové rozmery:','94 x 108 x 143'),(80790,'7c238874-b174-4391-be4d-8d148c8ef9df','Hmotnos?:','495'),(80791,'7c238874-b174-4391-be4d-8d148c8ef9df','Kód výrobcu:','SCKTN-3000I'),(80792,'7c238874-b174-4391-be4d-8d148c8ef9df','Kompatibilný:','Intel®: Socket T / LGA775, LGA1150, LGA1155, LGA1156, LGA1366'),(80793,'7c238874-b174-4391-be4d-8d148c8ef9df','Materiál:','Hliníkové lamely s medenou základ?ou + 6 x Heatpipe'),(80794,'7c238874-b174-4391-be4d-8d148c8ef9df','Max. hlasitos?:','31'),(80795,'7c238874-b174-4391-be4d-8d148c8ef9df','Otá?ky za minútu (max.):','2500'),(80796,'7c238874-b174-4391-be4d-8d148c8ef9df','Po?et ventilátorov:','1'),(80797,'7c238874-b174-4391-be4d-8d148c8ef9df','Podsvietenie:','Nie'),(80798,'7c238874-b174-4391-be4d-8d148c8ef9df','Popis:','pridaná pasta Thermal Grease'),(80799,'7c238874-b174-4391-be4d-8d148c8ef9df','Priemer ventilátora:','92'),(80800,'7c238874-b174-4391-be4d-8d148c8ef9df','Prietok vzduchu:','55'),(80801,'7c238874-b174-4391-be4d-8d148c8ef9df','Regulátor otá?iek:','Áno'),(80802,'7c238874-b174-4391-be4d-8d148c8ef9df','Typ ložísk:','klzné'),(80803,'7c238874-b174-4391-be4d-8d148c8ef9df','Typ pripojenia:','4pin'),(80804,'2a07ecd1-ae36-41be-bbcb-40314ccca477','attribute_24','55426'),(80805,'2a07ecd1-ae36-41be-bbcb-40314ccca477','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(80806,'2a07ecd1-ae36-41be-bbcb-40314ccca477','attribute_30','Samsung'),(80807,'2a07ecd1-ae36-41be-bbcb-40314ccca477','attribute_4','122.73 €'),(80808,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Doba vytla?enia prvej strany (s):','8,5'),(80809,'2a07ecd1-ae36-41be-bbcb-40314ccca477','FAX - Max. rýchlos? prenosu dát:','33,6'),(80810,'2a07ecd1-ae36-41be-bbcb-40314ccca477','FAX - Rozlíšenie:','300 x 300'),(80811,'2a07ecd1-ae36-41be-bbcb-40314ccca477','H?bka:','359'),(80812,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Hlasitos?:','50'),(80813,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Hmotnos?:','8,47'),(80814,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Iné rozhrania:','-'),(80815,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Inštalovaná pamä? (MB):','128'),(80816,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Kód výrobcu:','SL-M2070F/SEE'),(80817,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Max. hmotnos? média (g):','163'),(80818,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Max. rýchlos? ?iernobielej tla?e (str./min.):','20'),(80819,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Max. ve?kos? skenovania:','A4'),(80820,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Min. hmotnos? média (g):','60'),(80821,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Obojstranná tla? (Duplex):','Ru?ná (podpora ovláda?a zaistená)'),(80822,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Parlelné rozhranie:','-'),(80823,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Podáva? papiera (po?et listov):','150'),(80824,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Podpora DOS:','Nie'),(80825,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Práca v sieti:','Nie'),(80826,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Rozhranie Ethernet:','-'),(80827,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Rozhranie USB:','2.0'),(80828,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 1200'),(80829,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Rozlíšenie skenera (dpi):','1200 x 1200'),(80830,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Rýchlos? kopírovania (str./min.):','20'),(80831,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Šírka:','406'),(80832,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Spotrebný materiál:','MLT-D111S'),(80833,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Technológia tla?e:','laser'),(80834,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Typ skeneru:','plochý'),(80835,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Vstavaný FAX:','Áno'),(80836,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Vstavaný telefón:','Nie'),(80837,'2a07ecd1-ae36-41be-bbcb-40314ccca477','Výška:','308'),(80838,'07968e49-bccf-4268-ae30-c48628d56d1c','attribute_24','53389'),(80839,'07968e49-bccf-4268-ae30-c48628d56d1c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(80840,'07968e49-bccf-4268-ae30-c48628d56d1c','attribute_30','IBOX'),(80841,'07968e49-bccf-4268-ae30-c48628d56d1c','attribute_4','2.09 €'),(80842,'07968e49-bccf-4268-ae30-c48628d56d1c','D?žka:','3 m'),(80843,'07968e49-bccf-4268-ae30-c48628d56d1c','Farba:','?ierna'),(80844,'07968e49-bccf-4268-ae30-c48628d56d1c','Kód výrobcu:','ITVFHD0330'),(80845,'07968e49-bccf-4268-ae30-c48628d56d1c','Koncovky:','mini HDMI samec – HDMI samec'),(80846,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','attribute_24','48852'),(80847,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80848,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','attribute_30','Arctic Cooling'),(80849,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','attribute_4','22.17 €'),(80850,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Celkové rozmery:','107 x 96,5 x 126,5'),(80851,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Hmotnos?:','520'),(80852,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Kód výrobcu:','FREEZER 7 PR 2'),(80853,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Kompatibilný:','Intel LGA775/LGA1156/LGA1155/LGA1150/AMD 939/AM2/AM2+/AM3/AM3+/FM1/FM2'),(80854,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Materiál:','hliník'),(80855,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Max. hlasitos?:','24,4'),(80856,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Otá?ky za minútu (max.):','2200'),(80857,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Po?et ventilátorov:','1'),(80858,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Podsvietenie:','-'),(80859,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Popis:','Na CPU'),(80860,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Priemer ventilátora:','92'),(80861,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Prietok vzduchu:','45'),(80862,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Regulátor otá?iek:','Áno'),(80863,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Stránka výrobcu:','http://www.arctic.ac/en/p/cooling/cpu/4/freezer-7-pro-rev.-2.html?c=2181'),(80864,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Typ ložísk (popis):','Fluid Dynamic Bearing'),(80865,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Typ ložísk:','klzné'),(80866,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Typ pripojenia:','4pin'),(80867,'45bd9cca-308c-48c8-8e7b-3c2594afc74f','Životnos?:','100000'),(80868,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','?alšie informácie:','Extrémne tichý PWM ventilátor s priemerom 80 mm. Optimalizovaný odvod tepla - teplo odvádza efektívne. Patentovaný držiak ventilátora zabra?uje hluku. Jednoduchá inštalácia s push-pin.'),(80869,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','attribute_24','49908'),(80870,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(80871,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','attribute_30','Arctic Cooling'),(80872,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','attribute_4','6.65 €'),(80873,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Celkové rozmery:','89 x 89 x75 mm'),(80874,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Hmotnos?:','286'),(80875,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Kód výrobcu:','ALPINE 11 GT REV.2'),(80876,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Kompatibilný:','Socket 775 / 1150 / 1155 / 1156'),(80877,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Materiál:','hliník'),(80878,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Max. hlasitos?:','22'),(80879,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Otá?ky za minútu (max.):','2000'),(80880,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Po?et ventilátorov:','1'),(80881,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Podsvietenie:','Nie'),(80882,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Popis:','Na CPU'),(80883,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Priemer ventilátora:','80'),(80884,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Prietok vzduchu:','28'),(80885,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Regulátor otá?iek:','Áno'),(80886,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Stránka výrobcu:','http://www.arctic.ac/en/p/cooling/cpu/12/alpine-11-gt-rev.-2.html?c=2181'),(80887,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Typ ložísk (popis):','Fluid Dynamic Bearing'),(80888,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Typ ložísk:','klzné'),(80889,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Typ pripojenia:','4pin'),(80890,'d44a5b99-ea75-4b08-bb69-ac66cc194c6f','Životnos?:','1000000'),(80891,'bcdeb51e-9122-42c3-9023-e6d070a5fe86','attribute_24','72889'),(80892,'bcdeb51e-9122-42c3-9023-e6d070a5fe86','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(80893,'bcdeb51e-9122-42c3-9023-e6d070a5fe86','attribute_30','Brother'),(80894,'bcdeb51e-9122-42c3-9023-e6d070a5fe86','attribute_4','113.23 €'),(80895,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','attribute_24','15261'),(80896,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(80897,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','attribute_30','IBOX'),(80898,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','attribute_4','9.61 €'),(80899,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Citlivos?:','1300'),(80900,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Farba:','?ierna'),(80901,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Funkcia digitálneho aparátu:','Áno'),(80902,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Kód výrobcu:','IKTA109'),(80903,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Kompresia videa:','1280x1024 až 30 snímok za sekundu (VGA)'),(80904,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Max. rozlíšenie:','4608x3456'),(80905,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Napájanie:','USB'),(80906,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Pozorovací uhol:','360'),(80907,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Pribalený softvér:','IM Magician - program na špeciálne efekty'),(80908,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Rozhranie:','USB 2.0'),(80909,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Typ senzora:','CMOS'),(80910,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Zabudovaný mikrofón:','Áno'),(80911,'8cd4eebf-e34f-40de-b55c-1eedd4f8bcf0','Zaostrenie:','Manuál - min. 3 cm'),(80912,'13eb799b-2fd1-40a7-9c93-3c67eb575eeb','attribute_24','74179'),(80913,'13eb799b-2fd1-40a7-9c93-3c67eb575eeb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(80914,'13eb799b-2fd1-40a7-9c93-3c67eb575eeb','attribute_30','Xerox'),(80915,'13eb799b-2fd1-40a7-9c93-3c67eb575eeb','attribute_4','115.30 €'),(80916,'1ea34812-dc85-482b-b741-f8b733564154','attribute_24','42078'),(80917,'1ea34812-dc85-482b-b741-f8b733564154','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(80918,'1ea34812-dc85-482b-b741-f8b733564154','attribute_30','Creative'),(80919,'1ea34812-dc85-482b-b741-f8b733564154','attribute_4','15.52 €'),(80920,'1ea34812-dc85-482b-b741-f8b733564154','Farba:','?ierna'),(80921,'1ea34812-dc85-482b-b741-f8b733564154','Funkcia digitálneho aparátu:','Áno'),(80922,'1ea34812-dc85-482b-b741-f8b733564154','Kód výrobcu:','73VF077000001'),(80923,'1ea34812-dc85-482b-b741-f8b733564154','Rozhranie:','USB 2.0'),(80924,'1ea34812-dc85-482b-b741-f8b733564154','Typ senzora:','CMOS'),(80925,'1ea34812-dc85-482b-b741-f8b733564154','Zabudovaný mikrofón:','Áno'),(80926,'1ea34812-dc85-482b-b741-f8b733564154','Zaostrenie:','Automatické'),(80927,'ab522128-fe83-4e87-b7e2-d0148f48c67a','attribute_24','69210'),(80928,'ab522128-fe83-4e87-b7e2-d0148f48c67a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU'),(80929,'ab522128-fe83-4e87-b7e2-d0148f48c67a','attribute_30','AMD'),(80930,'ab522128-fe83-4e87-b7e2-d0148f48c67a','attribute_4','89.53 €'),(80931,'f3bb5ff1-cb00-4532-9a12-a84f147fe1dd','attribute_24','3427'),(80932,'f3bb5ff1-cb00-4532-9a12-a84f147fe1dd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(80933,'f3bb5ff1-cb00-4532-9a12-a84f147fe1dd','attribute_30','A4 TECH'),(80934,'f3bb5ff1-cb00-4532-9a12-a84f147fe1dd','attribute_4','24.43 €'),(80935,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','?alšie doplnkové funkcie:','3 police na dverách.'),(80936,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','?alšie informácie:','Obojstranná montáž dverí. Chladivo - HFC. Uchovanie teploty v prípade výpadku prúdu: 12h'),(80937,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','attribute_24','16814'),(80938,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(80939,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','attribute_30','Whirlpool'),(80940,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','attribute_4','242.94 €'),(80941,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Automatické odmrazovanie:','Áno'),(80942,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Bar :','Nie'),(80943,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Celková kapacita:','129 l'),(80944,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Certifikáty:','CE'),(80945,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Detský zámok:','Nie'),(80946,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Displej :','Nie'),(80947,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Displej:','Nie'),(80948,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Doba ú?innosti zmrazenia:','2'),(80949,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Doba udržiavania teploty bez napájania :','14'),(80950,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Dokon?ovanie vonkajších povrchov:','Smalt'),(80951,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Elektronický teplomer:','Nie'),(80952,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Energetická trieda:','A+'),(80953,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Farba prednej ?asti:','Biela'),(80954,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Farba:','Biela'),(80955,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Funkcia rýchlomrazenia:','Nie'),(80956,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','H?bka:','545'),(80957,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Hlu?nos? :','38 dB'),(80958,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Hmotnos? s obalom:','34 kg'),(80959,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Hmotnos? výrobku :','32 kg'),(80960,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Hmotnos?:','32'),(80961,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Informácia o doprave:','Dopravná služba nezah??a vynesenie a inštaláciu.'),(80962,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Inštalácia:','Vstavaný spotrebi?'),(80963,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Kód výrobcu:','ARG 590/3'),(80964,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Materiál prednej ?asti :','Nerez'),(80965,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Max. napájacie napätie:','230 V'),(80966,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Miesto na schladenie vína:','Nie'),(80967,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Min. napájacie napätie:','220 V'),(80968,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Možnos? zmeni? smer otvárania dverí:','Áno'),(80969,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Mraziaci box - umiestnenie:','Hore'),(80970,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Mrazni?ka - umiestnenie:','Žiadne'),(80971,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Nádoba na zeleninu:','Áno - 2 kontajnery'),(80972,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Napájanie:','AC 230V / 50Hz'),(80973,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','No Frost:','Nie'),(80974,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Objem chladni?ky:','111 l'),(80975,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Objem mrazni?ky:','18'),(80976,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Obsah balenia:','Kontajner na vajcia'),(80977,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Ovládanie:','Mechanické'),(80978,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Po?et agregátov:','1'),(80979,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Po?et dverí:','1'),(80980,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Po?et kompresorov:','1'),(80981,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Po?et políc na dverách chladni?ky:','3'),(80982,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Po?et políc v chladni?ke :','3'),(80983,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Po?et políc v chladni?ke:','3'),(80984,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Pohlcova? zápachov:','Nie'),(80985,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600 x 820 x 550 mm'),(80986,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Ro?ná spotreba energie:','183'),(80987,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Rozmery balenia (Šírka x Výška x H?bka):','605 x 860 x 580 mm'),(80988,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Rozmery zariadenia (Šírka x Výška x H?bka):','595 x 815 x 545 mm'),(80989,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Šírka:','596'),(80990,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Smer otvárania dverí:','Vpravo'),(80991,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Špeciálny stojan na f?aše:','Nie'),(80992,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Spôsob rozmrazovania chladni?ky:','Automatické'),(80993,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Spôsob rozmrazovania mrazni?ky :','Manuálne'),(80994,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Spotreba elektrickej energie:','0,63'),(80995,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Stránka výrobcu:','http://www.whirlpool.pl'),(80996,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Systém NoFrost**:','Nie'),(80997,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Trieda energetickej ú?innosti:','A'),(80998,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Trieda klími:','N'),(80999,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Typ :','Chladni?ka s integrovaným mraziacim boxom'),(81000,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Typ police:','Sklo'),(81001,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Ú?innos? mrazenia :','2'),(81002,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Výkon pripojenia:','100'),(81003,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Výrobník ?adu :','Nie'),(81004,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Výrobník ?adu:','Nie'),(81005,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Výška:','819'),(81006,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Zabudovate?ný spotrebi?:','Áno'),(81007,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Zariadenie:','Chladni?ka s mrazni?kou'),(81008,'45b10afc-cb52-4468-b3fd-8fb7b0f07ac9','Zásobník na vodu :','Nie'),(81009,'e132ea13-9672-499c-8374-0335ae04ba55','attribute_24','6473'),(81010,'e132ea13-9672-499c-8374-0335ae04ba55','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(81011,'e132ea13-9672-499c-8374-0335ae04ba55','attribute_30','ESPERANZA'),(81012,'e132ea13-9672-499c-8374-0335ae04ba55','attribute_4','9.03 €'),(81013,'e132ea13-9672-499c-8374-0335ae04ba55','Citlivos?:','1300000'),(81014,'e132ea13-9672-499c-8374-0335ae04ba55','Farba:','?ierna / titan'),(81015,'e132ea13-9672-499c-8374-0335ae04ba55','Funkcia digitálneho aparátu:','Áno'),(81016,'e132ea13-9672-499c-8374-0335ae04ba55','Funkcie obrázkov a videa:','1280x960 a 4500x3500'),(81017,'e132ea13-9672-499c-8374-0335ae04ba55','Kód výrobcu:','EC105'),(81018,'e132ea13-9672-499c-8374-0335ae04ba55','Kompresia videa:','AVI'),(81019,'e132ea13-9672-499c-8374-0335ae04ba55','Max. rozlíšenie:','4500x3500'),(81020,'e132ea13-9672-499c-8374-0335ae04ba55','Napájanie:','USB 2.0'),(81021,'e132ea13-9672-499c-8374-0335ae04ba55','Pribalený softvér:','Optimalizované ovláda?e sú na strane http://www.esperanza.pl/katalog.php'),(81022,'e132ea13-9672-499c-8374-0335ae04ba55','Rozhranie:','USB 2.0'),(81023,'e132ea13-9672-499c-8374-0335ae04ba55','Rozmery (v x š x h):','32x32x45'),(81024,'e132ea13-9672-499c-8374-0335ae04ba55','Typ senzora:','CMOS'),(81025,'e132ea13-9672-499c-8374-0335ae04ba55','Zabudovaný mikrofón:','Áno'),(81026,'e132ea13-9672-499c-8374-0335ae04ba55','Zaostrenie:','Manuálne ostrenie'),(81027,'089a7b6c-c01e-478b-9786-374e9377e4e1','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky, Zásobník na vajcia'),(81028,'089a7b6c-c01e-478b-9786-374e9377e4e1','attribute_24','25541'),(81029,'089a7b6c-c01e-478b-9786-374e9377e4e1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(81030,'089a7b6c-c01e-478b-9786-374e9377e4e1','attribute_30','Electrolux'),(81031,'089a7b6c-c01e-478b-9786-374e9377e4e1','attribute_4','260.50 €'),(81032,'089a7b6c-c01e-478b-9786-374e9377e4e1','Automatické odmrazovanie:','Áno'),(81033,'089a7b6c-c01e-478b-9786-374e9377e4e1','Bar :','Nie'),(81034,'089a7b6c-c01e-478b-9786-374e9377e4e1','Celková kapacita:','228 l'),(81035,'089a7b6c-c01e-478b-9786-374e9377e4e1','Certifikáty:','CE'),(81036,'089a7b6c-c01e-478b-9786-374e9377e4e1','Displej :','Nie'),(81037,'089a7b6c-c01e-478b-9786-374e9377e4e1','Displej:','Nie'),(81038,'089a7b6c-c01e-478b-9786-374e9377e4e1','Elektronický teplomer:','Nie'),(81039,'089a7b6c-c01e-478b-9786-374e9377e4e1','Energetická trieda:','A+'),(81040,'089a7b6c-c01e-478b-9786-374e9377e4e1','Farba prednej ?asti:','Biela'),(81041,'089a7b6c-c01e-478b-9786-374e9377e4e1','Farba:','Biela'),(81042,'089a7b6c-c01e-478b-9786-374e9377e4e1','H?bka:','549 mm'),(81043,'089a7b6c-c01e-478b-9786-374e9377e4e1','Hlu?nos? :','35 dB'),(81044,'089a7b6c-c01e-478b-9786-374e9377e4e1','Hmotnos? s obalom:','45 kg'),(81045,'089a7b6c-c01e-478b-9786-374e9377e4e1','Inštalácia:','Vstavaný spotrebi?'),(81046,'089a7b6c-c01e-478b-9786-374e9377e4e1','Kód výrobcu:','ERN 2301AOW'),(81047,'089a7b6c-c01e-478b-9786-374e9377e4e1','Materiál prednej ?asti :','Plast'),(81048,'089a7b6c-c01e-478b-9786-374e9377e4e1','Max. napájacie napätie:','240 V'),(81049,'089a7b6c-c01e-478b-9786-374e9377e4e1','Min. napájacie napätie:','230 V'),(81050,'089a7b6c-c01e-478b-9786-374e9377e4e1','Možnos? zmeni? smer otvárania dverí:','Áno'),(81051,'089a7b6c-c01e-478b-9786-374e9377e4e1','Napájanie:','AC 220-240 V / 50 Hz'),(81052,'089a7b6c-c01e-478b-9786-374e9377e4e1','No Frost:','Nie'),(81053,'089a7b6c-c01e-478b-9786-374e9377e4e1','Objem chladni?ky:','228 l'),(81054,'089a7b6c-c01e-478b-9786-374e9377e4e1','Ovládanie:','Mechanické'),(81055,'089a7b6c-c01e-478b-9786-374e9377e4e1','Po?et agregátov:','1'),(81056,'089a7b6c-c01e-478b-9786-374e9377e4e1','Po?et dverí:','1'),(81057,'089a7b6c-c01e-478b-9786-374e9377e4e1','Po?et kompresorov:','1'),(81058,'089a7b6c-c01e-478b-9786-374e9377e4e1','Po?et políc na dverách chladni?ky:','4'),(81059,'089a7b6c-c01e-478b-9786-374e9377e4e1','Po?et políc v chladni?ke :','4'),(81060,'089a7b6c-c01e-478b-9786-374e9377e4e1','Po?et políc v chladni?ke:','4'),(81061,'089a7b6c-c01e-478b-9786-374e9377e4e1','Pohlcova? zápachov:','Nie'),(81062,'089a7b6c-c01e-478b-9786-374e9377e4e1','Pomocné funkcie:','Rýchle rozmrazovanie, Kontrola vlhkosti'),(81063,'089a7b6c-c01e-478b-9786-374e9377e4e1','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560 x 1225 x 550 mm'),(81064,'089a7b6c-c01e-478b-9786-374e9377e4e1','Ro?ná spotreba elektrickej energie:','138 kWh'),(81065,'089a7b6c-c01e-478b-9786-374e9377e4e1','Ro?ná spotreba energie:','138'),(81066,'089a7b6c-c01e-478b-9786-374e9377e4e1','Rozmery balenia (Šírka x Výška x H?bka):','580 x 1300 x 600 mm'),(81067,'089a7b6c-c01e-478b-9786-374e9377e4e1','Rozmery zariadenia (Šírka x Výška x H?bka):','540 x 1218 x 549 mm'),(81068,'089a7b6c-c01e-478b-9786-374e9377e4e1','Šírka:','540 mm'),(81069,'089a7b6c-c01e-478b-9786-374e9377e4e1','Smer otvárania dverí:','Vpravo'),(81070,'089a7b6c-c01e-478b-9786-374e9377e4e1','Špeciálny stojan na f?aše:','Nie'),(81071,'089a7b6c-c01e-478b-9786-374e9377e4e1','Spôsob rozmrazovania chladni?ky:','Automatické'),(81072,'089a7b6c-c01e-478b-9786-374e9377e4e1','Spotreba elektrickej energie:','0,38 kWh'),(81073,'089a7b6c-c01e-478b-9786-374e9377e4e1','Systém NoFrost**:','Nie'),(81074,'089a7b6c-c01e-478b-9786-374e9377e4e1','Trieda energetickej ú?innosti:','A+'),(81075,'089a7b6c-c01e-478b-9786-374e9377e4e1','Trieda klími:','N SN ST'),(81076,'089a7b6c-c01e-478b-9786-374e9377e4e1','Typ :','Bez mrazáka'),(81077,'089a7b6c-c01e-478b-9786-374e9377e4e1','Typ police:','Sklo'),(81078,'089a7b6c-c01e-478b-9786-374e9377e4e1','Výkon pripojenia:','140'),(81079,'089a7b6c-c01e-478b-9786-374e9377e4e1','Výrobník ?adu :','Nie'),(81080,'089a7b6c-c01e-478b-9786-374e9377e4e1','Výška:','1218 mm'),(81081,'089a7b6c-c01e-478b-9786-374e9377e4e1','Zabudovate?ný spotrebi?:','Áno'),(81082,'089a7b6c-c01e-478b-9786-374e9377e4e1','Zariadenie:','Chladni?ka'),(81083,'089a7b6c-c01e-478b-9786-374e9377e4e1','Zásobník na vodu :','Nie'),(81084,'9a2be205-3720-4ecd-9b02-3be73552e746','?alšie informácie:','Výborná webová kamera umož?ujúca online video chatovanie v HD rozlíšení 720p teda 1280 x 720 obrazových bodov.Na používanie kamery nie je vyžadovaná žiadna inštalácia softvéru.Jednoducho kameru pripojíte cez USB 2.0 rozhranie k svojmu po?íta?u a okamžite bude ma? k dispozícii všetky jej funkcie.Kamera pracuje pod opera?nými systémami Microsoft Windows, Mac OS X 10.5 a Linux 2.6.Videá sú zachytávané pri frekvencii 30 snímok za sekundu.Prehrávanie v po?íta?i je preto plynulé a vysoko kvalitné.S vstavaným mikrofónom s potla?ením hluku okolia si užijete výrazne ?istejší zvuk.Kameru možno využi? aj ako 5,7 Mpix fotoaparát.'),(81085,'9a2be205-3720-4ecd-9b02-3be73552e746','attribute_24','7652'),(81086,'9a2be205-3720-4ecd-9b02-3be73552e746','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(81087,'9a2be205-3720-4ecd-9b02-3be73552e746','attribute_30','Creative'),(81088,'9a2be205-3720-4ecd-9b02-3be73552e746','attribute_4','20.15 €'),(81089,'9a2be205-3720-4ecd-9b02-3be73552e746','Farba:','?ierny'),(81090,'9a2be205-3720-4ecd-9b02-3be73552e746','Funkcia digitálneho aparátu:','Áno'),(81091,'9a2be205-3720-4ecd-9b02-3be73552e746','Rozhranie:','USB 2.0'),(81092,'9a2be205-3720-4ecd-9b02-3be73552e746','Typ senzora:','CMOS'),(81093,'9a2be205-3720-4ecd-9b02-3be73552e746','Zabudovaný mikrofón:','Áno'),(81094,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','attribute_24','6458'),(81095,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(81096,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','attribute_30','ESPERANZA'),(81097,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','attribute_4','8.43 €'),(81098,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Citlivos?:','300000'),(81099,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Farba:','?ierna'),(81100,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Funkcia digitálneho aparátu:','Áno'),(81101,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Kód výrobcu:','EC103'),(81102,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Kompresia videa:','AVI'),(81103,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Max. rozlíšenie:','1600x1200'),(81104,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Napájanie:','USB 2.0'),(81105,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Pribalený softvér:','Aktualizované ovláda?e  sú na strane http://www.esperanza.pl/katalog.php'),(81106,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Rozhranie:','USB 2.0'),(81107,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Rozmery (v x š x h):','25x52x26'),(81108,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Typ senzora:','CMOS'),(81109,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Zabudovaný mikrofón:','Áno'),(81110,'6b49ae79-82b3-4267-a103-26d6e2a40ac4','Zaostrenie:','AUTO FOCUS'),(81111,'a85a75a4-003c-44f2-9957-1e5da4d2f087','attribute_24','3404'),(81112,'a85a75a4-003c-44f2-9957-1e5da4d2f087','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(81113,'a85a75a4-003c-44f2-9957-1e5da4d2f087','attribute_30','Intel'),(81114,'a85a75a4-003c-44f2-9957-1e5da4d2f087','attribute_4','490.27 €'),(81115,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Celková pamä? Cache:','512'),(81116,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Formát:','Low Profile'),(81117,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Kód výrobcu:','RS2BL080 903493'),(81118,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Konektory vnútorné:','8'),(81119,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Logické rozhranie:','SASII 6Gb/s'),(81120,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Po?et kanálov / portov:','8'),(81121,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Podporované opera?né systémy:','Windows'),(81122,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Podporované úrovne RAID:','0, 1, 5, 6, 10, 50, 60'),(81123,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Popis:','(LSI2108)'),(81124,'a85a75a4-003c-44f2-9957-1e5da4d2f087','Typ zbernice:','PCI-Express'),(81125,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','?alší port USB:','Nie'),(81126,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','attribute_24','25216'),(81127,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(81128,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','attribute_30','Brother'),(81129,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','attribute_4','88.69 €'),(81130,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Doba vytla?enia prvej strany (s):','10'),(81131,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Formát:','A4'),(81132,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','H?bka:','360'),(81133,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Hlasitos?:','53'),(81134,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Hmotnos?:','6,7'),(81135,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Iné rozhrania:','Bezdrôtový tla?ový server IEEE802.11b / g'),(81136,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Inštalovaná pamä? (MB):','16'),(81137,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Kód výrobcu:','HL2135WYJ1'),(81138,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Max. podporovaná pamä? (MB):','16'),(81139,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Max. rýchlos? ?iernobielej tla?e:','20 (images / min) (v / g ISO / IEC 24734 a ISO / IEC 24735)'),(81140,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Max. rýchlos? farebnej tla?e:','0 (str/min)'),(81141,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Obojstranná tla? (Duplex):','Nie'),(81142,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Paralelné rozhranie:','Nie'),(81143,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Podáva? papiera (po?et listov):','250'),(81144,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Podpora DOS:','Nie'),(81145,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Podporované formáty médií:','A4, Letter, B5(ISO/JIS), A5, A5(long edge), B6(ISO), A6, Executive'),(81146,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Práca v sieti:','Nie'),(81147,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Rozhranie Ethernet:','Nie'),(81148,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Rozhranie USB:','2.0'),(81149,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Rozlíšenie ?iernobielej tla?e (dpi):','2400 x 600'),(81150,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Šírka:','368'),(81151,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Spotrebný materiál:','TN-2010, DR-2200'),(81152,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Technológia tla?e:','laserová'),(81153,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Tla? na disky CD, DVD, Blu-ray:','Nie'),(81154,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Výkon:','8000'),(81155,'ea1ff7fa-b3e6-44c6-8df4-0bc5305b995b','Výška:','183'),(81156,'cfc54a8e-2df7-4f6c-a4b7-73bb4414a22f','attribute_24','51739'),(81157,'cfc54a8e-2df7-4f6c-a4b7-73bb4414a22f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(81158,'cfc54a8e-2df7-4f6c-a4b7-73bb4414a22f','attribute_30','Zalman'),(81159,'cfc54a8e-2df7-4f6c-a4b7-73bb4414a22f','attribute_4','17.53 €'),(81160,'64bafd80-b25d-492a-9f55-d744ebb2e807','attribute_24','33704'),(81161,'64bafd80-b25d-492a-9f55-d744ebb2e807','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAthlon'),(81162,'64bafd80-b25d-492a-9f55-d744ebb2e807','attribute_30','AMD'),(81163,'64bafd80-b25d-492a-9f55-d744ebb2e807','attribute_4','66.93 €'),(81164,'64bafd80-b25d-492a-9f55-d744ebb2e807','Frekvencia taktovania procesora:','3,2'),(81165,'64bafd80-b25d-492a-9f55-d744ebb2e807','Frekvencia taktovania zbernice:','3200 MHz'),(81166,'64bafd80-b25d-492a-9f55-d744ebb2e807','Frekvencia:','3200'),(81167,'64bafd80-b25d-492a-9f55-d744ebb2e807','Funkcia šeetrenia energie:','PowerNow!'),(81168,'64bafd80-b25d-492a-9f55-d744ebb2e807','Hyper-Transport:','Nie'),(81169,'64bafd80-b25d-492a-9f55-d744ebb2e807','Hyper-Treading:','Nie'),(81170,'64bafd80-b25d-492a-9f55-d744ebb2e807','Kapacita pamäte cache L1:','128 kB'),(81171,'64bafd80-b25d-492a-9f55-d744ebb2e807','Kapacita pamäte cache L2:','4 MB'),(81172,'64bafd80-b25d-492a-9f55-d744ebb2e807','Kód výrobcu:','AD740XOKHJBOX'),(81173,'64bafd80-b25d-492a-9f55-d744ebb2e807','Kódový názov jadra:','Trinity'),(81174,'64bafd80-b25d-492a-9f55-d744ebb2e807','Po?et procesorových jadier v štruktúre:','4'),(81175,'64bafd80-b25d-492a-9f55-d744ebb2e807','Podpora 32-bit inštrukcií:','Áno'),(81176,'64bafd80-b25d-492a-9f55-d744ebb2e807','Podpora 64-bit inštrukcií:','Áno'),(81177,'64bafd80-b25d-492a-9f55-d744ebb2e807','Popis:','Desktop'),(81178,'64bafd80-b25d-492a-9f55-d744ebb2e807','Pribalený ventilátor:','Áno'),(81179,'64bafd80-b25d-492a-9f55-d744ebb2e807','Rodina procesorov:','AMD Athlon'),(81180,'64bafd80-b25d-492a-9f55-d744ebb2e807','Technologický proces:','32'),(81181,'64bafd80-b25d-492a-9f55-d744ebb2e807','Typ zásuviek:','FM2'),(81182,'64bafd80-b25d-492a-9f55-d744ebb2e807','Typ zbernice:','UMI'),(81183,'64bafd80-b25d-492a-9f55-d744ebb2e807','Vstavaná grafická karta:','Nie'),(81184,'64bafd80-b25d-492a-9f55-d744ebb2e807','Vstavaný radi? pamätí:','Áno'),(81185,'64bafd80-b25d-492a-9f55-d744ebb2e807','Výrobca:','AMD'),(81186,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','attribute_24','26912'),(81187,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(81188,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','attribute_30','Hewlett-Packard'),(81189,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','attribute_4','391.74 €'),(81190,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Doba vytla?enia prvej strany (s):','7,5'),(81191,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Formát:','A4'),(81192,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','H?bka:','412'),(81193,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Hmotnos?:','15,9'),(81194,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Iné rozhrania:','Nie'),(81195,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Inštalovaná pamä? (MB):','128'),(81196,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Kód výrobcu:','CE528A#B19'),(81197,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Max. hmotnos? média (g):','199'),(81198,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Max. podporovaná pamä? (MB):','640'),(81199,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Max. rýchlos? ?iernobielej tla?e:','40 (str/min)'),(81200,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Max. rýchlos? farebnej tla?e:','0 (images / min) (v / g ISO / IEC 24734 a ISO / IEC 24735)'),(81201,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Min. hmotnos? média (g):','60'),(81202,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Obojstranná tla? (Duplex):','Áno'),(81203,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Paralelné rozhranie:','Nie'),(81204,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Podáva? papiera (po?et listov):','600'),(81205,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Podpora DOS:','Nie'),(81206,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Podporované formáty médií:','A4'),(81207,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Práca v sieti:','Áno'),(81208,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Rozhranie Ethernet:','Áno'),(81209,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Rozhranie USB:','2.0'),(81210,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Rozlíšenie ?iernobielej tla?e (dpi):','1200'),(81211,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Šírka:','448'),(81212,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Spotrebný materiál:','CE255A- BLACK'),(81213,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Štandardný výstupný zásobník (kapacita):','350'),(81214,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Štartovací toner ?ierny (výdatnos?):','6000'),(81215,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Technológia tla?e:','laser'),(81216,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Univerzálny podáva? :','100'),(81217,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Výkon:','100000'),(81218,'e2e420b3-e845-41dd-8d7d-f5e299d8b691','Výška:','316'),(81219,'8089ed44-453a-4890-bd92-f04c352a8e49','attribute_24','47035'),(81220,'8089ed44-453a-4890-bd92-f04c352a8e49','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(81221,'8089ed44-453a-4890-bd92-f04c352a8e49','attribute_30','Beko'),(81222,'8089ed44-453a-4890-bd92-f04c352a8e49','attribute_4','252.69 €'),(81223,'8089ed44-453a-4890-bd92-f04c352a8e49','Certifikáty:','CE'),(81224,'8089ed44-453a-4890-bd92-f04c352a8e49','Dvere:','Plné sklo'),(81225,'8089ed44-453a-4890-bd92-f04c352a8e49','Elektrický gril:','Áno'),(81226,'8089ed44-453a-4890-bd92-f04c352a8e49','Energetická trieda:','A'),(81227,'8089ed44-453a-4890-bd92-f04c352a8e49','Farba:','Biela'),(81228,'8089ed44-453a-4890-bd92-f04c352a8e49','H?bka:','600 mm'),(81229,'8089ed44-453a-4890-bd92-f04c352a8e49','Hmotnos?:','48,7'),(81230,'8089ed44-453a-4890-bd92-f04c352a8e49','Hodiny - ?asova?:','Áno'),(81231,'8089ed44-453a-4890-bd92-f04c352a8e49','Hriankova?:','Nie'),(81232,'8089ed44-453a-4890-bd92-f04c352a8e49','Kód výrobcu:','CSM 52322 DX'),(81233,'8089ed44-453a-4890-bd92-f04c352a8e49','Mriežka:','Nerez'),(81234,'8089ed44-453a-4890-bd92-f04c352a8e49','Objem rúry:','55 l'),(81235,'8089ed44-453a-4890-bd92-f04c352a8e49','Osvetlenie rúry:','Áno'),(81236,'8089ed44-453a-4890-bd92-f04c352a8e49','Oto?ný raže? :','Nie'),(81237,'8089ed44-453a-4890-bd92-f04c352a8e49','Ovládanie dosky:','Mechanické'),(81238,'8089ed44-453a-4890-bd92-f04c352a8e49','Ovládanie rúry:','Mechanické'),(81239,'8089ed44-453a-4890-bd92-f04c352a8e49','Plynové zapa?ova?e:','Áno'),(81240,'8089ed44-453a-4890-bd92-f04c352a8e49','Po?et plynových horákov:','4'),(81241,'8089ed44-453a-4890-bd92-f04c352a8e49','Šírka:','500 mm'),(81242,'8089ed44-453a-4890-bd92-f04c352a8e49','Spôsob varenia v rúre:','Horné aj dolné'),(81243,'8089ed44-453a-4890-bd92-f04c352a8e49','Teplovzdušná rúra:','Áno'),(81244,'8089ed44-453a-4890-bd92-f04c352a8e49','Typ rúry:','Elektrická'),(81245,'8089ed44-453a-4890-bd92-f04c352a8e49','Varný panel:','Plyn'),(81246,'8089ed44-453a-4890-bd92-f04c352a8e49','Vstavaný spotrebi?:','Nie'),(81247,'8089ed44-453a-4890-bd92-f04c352a8e49','Výška:','850 mm'),(81248,'8089ed44-453a-4890-bd92-f04c352a8e49','Zásuvka:','Áno, pod rúrou'),(81249,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','attribute_24','12539'),(81250,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(81251,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','attribute_30','Adaptec'),(81252,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','attribute_4','520.62 €'),(81253,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Celková pamä? Cache:','512'),(81254,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Formát:','MD2 Low-Profile'),(81255,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Kód výrobcu:','2271200-R'),(81256,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Konektory vnútorné:','2 internal (SFF-8087) Mini SAS'),(81257,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Konektory vonkajšie:','-'),(81258,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Logické rozhranie:','SASII 6Gb/s'),(81259,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Po?et kanálov / portov (popis):','8 interných portov'),(81260,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Po?et kanálov / portov:','8'),(81261,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Podporované opera?né systémy:','Windows, Linux, Free BSD, VMware, Solaris'),(81262,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Podporované úrovne RAID:','0, 1, 1E, 5, 5EE, 6, 10, 50, 60, JBOD and Copyback Hot Spare'),(81263,'3e10df99-9ca9-4849-b3b4-84dd311d9f4b','Typ zbernice:','PCI-Expres'),(81264,'df176d70-996c-40ba-8522-a59e883a18d6','?alšie informácie:','DPI Tla?idlá + / - sa definícia indikátora LED | pokro?ilý softvér editor profily | 9 programovate?ných tla?idiel (vrátane rolovanie hore / dole) | nastavite?né režimy osvetlenia | spravodajstvo nastavite?ná rýchlos?: 125/250/500/1000 Hz |'),(81265,'df176d70-996c-40ba-8522-a59e883a18d6','attribute_24','36859'),(81266,'df176d70-996c-40ba-8522-a59e883a18d6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(81267,'df176d70-996c-40ba-8522-a59e883a18d6','attribute_30','NATEC'),(81268,'df176d70-996c-40ba-8522-a59e883a18d6','attribute_4','26.25 €'),(81269,'df176d70-996c-40ba-8522-a59e883a18d6','Dosah:','2'),(81270,'df176d70-996c-40ba-8522-a59e883a18d6','Farba:','?ierna'),(81271,'df176d70-996c-40ba-8522-a59e883a18d6','Kód výrobcu:','NMG-0376'),(81272,'df176d70-996c-40ba-8522-a59e883a18d6','Komunikácia s po?íta?om:','káblová'),(81273,'df176d70-996c-40ba-8522-a59e883a18d6','Po?et roliek:','1'),(81274,'df176d70-996c-40ba-8522-a59e883a18d6','Po?et tla?idiel:','7'),(81275,'df176d70-996c-40ba-8522-a59e883a18d6','Rozhranie:','USB'),(81276,'df176d70-996c-40ba-8522-a59e883a18d6','Rozlíšenie:','3200'),(81277,'df176d70-996c-40ba-8522-a59e883a18d6','Typ myšky :','laserová'),(81278,'d709a6ad-b454-49b1-95ac-94b9f3b614e6','attribute_24','9705'),(81279,'d709a6ad-b454-49b1-95ac-94b9f3b614e6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(81280,'d709a6ad-b454-49b1-95ac-94b9f3b614e6','attribute_30','Adaptec'),(81281,'d709a6ad-b454-49b1-95ac-94b9f3b614e6','attribute_4','330.18 €'),(81282,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','attribute_24','11043'),(81283,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(81284,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','attribute_30','IBOX'),(81285,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','attribute_4','4.91 €'),(81286,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Citlivos?:','350'),(81287,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Farba:','?ierna'),(81288,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Funkcia digitálneho aparátu:','Áno'),(81289,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Kód výrobcu:','IKTA004'),(81290,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Kompresia videa:','640x480 až 30 snímok za sekundu (VGA)'),(81291,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Max. rozlíšenie:','1600x1200'),(81292,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Napájanie:','USB'),(81293,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Rozhranie:','USB 1.1'),(81294,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Typ senzora:','CMOS'),(81295,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Zabudovaný mikrofón:','Nie'),(81296,'30ff0cea-dd95-4a3b-87a8-1fb00743c63d','Zaostrenie:','Manuál - min. 3 cm'),(81297,'34c06234-268e-4471-9887-52f4e8e93994','attribute_24','30246'),(81298,'34c06234-268e-4471-9887-52f4e8e93994','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(81299,'34c06234-268e-4471-9887-52f4e8e93994','attribute_30','Electrolux'),(81300,'34c06234-268e-4471-9887-52f4e8e93994','attribute_4','245.86 €'),(81301,'34c06234-268e-4471-9887-52f4e8e93994','Celková kapacita:','97'),(81302,'34c06234-268e-4471-9887-52f4e8e93994','Displej:','Nie'),(81303,'34c06234-268e-4471-9887-52f4e8e93994','Doba ú?innosti zmrazenia:','2'),(81304,'34c06234-268e-4471-9887-52f4e8e93994','Dokon?ovanie vonkajších povrchov:','keramický smalt'),(81305,'34c06234-268e-4471-9887-52f4e8e93994','Elektronický teplomer:','Nie'),(81306,'34c06234-268e-4471-9887-52f4e8e93994','Farba:','Biela'),(81307,'34c06234-268e-4471-9887-52f4e8e93994','H?bka:','55'),(81308,'34c06234-268e-4471-9887-52f4e8e93994','Kód výrobcu:','ERN 1200FOW'),(81309,'34c06234-268e-4471-9887-52f4e8e93994','Mraziaci box - umiestnenie:','-'),(81310,'34c06234-268e-4471-9887-52f4e8e93994','Mrazni?ka - umiestnenie:','Vyššie'),(81311,'34c06234-268e-4471-9887-52f4e8e93994','Napájanie:','220'),(81312,'34c06234-268e-4471-9887-52f4e8e93994','Po?et dverí:','1'),(81313,'34c06234-268e-4471-9887-52f4e8e93994','Po?et kompresorov:','1'),(81314,'34c06234-268e-4471-9887-52f4e8e93994','Popis:','Vstavaná chladni?ka A+'),(81315,'34c06234-268e-4471-9887-52f4e8e93994','Šírka:','56'),(81316,'34c06234-268e-4471-9887-52f4e8e93994','Spotreba elektrickej energie:','0,528'),(81317,'34c06234-268e-4471-9887-52f4e8e93994','Systém NoFrost**:','Áno'),(81318,'34c06234-268e-4471-9887-52f4e8e93994','Trieda energetickej ú?innosti:','A+'),(81319,'34c06234-268e-4471-9887-52f4e8e93994','Výška:','82'),(81320,'34c06234-268e-4471-9887-52f4e8e93994','Zabudovate?ný spotrebi?:','Áno'),(81321,'60c61be7-ac15-44cb-91cd-4c6e011251fa','attribute_24','6474'),(81322,'60c61be7-ac15-44cb-91cd-4c6e011251fa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyWEB kamery'),(81323,'60c61be7-ac15-44cb-91cd-4c6e011251fa','attribute_30','ESPERANZA'),(81324,'60c61be7-ac15-44cb-91cd-4c6e011251fa','attribute_4','6.72 €'),(81325,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Citlivos?:','300000'),(81326,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Farba:','?ierna'),(81327,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Funkcia digitálneho aparátu:','Áno'),(81328,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Kód výrobcu:','EC104'),(81329,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Kompresia videa:','AVI'),(81330,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Max. rozlíšenie:','4500x3500'),(81331,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Napájanie:','USB 2.0'),(81332,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Pribalený softvér:','Optimalizované ovláda?e sú na strane http://www.esperanza.pl/katalog.php'),(81333,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Rozhranie:','USB 2.0'),(81334,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Rozmery (v x š x h):','50x50x35'),(81335,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Typ senzora:','CMOS'),(81336,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Zabudovaný mikrofón:','Áno'),(81337,'60c61be7-ac15-44cb-91cd-4c6e011251fa','Zaostrenie:','Manuálne ostrenie'),(81338,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','?alšie informácie:','4 úrovne DPI (DPI 800/1200/1600/2000) | Nano prijíma? | Púzdro.'),(81339,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','attribute_24','11600'),(81340,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(81341,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','attribute_30','NATEC'),(81342,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','attribute_4','19.53 €'),(81343,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Dosah:','10 m'),(81344,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Farba:','?ierna'),(81345,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Kód výrobcu:','NMG-0280'),(81346,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Komunikácia s po?íta?om:','Rádiová'),(81347,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Po?et roliek:','1'),(81348,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Po?et tla?idiel:','7'),(81349,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Rozhranie:','USB'),(81350,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Rozlíšenie:','2000 dpi'),(81351,'9ed25c29-2a87-4f1f-8194-db827ec3b4f8','Typ myšky :','Optická'),(81352,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','?alšie informácie:','Technológia: ?ahké žehlenie, Super Wash'),(81353,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','?alšie špeciálne programy:','Woolmark Platinum Care, Baby Cycle'),(81354,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','attribute_24','35281'),(81355,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(81356,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','attribute_30','Ariston'),(81357,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','attribute_4','272.12 €'),(81358,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Certifikáty:','CE'),(81359,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Displej:','áno'),(81360,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Energetická trieda:','A++'),(81361,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Farba :','strieborná'),(81362,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Funkcia oneskorený štart:','áno'),(81363,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','H?bka:','540'),(81364,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Hlu?nos?:','51'),(81365,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Indikátor skon?enia programu:','nie'),(81366,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Kód výrobcu:','WMG 722 S EU'),(81367,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Kontrola váhy:','áno'),(81368,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Maximálna ve?kos? dávky:','7 kg'),(81369,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Maximálne otá?ky pri odstre?ovaní:','1200'),(81370,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Nezávislá regulácia teploty:','nie'),(81371,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Ovládanie / Programátor:','elektronické'),(81372,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Program (rýchle pranie):','áno'),(81373,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Šírka:','595'),(81374,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Spôsob plnenia:','z predu'),(81375,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Trieda efektívnosti žmýkania:','B'),(81376,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Trieda ú?innosti prania:','A'),(81377,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Výška:','850'),(81378,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Zabudovate?ný spotrebi?:','nie'),(81379,'8ac63b3d-cb67-481a-bd63-6d68c7d97adc','Základné programy: bavlna, syntetika, jemné:','áno'),(81380,'62f64ca2-afef-4196-8674-6624afa130c0','?alšie informácie:','Nylon HD, 12.7 mm x 6 m'),(81381,'62f64ca2-afef-4196-8674-6624afa130c0','attribute_24','10309'),(81382,'62f64ca2-afef-4196-8674-6624afa130c0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyStar'),(81383,'62f64ca2-afef-4196-8674-6624afa130c0','attribute_30','ActiveJet'),(81384,'62f64ca2-afef-4196-8674-6624afa130c0','attribute_4','1.00 €'),(81385,'62f64ca2-afef-4196-8674-6624afa130c0','Farba:','Violet'),(81386,'62f64ca2-afef-4196-8674-6624afa130c0','Kód OEM:','SP300'),(81387,'62f64ca2-afef-4196-8674-6624afa130c0','Kód výrobcu:','A-SP300'),(81388,'62f64ca2-afef-4196-8674-6624afa130c0','Stránka výrobcu:','http://www.activejet.com'),(81389,'62f64ca2-afef-4196-8674-6624afa130c0','Vhodné pre tla?iarne:','Star SP 300, 311, 312, 316, 317, 320, 342, 349; MP 300, 309, 312F, 317, 320, 382.'),(81390,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','attribute_24','72286'),(81391,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(81392,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','attribute_30','Indesit'),(81393,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','attribute_4','254.97 €'),(81394,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Displej :','Áno'),(81395,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Energetická trieda:','A'),(81396,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Farba prednej ?asti:','Biela'),(81397,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Gril:','Áno'),(81398,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','H?bka:','600 mm'),(81399,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Hmotnos? s obalom:','43,3 kg'),(81400,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Inštalácia:','Vo?nestojaci sporák s elektrickou rúrou a plynovou varnou doskou.'),(81401,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Kapacita:','60 l'),(81402,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Kód výrobcu:','I5TMH6AG (W)/U'),(81403,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Možnosti tepla:','Grill , Rozmrazovanie, Pizza'),(81404,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Napájacie napätie:','220-230 V'),(81405,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Obsah balenia:','Spodný šuplík'),(81406,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Ovládanie:','Mechanické'),(81407,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Po?et roštov:','2'),(81408,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Po?et rozširujúcich modulov:','4'),(81409,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Pomocné funkcie:','Minútovník'),(81410,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Raže? :','Nie'),(81411,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Rošt :','Áno'),(81412,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Rozmery balenia (Šírka x Výška x H?bka):','570 x 950 x 690 mm'),(81413,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Šírka:','500 mm'),(81414,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Typ :','Plynová varná doska'),(81415,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Typ rúry:','Elektrická'),(81416,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Vykurovacie moduly -  rozmery:','2x75; 1x51; 1x130 mm'),(81417,'ead22661-22f1-4d88-b30a-89c5dc98ebc6','Výška:','850 mm'),(81418,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','?alšie informácie:','Klimatická trieda ST, N'),(81419,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','attribute_24','37012'),(81420,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(81421,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','attribute_30','Whirlpool'),(81422,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','attribute_4','240.01 €'),(81423,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Automatické odmrazovanie:','Áno'),(81424,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Bar :','Nie'),(81425,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Celková kapacita:','146 l'),(81426,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Certifikáty:','CE'),(81427,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Detský zámok:','Nie'),(81428,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Displej :','Nie'),(81429,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Displej:','Nie'),(81430,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Dokon?ovanie vonkajších povrchov:','Smalt'),(81431,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Elektronický teplomer:','Nie'),(81432,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Energetická trieda:','A+'),(81433,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Farba prednej ?asti:','Biela'),(81434,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Farba:','Biela'),(81435,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Funkcia rýchlomrazenia:','Nie'),(81436,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','H?bka:','544'),(81437,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Hlu?nos? :','37 dB'),(81438,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Hmotnos? s obalom:','34 kg'),(81439,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Hmotnos? výrobku :','32 kg'),(81440,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Hmotnos?:','32'),(81441,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Inštalácia:','Vstavaný spotrebi?'),(81442,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Kód výrobcu:','ARG 585/A+'),(81443,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Materiál prednej ?asti :','Nerez'),(81444,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Max. napájacie napätie:','230 V'),(81445,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Miesto na schladenie vína:','Nie'),(81446,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Min. napájacie napätie:','220 V'),(81447,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Možnos? zmeni? smer otvárania dverí:','Áno'),(81448,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Nádoba na zeleninu:','2 kontajnery'),(81449,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Napájanie:','220V'),(81450,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','No Frost:','Nie'),(81451,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Objem chladni?ky:','146 l'),(81452,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Obsah balenia:','Separator fliaš'),(81453,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Ovládanie:','Mechanické'),(81454,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Po?et agregátov:','1'),(81455,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Po?et dverí:','1'),(81456,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Po?et kompresorov:','1'),(81457,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Po?et políc na dverách chladni?ky:','3'),(81458,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Po?et políc v chladni?ke :','4'),(81459,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Pohlcova? zápachov:','Nie'),(81460,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600 x 815 x 550 mm'),(81461,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Ro?ná spotreba elektrickej energie:','120'),(81462,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Ro?ná spotreba energie:','120'),(81463,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Rozmery balenia (Šírka x Výška x H?bka):','605 x 860 x 580 mm'),(81464,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Rozmery zariadenia (Šírka x Výška x H?bka):','596 x 815 x 544 mm'),(81465,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Šírka:','596'),(81466,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Smer otvárania dverí:','Vpravo'),(81467,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Špeciálny stojan na f?aše:','Nie'),(81468,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Spôsob rozmrazovania chladni?ky:','Automatické'),(81469,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Spotreba elektrickej energie:','0,33'),(81470,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Systém NoFrost**:','Nie'),(81471,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Trieda energetickej ú?innosti:','A+'),(81472,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Trieda klími:','N ST'),(81473,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Typ :','Bez mrazáka'),(81474,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Výkon pripojenia:','100'),(81475,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Výrobník ?adu :','Nie'),(81476,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Výrobník ?adu:','Nie'),(81477,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Výška:','815'),(81478,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Zabudovate?ný spotrebi?:','áno'),(81479,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Zariadenie:','Chladni?ka'),(81480,'29fd54d3-20a9-4b44-9d8b-93cb618498e2','Zásobník na vodu :','Nie'),(81481,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','attribute_24','23576'),(81482,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(81483,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','attribute_30','Hewlett-Packard'),(81484,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','attribute_4','87.22 €'),(81485,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Doba vytla?enia prvej strany (s):','8,5'),(81486,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Formát:','A4'),(81487,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','H?bka:','238'),(81488,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Hmotnos?:','5,3'),(81489,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Iné rozhrania:','802.11b/g/n'),(81490,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Inštalovaná pamä? (MB):','8'),(81491,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Kód výrobcu:','CE658A#B19'),(81492,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Max. hmotnos? média (g):','163'),(81493,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Max. podporovaná pamä? (MB):','8'),(81494,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Max. rýchlos? ?iernobielej tla?e:','16 (str/min)'),(81495,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Min. hmotnos? média (g):','60'),(81496,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Obojstranná tla? (Duplex):','Nie'),(81497,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Paralelné rozhranie:','Nie'),(81498,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Podáva? papiera (po?et listov):','150'),(81499,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Podpora DOS:','Nie'),(81500,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Podporované formáty médií:','A4'),(81501,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Práca v sieti:','Nie'),(81502,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Rozhranie Ethernet:','Nie'),(81503,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Rozhranie USB:','2.0'),(81504,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Rozlíšenie ?iernobielej tla?e (dpi):','600x600'),(81505,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Šírka:','349'),(81506,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Spotrebný materiál:','CE285A- ?ierny'),(81507,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Štandardný výstupný zásobník (kapacita):','100'),(81508,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Štartovací toner ?ierny (výdatnos?):','700'),(81509,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Technológia tla?e:','laserová'),(81510,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Výkon:','5000'),(81511,'b4f04420-3be8-4e7b-bf62-4b8f015b4b58','Výška:','196'),(81512,'166c0d28-effb-4fd9-ab87-d76c261d0a5c','attribute_24','42265'),(81513,'166c0d28-effb-4fd9-ab87-d76c261d0a5c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(81514,'166c0d28-effb-4fd9-ab87-d76c261d0a5c','attribute_30','Adaptec'),(81515,'166c0d28-effb-4fd9-ab87-d76c261d0a5c','attribute_4','225.38 €'),(81516,'864fbe63-53f8-429c-a5ca-1874caa231a1','?alšie informácie:','páska nylónová HD, 8 mm x 1.6 m'),(81517,'864fbe63-53f8-429c-a5ca-1874caa231a1','attribute_24','8384'),(81518,'864fbe63-53f8-429c-a5ca-1874caa231a1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyOKI'),(81519,'864fbe63-53f8-429c-a5ca-1874caa231a1','attribute_30','ActiveJet'),(81520,'864fbe63-53f8-429c-a5ca-1874caa231a1','attribute_4','1.16 €'),(81521,'864fbe63-53f8-429c-a5ca-1874caa231a1','Farba:','?ierna'),(81522,'864fbe63-53f8-429c-a5ca-1874caa231a1','Kód OEM:','09002315'),(81523,'864fbe63-53f8-429c-a5ca-1874caa231a1','Kód výrobcu:','A-OKI520'),(81524,'864fbe63-53f8-429c-a5ca-1874caa231a1','Stránka výrobcu:','http://www.activejet.com'),(81525,'864fbe63-53f8-429c-a5ca-1874caa231a1','Vhodné pre tla?iarne:','OKI ML: 520, 521, 590, 591; UNISIS AP: 1357, 1359.'),(81526,'6b726bab-7c59-4d1b-a34d-583f71d46394','?alšie príslušenstvo:','Štandardné osvetlenie chladni?ky,  zásobník na vajcia.'),(81527,'6b726bab-7c59-4d1b-a34d-583f71d46394','attribute_24','25540'),(81528,'6b726bab-7c59-4d1b-a34d-583f71d46394','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(81529,'6b726bab-7c59-4d1b-a34d-583f71d46394','attribute_30','Electrolux'),(81530,'6b726bab-7c59-4d1b-a34d-583f71d46394','attribute_4','280.99 €'),(81531,'6b726bab-7c59-4d1b-a34d-583f71d46394','Automatické odmrazovanie:','Áno'),(81532,'6b726bab-7c59-4d1b-a34d-583f71d46394','Bar :','Nie'),(81533,'6b726bab-7c59-4d1b-a34d-583f71d46394','Celková kapacita:','210 l'),(81534,'6b726bab-7c59-4d1b-a34d-583f71d46394','Certifikáty:','CE'),(81535,'6b726bab-7c59-4d1b-a34d-583f71d46394','Displej :','Nie'),(81536,'6b726bab-7c59-4d1b-a34d-583f71d46394','Displej:','Nie'),(81537,'6b726bab-7c59-4d1b-a34d-583f71d46394','Doba ú?innosti zmrazenia:','2'),(81538,'6b726bab-7c59-4d1b-a34d-583f71d46394','Doba udržiavania teploty bez napájania :','12'),(81539,'6b726bab-7c59-4d1b-a34d-583f71d46394','Dokon?ovanie vonkajších povrchov:','Smalt'),(81540,'6b726bab-7c59-4d1b-a34d-583f71d46394','Elektronický teplomer:','Nie'),(81541,'6b726bab-7c59-4d1b-a34d-583f71d46394','Energetická trieda:','A+'),(81542,'6b726bab-7c59-4d1b-a34d-583f71d46394','Farba prednej ?asti:','Biela'),(81543,'6b726bab-7c59-4d1b-a34d-583f71d46394','Farba:','Biela'),(81544,'6b726bab-7c59-4d1b-a34d-583f71d46394','Funkcia rýchlomrazenia:','Nie'),(81545,'6b726bab-7c59-4d1b-a34d-583f71d46394','H?bka:','549 mm'),(81546,'6b726bab-7c59-4d1b-a34d-583f71d46394','Hlu?nos? :','36 dB'),(81547,'6b726bab-7c59-4d1b-a34d-583f71d46394','Hmotnos? s obalom:','45 kg'),(81548,'6b726bab-7c59-4d1b-a34d-583f71d46394','Inštalácia:','Vstavaný spotrebi?'),(81549,'6b726bab-7c59-4d1b-a34d-583f71d46394','Kód výrobcu:','ERN2201FOW'),(81550,'6b726bab-7c59-4d1b-a34d-583f71d46394','Materiál prednej ?asti :','Plast'),(81551,'6b726bab-7c59-4d1b-a34d-583f71d46394','Max. napájacie napätie:','240 V'),(81552,'6b726bab-7c59-4d1b-a34d-583f71d46394','Miesto na schladenie vína:','Nie'),(81553,'6b726bab-7c59-4d1b-a34d-583f71d46394','Min. napájacie napätie:','230 V'),(81554,'6b726bab-7c59-4d1b-a34d-583f71d46394','Možnos? zmeni? smer otvárania dverí:','Áno'),(81555,'6b726bab-7c59-4d1b-a34d-583f71d46394','Mraziaci box - umiestnenie:','Hore'),(81556,'6b726bab-7c59-4d1b-a34d-583f71d46394','Napájanie:','220 - 240 V AC / 50 Hz'),(81557,'6b726bab-7c59-4d1b-a34d-583f71d46394','No Frost:','Áno'),(81558,'6b726bab-7c59-4d1b-a34d-583f71d46394','Objem chladni?ky:','193 l'),(81559,'6b726bab-7c59-4d1b-a34d-583f71d46394','Objem mrazni?ky:','17 l'),(81560,'6b726bab-7c59-4d1b-a34d-583f71d46394','Ovládanie:','Mechanické'),(81561,'6b726bab-7c59-4d1b-a34d-583f71d46394','Po?et agregátov:','1'),(81562,'6b726bab-7c59-4d1b-a34d-583f71d46394','Po?et dverí:','1'),(81563,'6b726bab-7c59-4d1b-a34d-583f71d46394','Po?et kompresorov:','1'),(81564,'6b726bab-7c59-4d1b-a34d-583f71d46394','Po?et políc na dverách chladni?ky:','4'),(81565,'6b726bab-7c59-4d1b-a34d-583f71d46394','Po?et políc v chladni?ke :','4'),(81566,'6b726bab-7c59-4d1b-a34d-583f71d46394','Po?et políc v chladni?ke:','3'),(81567,'6b726bab-7c59-4d1b-a34d-583f71d46394','Po?et políc v mrazni?ke :','1'),(81568,'6b726bab-7c59-4d1b-a34d-583f71d46394','Pomocné funkcie:','Rýchle rozmrazovanie'),(81569,'6b726bab-7c59-4d1b-a34d-583f71d46394','Ro?ná spotreba elektrickej energie:','236 kWh'),(81570,'6b726bab-7c59-4d1b-a34d-583f71d46394','Ro?ná spotreba energie:','236'),(81571,'6b726bab-7c59-4d1b-a34d-583f71d46394','Rozmery balenia (Šírka x Výška x H?bka):','580x1300x600 mm'),(81572,'6b726bab-7c59-4d1b-a34d-583f71d46394','Rozmery zariadenia (Šírka x Výška x H?bka):','560x1225x550 mm'),(81573,'6b726bab-7c59-4d1b-a34d-583f71d46394','Šírka:','540 mm'),(81574,'6b726bab-7c59-4d1b-a34d-583f71d46394','Smer otvárania dverí:','Vpravo'),(81575,'6b726bab-7c59-4d1b-a34d-583f71d46394','Špeciálny stojan na f?aše:','Nie'),(81576,'6b726bab-7c59-4d1b-a34d-583f71d46394','Spôsob rozmrazovania chladni?ky:','Automatický'),(81577,'6b726bab-7c59-4d1b-a34d-583f71d46394','Spôsob rozmrazovania mrazni?ky :','Manuálny'),(81578,'6b726bab-7c59-4d1b-a34d-583f71d46394','Spotreba elektrickej energie:','0,65 kWh'),(81579,'6b726bab-7c59-4d1b-a34d-583f71d46394','Trieda energetickej ú?innosti:','A+'),(81580,'6b726bab-7c59-4d1b-a34d-583f71d46394','Trieda klími:','N SN T ST'),(81581,'6b726bab-7c59-4d1b-a34d-583f71d46394','Typ :','Integrovaná mrazni?ka'),(81582,'6b726bab-7c59-4d1b-a34d-583f71d46394','Typ police:','Sklené'),(81583,'6b726bab-7c59-4d1b-a34d-583f71d46394','Ú?innos? mrazenia :','2'),(81584,'6b726bab-7c59-4d1b-a34d-583f71d46394','Výkon pripojenia:','90'),(81585,'6b726bab-7c59-4d1b-a34d-583f71d46394','Výrobník ?adu :','Nie'),(81586,'6b726bab-7c59-4d1b-a34d-583f71d46394','Výrobník ?adu:','Nie'),(81587,'6b726bab-7c59-4d1b-a34d-583f71d46394','Výška:','1217 mm'),(81588,'6b726bab-7c59-4d1b-a34d-583f71d46394','Zabudovate?ný spotrebi?:','Áno'),(81589,'6b726bab-7c59-4d1b-a34d-583f71d46394','Zariadenie:','Chladni?ka s mrazni?kou'),(81590,'6b726bab-7c59-4d1b-a34d-583f71d46394','Zásobník na vodu :','Nie'),(81591,'e699febc-7861-4a65-954b-81d772bfb242','attribute_24','8354'),(81592,'e699febc-7861-4a65-954b-81d772bfb242','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(81593,'e699febc-7861-4a65-954b-81d772bfb242','attribute_30','IBOX'),(81594,'e699febc-7861-4a65-954b-81d772bfb242','attribute_4','3.09 €'),(81595,'e699febc-7861-4a65-954b-81d772bfb242','Dosah:','1,4'),(81596,'e699febc-7861-4a65-954b-81d772bfb242','Po?et roliek:','1'),(81597,'e699febc-7861-4a65-954b-81d772bfb242','Po?et tla?idiel:','3'),(81598,'e699febc-7861-4a65-954b-81d772bfb242','Rozlíšenie:','800'),(81599,'e699febc-7861-4a65-954b-81d772bfb242','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=313'),(81600,'11412177-2c7f-4f98-bda6-bf171756d48c','?alší port USB:','Nie'),(81601,'11412177-2c7f-4f98-bda6-bf171756d48c','attribute_24','47198'),(81602,'11412177-2c7f-4f98-bda6-bf171756d48c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(81603,'11412177-2c7f-4f98-bda6-bf171756d48c','attribute_30','Samsung'),(81604,'11412177-2c7f-4f98-bda6-bf171756d48c','attribute_4','60.61 €'),(81605,'11412177-2c7f-4f98-bda6-bf171756d48c','Doba vytla?enia prvej strany (s):','8,5'),(81606,'11412177-2c7f-4f98-bda6-bf171756d48c','Formát:','A4'),(81607,'11412177-2c7f-4f98-bda6-bf171756d48c','H?bka:','334'),(81608,'11412177-2c7f-4f98-bda6-bf171756d48c','Hlasitos?:','50'),(81609,'11412177-2c7f-4f98-bda6-bf171756d48c','Hmotnos?:','7,2'),(81610,'11412177-2c7f-4f98-bda6-bf171756d48c','Iné rozhrania:','Nie'),(81611,'11412177-2c7f-4f98-bda6-bf171756d48c','Inštalovaná pamä? (MB):','128'),(81612,'11412177-2c7f-4f98-bda6-bf171756d48c','Kód výrobcu:','SL-M2625/SEE'),(81613,'11412177-2c7f-4f98-bda6-bf171756d48c','Max. rýchlos? ?iernobielej tla?e:','26 (str/min)'),(81614,'11412177-2c7f-4f98-bda6-bf171756d48c','Max. rýchlos? farebnej tla?e:','0 (str/min)'),(81615,'11412177-2c7f-4f98-bda6-bf171756d48c','Obojstranná tla? (Duplex):','Nie'),(81616,'11412177-2c7f-4f98-bda6-bf171756d48c','Paralelné rozhranie:','Nie'),(81617,'11412177-2c7f-4f98-bda6-bf171756d48c','Podáva? papiera (po?et listov):','250'),(81618,'11412177-2c7f-4f98-bda6-bf171756d48c','Podpora DOS:','Nie'),(81619,'11412177-2c7f-4f98-bda6-bf171756d48c','Podporované formáty médií:','A4 / A5 / A6 / Letter / Legal / Executive / Folio / Oficio / ISO B5 / JIS B5'),(81620,'11412177-2c7f-4f98-bda6-bf171756d48c','Podporované systémy:','Windows 8 / 7 / Vista / XP / 2000 / 2008R2 / 2008 / 2003, Mac OS X 10.5 - 10.8, Various Linux'),(81621,'11412177-2c7f-4f98-bda6-bf171756d48c','Práca v sieti:','Nie'),(81622,'11412177-2c7f-4f98-bda6-bf171756d48c','Rozhranie Ethernet:','Nie'),(81623,'11412177-2c7f-4f98-bda6-bf171756d48c','Rozhranie USB:','2.0'),(81624,'11412177-2c7f-4f98-bda6-bf171756d48c','Rozlíšenie ?iernobielej tla?e (dpi):','4800 x 600'),(81625,'11412177-2c7f-4f98-bda6-bf171756d48c','Rozlíšenie farebnej tla?e (dpi):','-'),(81626,'11412177-2c7f-4f98-bda6-bf171756d48c','Šírka:','368'),(81627,'11412177-2c7f-4f98-bda6-bf171756d48c','Spotrebný materiál:','MLT-D116S, MLT-D116L, MLT-R116'),(81628,'11412177-2c7f-4f98-bda6-bf171756d48c','Štandardný výstupný zásobník (kapacita):','150'),(81629,'11412177-2c7f-4f98-bda6-bf171756d48c','Štartovací toner ?ierny (výdatnos?):','1200'),(81630,'11412177-2c7f-4f98-bda6-bf171756d48c','Technológia tla?e:','laser'),(81631,'11412177-2c7f-4f98-bda6-bf171756d48c','Tla? na disky CD, DVD, Blu-ray:','Nie'),(81632,'11412177-2c7f-4f98-bda6-bf171756d48c','Univerzálny podáva? :','1'),(81633,'11412177-2c7f-4f98-bda6-bf171756d48c','Výkon:','12000'),(81634,'11412177-2c7f-4f98-bda6-bf171756d48c','Výška:','202'),(81635,'3b7d9a75-29fd-4576-8f06-366518c55bc5','attribute_24','69987'),(81636,'3b7d9a75-29fd-4576-8f06-366518c55bc5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(81637,'3b7d9a75-29fd-4576-8f06-366518c55bc5','attribute_30','Samsung'),(81638,'3b7d9a75-29fd-4576-8f06-366518c55bc5','attribute_4','76.43 €'),(81639,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','?alšie príslušenstvo:','LED Vnútorné osvetlenie'),(81640,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','attribute_24','70276'),(81641,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(81642,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','attribute_30','Whirlpool'),(81643,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','attribute_4','278.06 €'),(81644,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Bar :','Nie'),(81645,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Celková kapacita:','234 l'),(81646,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Displej :','Nie'),(81647,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Doba udržiavania teploty bez napájania :','19'),(81648,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Energetická trieda:','A+'),(81649,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Farba prednej ?asti:','Inox'),(81650,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Hlu?nos? :','35 dB'),(81651,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Hmotnos? s obalom:','47,4 kg'),(81652,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Hmotnos? výrobku :','45,9 kg'),(81653,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Inštalácia:','Zabudovate?ný spotrebi?'),(81654,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Kód výrobcu:','ART 5500/A+'),(81655,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Materiál prednej ?asti :','Kov'),(81656,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Max. napájacie napätie:','240 V'),(81657,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Min. napájacie napätie:','220 V'),(81658,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Možnos? zmeni? smer otvárania dverí:','Áno'),(81659,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','No Frost:','Nie'),(81660,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Objem chladni?ky:','154 l'),(81661,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Objem mrazni?ky:','80 l'),(81662,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Ovládanie:','Mechanické'),(81663,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Po?et agregátov:','1'),(81664,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Po?et políc na dverách chladni?ky:','3'),(81665,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Po?et políc v chladni?ke :','4'),(81666,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Po?et políc v mrazni?ke :','2'),(81667,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Pomocné funkcie:','Rýchle rozmrazovanie'),(81668,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560 x 1582 x 560 mm'),(81669,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Ro?ná spotreba energie:','279'),(81670,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Rozmery balenia (Šírka x Výška x H?bka):','580 x 1640 x 608 mm'),(81671,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Rozmery zariadenia (Šírka x Výška x H?bka):','540 x 1545 x 545 mm'),(81672,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Smer otvárania dverí:','Vpravo'),(81673,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Spôsob rozmrazovania chladni?ky:','Automatické'),(81674,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Spôsob rozmrazovania mrazni?ky :','Automatické'),(81675,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Trieda mrazenia :','*/***'),(81676,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Typ :','S dolným mraziacim boxom'),(81677,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Ú?innos? mrazenia :','3,5'),(81678,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Výkon pripojenia:','140 W'),(81679,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Výrobník ?adu :','Nie'),(81680,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Zariadenie:','Chladni?ka s mrazni?kou'),(81681,'476fb8be-7a74-4cf0-a386-b8a6aa84d22d','Zásobník na vodu :','Nie'),(81682,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','?alšie informácie:','Sklenené veko'),(81683,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','attribute_24','44491'),(81684,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(81685,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','attribute_30','BOSCH'),(81686,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','attribute_4','234.14 €'),(81687,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Celkový výkon:','7400 W'),(81688,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Certifikáty:','CE'),(81689,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','D?žka sie?ového kábla:','1,2 m'),(81690,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Displej :','Áno'),(81691,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Elektrický gril:','Áno'),(81692,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Energetická trieda:','A'),(81693,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Farba prednej ?asti:','Biela'),(81694,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Farba:','Biela'),(81695,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Gril:','Áno'),(81696,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','H?bka:','600 mm'),(81697,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Hmotnos? s obalom:','57 kg'),(81698,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Hmotnos? výrobku :','53 kg'),(81699,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Hmotnos?:','53 kg'),(81700,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Hodiny - ?asova?:','Nie'),(81701,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Hriankova?:','Nie'),(81702,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(81703,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Kapacita:','72 l'),(81704,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Kód výrobcu:','HGV425123L'),(81705,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Materiál roštu:','Smaltovaná oce?'),(81706,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Max. výkon plynu:','7400 W'),(81707,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Možnosti tepla:','Horný a spodný ohrev,  Spodný ohrev,  Malý gril, Ve?ký gril.'),(81708,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Mriežka:','Z nerezovej ocele'),(81709,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Napájacie napätie:','220-230 V'),(81710,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Objem rúry:','72 l'),(81711,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Obsah balenia:','Plech, Rošt'),(81712,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Osvetlenie rúry:','Áno'),(81713,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Oto?ný raže? :','Nie'),(81714,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Ovládanie dosky:','Mechanické'),(81715,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Ovládanie rúry:','Mechanické'),(81716,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Ovládanie:','Mechanické'),(81717,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Plynové zapa?ova?e:','Áno'),(81718,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Plynový zapa?ova?:','Áno'),(81719,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Po?et plynových horákov:','4'),(81720,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Po?et režimov :','4'),(81721,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Po?et roštov:','2'),(81722,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Po?et rozširujúcich modulov:','4'),(81723,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Raže? :','Nie'),(81724,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Rošt :','Áno'),(81725,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Rozmery balenia (Šírka x Výška x H?bka):','670x950x670 mm'),(81726,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Šírka:','600 mm'),(81727,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Spôsob varenia v rúre:','Horné aj dolné'),(81728,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Teplovzdušná rúra:','Nie'),(81729,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Typ :','Plynová varná doska'),(81730,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Typ ?istenia:','Ru?né'),(81731,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Typ ko?ajni?iek v rúre :','Rebrík'),(81732,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Typ rúry:','Elektrická'),(81733,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Varný panel:','Plyn'),(81734,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Vnútro :','?ahko ?istiaci smalt'),(81735,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Vstavaný spotrebi?:','Nie'),(81736,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Výkon pripojenia:','2800 W'),(81737,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Vykurovacie moduly -  napájanie:','2x1,7; 1x3; 1x1 kW'),(81738,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Výška:','850 mm'),(81739,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Zabezpe?enia:','Zabezpe?eniu proti úniku plynu, chladný pred rúry 40°C'),(81740,'2929ba44-69d2-4f7a-bbaf-a441bea7894c','Zásuvka:','Nie'),(81741,'ee492026-736e-4f97-a179-f05a5f6eaccb','attribute_24','75644'),(81742,'ee492026-736e-4f97-a179-f05a5f6eaccb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(81743,'ee492026-736e-4f97-a179-f05a5f6eaccb','attribute_30','STARPAK'),(81744,'ee492026-736e-4f97-a179-f05a5f6eaccb','attribute_4','0.82 €'),(81745,'d33a29cb-d332-40f4-95b2-4bbc3f383776','attribute_24','53195'),(81746,'d33a29cb-d332-40f4-95b2-4bbc3f383776','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(81747,'d33a29cb-d332-40f4-95b2-4bbc3f383776','attribute_30','Asus'),(81748,'d33a29cb-d332-40f4-95b2-4bbc3f383776','attribute_4','54.07 €'),(81749,'d33a29cb-d332-40f4-95b2-4bbc3f383776','CD/DVD Mechanika:','DVD-REC'),(81750,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Farba predného panelu:','?ierna'),(81751,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Hmotnos?:','680'),(81752,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Kód výrobcu:','BC-12D2HT/BLK/B/AS'),(81753,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? ?ítania BD-R (SL):','8'),(81754,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? ?ítania BD-RE (SL:','6'),(81755,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? ?ítania CD:','48'),(81756,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? ?ítania DVD (SL):','16'),(81757,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu CD-R:','48'),(81758,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu CD-RW:','24'),(81759,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu DVD+R DL:','8'),(81760,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu DVD+R:','8'),(81761,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu DVD+RW:','8'),(81762,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu DVD-R DL:','8'),(81763,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu DVD-R:','6'),(81764,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu DVD-RAM:','5'),(81765,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Max. rýchlos? zápisu DVD-RW:','6'),(81766,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Práca vo vertikálnej polohe:','Áno'),(81767,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Pribalený softvér:','Áno'),(81768,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Prístupová doba BD-R (SL):','180'),(81769,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Prístupová doba CD:','150'),(81770,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Prístupová doba DVD:','160'),(81771,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Rozhranie:','S-ATA'),(81772,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Stránka výrobcu:','http://www.asus.com/Optical_Drives/BC12D2HT/#specifications'),(81773,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Technológia LabelFlash:','Nie'),(81774,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Technológia LightScribe:','Nie'),(81775,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Typ mechaniky:','interná'),(81776,'d33a29cb-d332-40f4-95b2-4bbc3f383776','Typ Slim:','Nie'),(81777,'06f29b0d-92f8-4993-8b96-a40714a259ea','attribute_24','53772'),(81778,'06f29b0d-92f8-4993-8b96-a40714a259ea','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(81779,'06f29b0d-92f8-4993-8b96-a40714a259ea','attribute_30','Indesit'),(81780,'06f29b0d-92f8-4993-8b96-a40714a259ea','attribute_4','249.58 €'),(81781,'06f29b0d-92f8-4993-8b96-a40714a259ea','Certifikáty:','CE'),(81782,'06f29b0d-92f8-4993-8b96-a40714a259ea','Elektrický gril:','Áno'),(81783,'06f29b0d-92f8-4993-8b96-a40714a259ea','Energetická trieda:','A'),(81784,'06f29b0d-92f8-4993-8b96-a40714a259ea','Farba:','biela'),(81785,'06f29b0d-92f8-4993-8b96-a40714a259ea','H?bka:','600'),(81786,'06f29b0d-92f8-4993-8b96-a40714a259ea','Hodiny - ?asova?:','Áno'),(81787,'06f29b0d-92f8-4993-8b96-a40714a259ea','Hriankova?:','Nie'),(81788,'06f29b0d-92f8-4993-8b96-a40714a259ea','Kód výrobcu:','I6GMH6AG (W)/U'),(81789,'06f29b0d-92f8-4993-8b96-a40714a259ea','Mriežka:','Nerez'),(81790,'06f29b0d-92f8-4993-8b96-a40714a259ea','Napájanie:','230'),(81791,'06f29b0d-92f8-4993-8b96-a40714a259ea','Osvetlenie rúry:','Áno'),(81792,'06f29b0d-92f8-4993-8b96-a40714a259ea','Ovládanie dosky:','Mechanické'),(81793,'06f29b0d-92f8-4993-8b96-a40714a259ea','Ovládanie rúry:','Mechanické'),(81794,'06f29b0d-92f8-4993-8b96-a40714a259ea','Plynové zapa?ova?e:','Áno'),(81795,'06f29b0d-92f8-4993-8b96-a40714a259ea','Po?et plynových horákov:','4'),(81796,'06f29b0d-92f8-4993-8b96-a40714a259ea','Šírka:','600'),(81797,'06f29b0d-92f8-4993-8b96-a40714a259ea','Spôsob varenia v rúre:','Horné a dolné'),(81798,'06f29b0d-92f8-4993-8b96-a40714a259ea','Teplovzdušná rúra:','Áno'),(81799,'06f29b0d-92f8-4993-8b96-a40714a259ea','Typ rúry:','Elektrická'),(81800,'06f29b0d-92f8-4993-8b96-a40714a259ea','Varný panel:','Plynový'),(81801,'06f29b0d-92f8-4993-8b96-a40714a259ea','Vstavaný spotrebi?:','Nie'),(81802,'06f29b0d-92f8-4993-8b96-a40714a259ea','Výška:','850'),(81803,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','?alšie informácie:','Inštalácia RAID vo vyhradenom slote'),(81804,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','attribute_24','20302'),(81805,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(81806,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','attribute_30','Intel'),(81807,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','attribute_4','469.62 €'),(81808,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Celková pamä? Cache:','1024'),(81809,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Kód výrobcu:','RMS25PB080 917056'),(81810,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Logické rozhranie:','SASII 6Gb/s'),(81811,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Po?et kanálov / portov:','8'),(81812,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Podporované opera?né systémy:','Windows, Linux, Solaris.'),(81813,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Podporované úrovne RAID:','0,1,10,5,50,6,60'),(81814,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Popis:','(LSI2208)'),(81815,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Stránka výrobcu:','http://ark.intel.com/products/60280/Intel-Integrated-RAID-Module-RMS25PB080'),(81816,'bcf01bf3-45bf-4b1f-8ce3-eed9ab4f797b','Typ zbernice:','PCI-Express'),(81817,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','?alšie informácie:','Nylon HD, 12.7 mm x 3 m'),(81818,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','attribute_24','14144'),(81819,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyStar'),(81820,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','attribute_30','ActiveJet'),(81821,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','attribute_4','0.97 €'),(81822,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','Farba:','Violet'),(81823,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','Kód OEM:','SP200'),(81824,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','Kód výrobcu:','A-SP200'),(81825,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','Stránka výrobcu:','http://www.activejet.com'),(81826,'d0e6d330-123f-4b8f-9ec1-b06e6a55a1e6','Vhodné pre tla?iarne:','Star SP200, SP212F, MP200.'),(81827,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','?alšie informácie:','Rozmery: 146 x 41 x 170 mm'),(81828,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','attribute_24','50986'),(81829,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(81830,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','attribute_30','Asus'),(81831,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','attribute_4','76.01 €'),(81832,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','CD/DVD Mechanika:','Blu-ray'),(81833,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Farba predného panelu:','?ierna'),(81834,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Hmotnos?:','750'),(81835,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Kód výrobcu:','BW-16D1HT/BLK/B'),(81836,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? ?ítania BD-R (SL):','12'),(81837,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? ?ítania BD-RE (SL:','8'),(81838,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? ?ítania CD:','48'),(81839,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? ?ítania DVD (SL):','16'),(81840,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu BD-R (SL) :','16'),(81841,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu BD-RE (SL):','2'),(81842,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu CD-R:','48'),(81843,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu CD-RW:','24'),(81844,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu DVD+R DL:','8'),(81845,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu DVD+R:','16'),(81846,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu DVD+RW:','8'),(81847,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu DVD-R DL:','8'),(81848,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu DVD-R:','16'),(81849,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu DVD-RAM:','5'),(81850,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Max. rýchlos? zápisu DVD-RW:','6'),(81851,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Práca vo vertikálnej polohe:','Áno'),(81852,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Pribalený softvér:','-'),(81853,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Prístupová doba BD-R (SL):','180'),(81854,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Prístupová doba CD:','150'),(81855,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Prístupová doba DVD:','160'),(81856,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Rozhranie:','S-ATA'),(81857,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Stránka výrobcu:','http://www.asus.com/Optical_Drives/BW16D1HT/#overview'),(81858,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Technológia LabelFlash:','Nie'),(81859,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Technológia LightScribe:','Nie'),(81860,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Typ mechaniky:','interná'),(81861,'0ccb78a5-df08-47aa-80af-2e79a32d9dfc','Typ Slim:','Nie'),(81862,'1a7df578-4a55-4c4e-895e-c9e58de57fca','?alšie informácie:','Sklenená pokrývka'),(81863,'1a7df578-4a55-4c4e-895e-c9e58de57fca','attribute_24','53524'),(81864,'1a7df578-4a55-4c4e-895e-c9e58de57fca','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(81865,'1a7df578-4a55-4c4e-895e-c9e58de57fca','attribute_30','Beko'),(81866,'1a7df578-4a55-4c4e-895e-c9e58de57fca','attribute_4','271.99 €'),(81867,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Celkový výkon:','10300'),(81868,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Elektrický gril:','Áno'),(81869,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Energetická trieda:','A'),(81870,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Farba:','Nerez'),(81871,'1a7df578-4a55-4c4e-895e-c9e58de57fca','H?bka:','600'),(81872,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Hodiny - ?asova?:','Áno'),(81873,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Hriankova?:','Nie'),(81874,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Kód výrobcu:','CSM 62320 DX'),(81875,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Mriežka:','Ocelová'),(81876,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Objem rúry:','65'),(81877,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Osvetlenie rúry:','Áno'),(81878,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Oto?ný raže? :','Nie'),(81879,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Ovládanie dosky:','Elektronické'),(81880,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Ovládanie rúry:','Elektronické'),(81881,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Plynové zapa?ova?e:','Áno'),(81882,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Po?et plynových horákov:','4'),(81883,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Šírka:','600'),(81884,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Spôsob varenia v rúre:','Horné a dolné'),(81885,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Teplovzdušná rúra:','Áno'),(81886,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Typ rúry:','Elektrická'),(81887,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Varný panel:','Plynová'),(81888,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Vstavaný spotrebi?:','Nie'),(81889,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Výška:','850'),(81890,'1a7df578-4a55-4c4e-895e-c9e58de57fca','Zásuvka:','Pod rúrou'),(81891,'342bd488-c283-4160-b121-7ef9a236cd03','attribute_24','7358'),(81892,'342bd488-c283-4160-b121-7ef9a236cd03','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(81893,'342bd488-c283-4160-b121-7ef9a236cd03','attribute_30','LSI'),(81894,'342bd488-c283-4160-b121-7ef9a236cd03','attribute_4','253.49 €'),(81895,'342bd488-c283-4160-b121-7ef9a236cd03','Po?et kanálov / portov:','8'),(81896,'342bd488-c283-4160-b121-7ef9a236cd03','Stránka výrobcu:','http://www.lsi.com/channel/products/hba/sas_sata_hbas/internal/lsisas92118i/index.html'),(81897,'c87b6eee-e81a-42ef-b624-79a963ee8124','attribute_24','62685'),(81898,'c87b6eee-e81a-42ef-b624-79a963ee8124','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(81899,'c87b6eee-e81a-42ef-b624-79a963ee8124','attribute_30','Samsung'),(81900,'c87b6eee-e81a-42ef-b624-79a963ee8124','attribute_4','60.87 €'),(81901,'c87b6eee-e81a-42ef-b624-79a963ee8124','CD/DVD Mechanika:','Blu-ray'),(81902,'c87b6eee-e81a-42ef-b624-79a963ee8124','Farba predného panelu:','?ierna'),(81903,'c87b6eee-e81a-42ef-b624-79a963ee8124','Kód výrobcu:','SN-506BB/BEBE'),(81904,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? ?ítania BD-R (SL):','6'),(81905,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? ?ítania BD-RE (SL:','6'),(81906,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? ?ítania CD:','24'),(81907,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? ?ítania DVD (SL):','8'),(81908,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu BD-R (SL) :','6'),(81909,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu BD-RE (SL):','2'),(81910,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu CD-R:','16'),(81911,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu CD-RW:','10'),(81912,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu DVD+R DL:','4'),(81913,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu DVD+R:','8'),(81914,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu DVD+RW:','4'),(81915,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu DVD-R DL:','4'),(81916,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu DVD-R:','8'),(81917,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu DVD-RAM:','5'),(81918,'c87b6eee-e81a-42ef-b624-79a963ee8124','Max. rýchlos? zápisu DVD-RW:','4'),(81919,'c87b6eee-e81a-42ef-b624-79a963ee8124','Práca vo vertikálnej polohe:','Áno'),(81920,'c87b6eee-e81a-42ef-b624-79a963ee8124','Pribalený softvér:','-'),(81921,'c87b6eee-e81a-42ef-b624-79a963ee8124','Prístupová doba BD-R (SL):','320'),(81922,'c87b6eee-e81a-42ef-b624-79a963ee8124','Prístupová doba CD:','190'),(81923,'c87b6eee-e81a-42ef-b624-79a963ee8124','Prístupová doba DVD:','200'),(81924,'c87b6eee-e81a-42ef-b624-79a963ee8124','Rozhranie:','S-ATA'),(81925,'c87b6eee-e81a-42ef-b624-79a963ee8124','Technológia LabelFlash:','Nie'),(81926,'c87b6eee-e81a-42ef-b624-79a963ee8124','Technológia LightScribe:','Nie'),(81927,'c87b6eee-e81a-42ef-b624-79a963ee8124','Typ mechaniky:','Interný'),(81928,'c87b6eee-e81a-42ef-b624-79a963ee8124','Typ Slim:','Áno'),(81929,'d29d43b1-bb51-40d7-ac4e-99225ea860f6','attribute_24','75956'),(81930,'d29d43b1-bb51-40d7-ac4e-99225ea860f6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(81931,'d29d43b1-bb51-40d7-ac4e-99225ea860f6','attribute_30','STARPAK'),(81932,'d29d43b1-bb51-40d7-ac4e-99225ea860f6','attribute_4','0.83 €'),(81933,'3693da3a-7ed1-48b6-99a2-367de67fed3f','?alšie informácie:','Rozmery: 146 x 41 x 170 mm'),(81934,'3693da3a-7ed1-48b6-99a2-367de67fed3f','attribute_24','50985'),(81935,'3693da3a-7ed1-48b6-99a2-367de67fed3f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(81936,'3693da3a-7ed1-48b6-99a2-367de67fed3f','attribute_30','Asus'),(81937,'3693da3a-7ed1-48b6-99a2-367de67fed3f','attribute_4','77.11 €'),(81938,'3693da3a-7ed1-48b6-99a2-367de67fed3f','CD/DVD Mechanika:','Blu-ray'),(81939,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Farba predného panelu:','?ierna'),(81940,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Hmotnos?:','750'),(81941,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Kód výrobcu:','BW-16D1HT/BLK/G'),(81942,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? ?ítania BD-R (SL):','12'),(81943,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? ?ítania BD-RE (SL:','8'),(81944,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? ?ítania CD:','48'),(81945,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? ?ítania DVD (SL):','16'),(81946,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu BD-R (SL) :','16'),(81947,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu BD-RE (SL):','2'),(81948,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu CD-R:','48'),(81949,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu CD-RW:','24'),(81950,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu DVD+R DL:','8'),(81951,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu DVD+R:','16'),(81952,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu DVD+RW:','8'),(81953,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu DVD-R DL:','8'),(81954,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu DVD-R:','16'),(81955,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu DVD-RAM:','5'),(81956,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Max. rýchlos? zápisu DVD-RW:','6'),(81957,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Práca vo vertikálnej polohe:','Áno'),(81958,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Pribalený softvér:','Cyberlink Power2Go 8(Burn)'),(81959,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Prístupová doba BD-R (SL):','180'),(81960,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Prístupová doba CD:','150'),(81961,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Prístupová doba DVD:','160'),(81962,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Rozhranie:','S-ATA'),(81963,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Stránka výrobcu:','http://www.asus.com/Optical_Drives/BW16D1HT/#overview'),(81964,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Technológia LabelFlash:','Nie'),(81965,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Technológia LightScribe:','Nie'),(81966,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Typ mechaniky:','interná'),(81967,'3693da3a-7ed1-48b6-99a2-367de67fed3f','Typ Slim:','Nie'),(81968,'3332d3fe-7b19-4850-988b-4a414e3d4110','attribute_24','78341'),(81969,'3332d3fe-7b19-4850-988b-4a414e3d4110','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(81970,'3332d3fe-7b19-4850-988b-4a414e3d4110','attribute_30','NETGEAR'),(81971,'3332d3fe-7b19-4850-988b-4a414e3d4110','attribute_4','25.47 €'),(81972,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','attribute_24','42252'),(81973,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(81974,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','attribute_30','LSI'),(81975,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','attribute_4','583.35 €'),(81976,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','Celková pamä? Cache:','1000'),(81977,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','Kód výrobcu:','LSI00330'),(81978,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','Logické rozhranie:','SAS/SATA'),(81979,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','Po?et kanálov / portov:','8'),(81980,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','Podporované opera?né systémy:','Microsoft® Windows® Vista/2008/Server 2003/2000/XP, Linux®, Solaris™ (x86), Netware®, FreeBSD®, VMware®'),(81981,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','Podporované úrovne RAID:','0,1,5,6,10,50,60'),(81982,'9bc5b256-fc1f-4bc8-aee6-4f2383c559d9','Typ zbernice:','PCI-Express'),(81983,'d9f4d4d5-6b66-4fe5-9012-0a1a41ad20c7','attribute_24','75749'),(81984,'d9f4d4d5-6b66-4fe5-9012-0a1a41ad20c7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(81985,'d9f4d4d5-6b66-4fe5-9012-0a1a41ad20c7','attribute_30','STARPAK'),(81986,'d9f4d4d5-6b66-4fe5-9012-0a1a41ad20c7','attribute_4','0.83 €'),(81987,'284a4cd9-0121-4f01-9061-e592e48e2c44','?alšie informácie:','Vysoko výkonný vonkajší 2,4 GHz prístupový bod pre poskytovate?ov bezdrôtových internetových služieb (WISP). Ponúka tri prevádzkové režimy: AP client router, AP router a AP. V klientskom AP router režime funguje ako WISP CPE. V AP router režime, môže ma? prístup k internetu cez ADSL alebo káblový modem. V režime AP môže fungova? v rôznych modeloch, ako je AP, klient, WDS bridge alebo repeater. Poskytuje tiež rôzne možnosti šifrovania. K dispozícii sú vám 64/128bit WEP šifrovanie, WPA/WPA2 a WPA-PSK/WPA2-PSK autentizácia, ?i TKIP/AES šifrovanie. Zariadenie podporuje napájanie po ethernetovom kábli a jeho sú?as?ou je integrovaná anténa. Signál je možné vylepši? pomocou externej antény.'),(81988,'284a4cd9-0121-4f01-9061-e592e48e2c44','Anténa:','Vstavaná'),(81989,'284a4cd9-0121-4f01-9061-e592e48e2c44','attribute_24','30188'),(81990,'284a4cd9-0121-4f01-9061-e592e48e2c44','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(81991,'284a4cd9-0121-4f01-9061-e592e48e2c44','attribute_30','TP-LINK'),(81992,'284a4cd9-0121-4f01-9061-e592e48e2c44','attribute_4','33.32 €'),(81993,'284a4cd9-0121-4f01-9061-e592e48e2c44','Ethernet štandard:','802.3u 10/100 Mbps Fast Ethernet'),(81994,'284a4cd9-0121-4f01-9061-e592e48e2c44','Funkcie:','AP Router Mode AP Client Router Mode (WISP Client) AP/Client/WDS Bridge/Repeater mode'),(81995,'284a4cd9-0121-4f01-9061-e592e48e2c44','H?bka:','83 mm'),(81996,'284a4cd9-0121-4f01-9061-e592e48e2c44','Kód výrobcu:','TL-WA5210G'),(81997,'284a4cd9-0121-4f01-9061-e592e48e2c44','Napájanie:','12VDC / 1.0A Linear PSU'),(81998,'284a4cd9-0121-4f01-9061-e592e48e2c44','Normy:','54 Mbps - 802.11g'),(81999,'284a4cd9-0121-4f01-9061-e592e48e2c44','Pásmo:','2,4 GHz'),(82000,'284a4cd9-0121-4f01-9061-e592e48e2c44','Po?et anténnych konektorov:','1'),(82001,'284a4cd9-0121-4f01-9061-e592e48e2c44','Po?et konektorov RJ45:','1'),(82002,'284a4cd9-0121-4f01-9061-e592e48e2c44','Popis:','12 dBi dvojito-polarizovaná smerová anténa'),(82003,'284a4cd9-0121-4f01-9061-e592e48e2c44','Režim prevádzky:','AP'),(82004,'284a4cd9-0121-4f01-9061-e592e48e2c44','Šírka:','120 mm'),(82005,'284a4cd9-0121-4f01-9061-e592e48e2c44','Typ anténnych konektorov:','RSMA'),(82006,'284a4cd9-0121-4f01-9061-e592e48e2c44','Výška:','265 mm'),(82007,'284a4cd9-0121-4f01-9061-e592e48e2c44','Výstupný výkon:','20'),(82008,'284a4cd9-0121-4f01-9061-e592e48e2c44','Zabezpe?enia:','SSID Enable/Disable MAC Address Filter 64/128/152-bit WEP Encryption WPA/WPA2/WPA-PSK/WPA2-PSK (AES/TKIP) Encryption'),(82009,'aab3ef16-883d-4a27-96ae-9a7b2c827413','attribute_24','69986'),(82010,'aab3ef16-883d-4a27-96ae-9a7b2c827413','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(82011,'aab3ef16-883d-4a27-96ae-9a7b2c827413','attribute_30','Samsung'),(82012,'aab3ef16-883d-4a27-96ae-9a7b2c827413','attribute_4','58.21 €'),(82013,'aab3ef16-883d-4a27-96ae-9a7b2c827413','CD/DVD Mechanika:','Blu-ray'),(82014,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Farba predného panelu:','?ierna'),(82015,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Kód výrobcu:','SN-506BB/BEBD'),(82016,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? ?ítania BD-R (SL):','5'),(82017,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? ?ítania BD-RE (SL:','5'),(82018,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? ?ítania CD:','24'),(82019,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? ?ítania DVD (SL):','8'),(82020,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu BD-R (SL) :','6'),(82021,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu BD-RE (SL):','2'),(82022,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu CD-R:','24'),(82023,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu CD-RW:','24'),(82024,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu DVD+R DL:','6'),(82025,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu DVD+R:','8'),(82026,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu DVD+RW:','8'),(82027,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu DVD-R DL:','6'),(82028,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu DVD-R:','8'),(82029,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu DVD-RAM:','5'),(82030,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Max. rýchlos? zápisu DVD-RW:','6'),(82031,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Mechanizmus podávania platní:','Zásobník'),(82032,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Práca vo vertikálnej polohe:','Áno'),(82033,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Pribalený softvér:','POWER DVD'),(82034,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Prístupová doba BD-R (SL):','320'),(82035,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Prístupová doba CD:','5'),(82036,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Prístupová doba DVD:','200'),(82037,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Rozhranie:','S-ATA'),(82038,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Technológia LabelFlash:','Nie'),(82039,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Technológia LightScribe:','Nie'),(82040,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Typ mechaniky:','Interná'),(82041,'aab3ef16-883d-4a27-96ae-9a7b2c827413','Typ Slim:','Áno'),(82042,'3058ac2c-5f5a-445b-9e9d-629517455e83','attribute_24','44277'),(82043,'3058ac2c-5f5a-445b-9e9d-629517455e83','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPríslušenstvo'),(82044,'3058ac2c-5f5a-445b-9e9d-629517455e83','attribute_30','SUPERSTORAGE'),(82045,'3058ac2c-5f5a-445b-9e9d-629517455e83','attribute_4','14.84 €'),(82046,'4e98cb14-fb66-4565-971a-d5d83f806276','attribute_24','77082'),(82047,'4e98cb14-fb66-4565-971a-d5d83f806276','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(82048,'4e98cb14-fb66-4565-971a-d5d83f806276','attribute_30','STARPAK'),(82049,'4e98cb14-fb66-4565-971a-d5d83f806276','attribute_4','0.98 €'),(82050,'879d4eb6-fab3-4f1c-ad8b-e891782624df','attribute_24','12747'),(82051,'879d4eb6-fab3-4f1c-ad8b-e891782624df','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(82052,'879d4eb6-fab3-4f1c-ad8b-e891782624df','attribute_30','GEMBIRD'),(82053,'879d4eb6-fab3-4f1c-ad8b-e891782624df','attribute_4','1.43 €'),(82054,'879d4eb6-fab3-4f1c-ad8b-e891782624df','D?žka:','3 m'),(82055,'879d4eb6-fab3-4f1c-ad8b-e891782624df','Farba:','?ierna'),(82056,'879d4eb6-fab3-4f1c-ad8b-e891782624df','Kód výrobcu:','CCV-518-3M'),(82057,'879d4eb6-fab3-4f1c-ad8b-e891782624df','Koncovky:','SCART samec  (21pin) - SCART samec (21pin)'),(82058,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','attribute_24','20307'),(82059,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaRAID'),(82060,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','attribute_30','Intel'),(82061,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','attribute_4','108.37 €'),(82062,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','Kód výrobcu:','RMS25JB040 917088'),(82063,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','Logické rozhranie:','SASII 6Gb/s'),(82064,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','Po?et kanálov / portov:','4'),(82065,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','Podporované opera?né systémy:','Windows, Linux, Solaris.'),(82066,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','Podporované úrovne RAID:','0,1,1E'),(82067,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','Popis:','(LSI2308)'),(82068,'41fb7bf9-3060-4b2a-86c2-5ddd30d7e4f8','Typ zbernice:','PCI-Express'),(82069,'fc5cfbc4-583f-4457-96ae-c3fb9154a334','attribute_24','34531'),(82070,'fc5cfbc4-583f-4457-96ae-c3fb9154a334','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPríslušenstvo'),(82071,'fc5cfbc4-583f-4457-96ae-c3fb9154a334','attribute_30','Adaptec'),(82072,'fc5cfbc4-583f-4457-96ae-c3fb9154a334','attribute_4','21.97 €'),(82073,'093a5259-38df-410d-aa30-558423db5d1b','attribute_24','78381'),(82074,'093a5259-38df-410d-aa30-558423db5d1b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(82075,'093a5259-38df-410d-aa30-558423db5d1b','attribute_30','Electrolux'),(82076,'093a5259-38df-410d-aa30-558423db5d1b','attribute_4','234.14 €'),(82077,'03ebeff6-990b-4962-b6d8-e85ee0d39290','attribute_24','57114'),(82078,'03ebeff6-990b-4962-b6d8-e85ee0d39290','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(82079,'03ebeff6-990b-4962-b6d8-e85ee0d39290','attribute_30','TDK'),(82080,'03ebeff6-990b-4962-b6d8-e85ee0d39290','attribute_4','67.37 €'),(82081,'03ebeff6-990b-4962-b6d8-e85ee0d39290','CD/DVD Mechanika:','Blu-ray'),(82082,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Farba predného panelu:','?ierna'),(82083,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Hmotnos?:','320'),(82084,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Kód výrobcu:','T79054'),(82085,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? ?ítania BD-R (SL):','6'),(82086,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? ?ítania BD-RE (SL:','6'),(82087,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? ?ítania CD:','24'),(82088,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? ?ítania DVD (SL):','8'),(82089,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu BD-R (SL) :','6'),(82090,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu BD-RE (SL):','2'),(82091,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu CD-R:','24'),(82092,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu CD-RW:','24'),(82093,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu DVD+R DL:','8'),(82094,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu DVD+R:','8'),(82095,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu DVD+RW:','8'),(82096,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu DVD-R DL:','8'),(82097,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu DVD-R:','8'),(82098,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu DVD-RAM:','5'),(82099,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Max. rýchlos? zápisu DVD-RW:','8'),(82100,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Práca vo vertikálnej polohe:','Áno'),(82101,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Pribalený softvér:','-'),(82102,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Prístupová doba BD-R (SL):','100'),(82103,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Prístupová doba CD:','150'),(82104,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Prístupová doba DVD:','150'),(82105,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Rozhranie:','USB'),(82106,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Technológia LabelFlash:','Nie'),(82107,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Technológia LightScribe:','Nie'),(82108,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Typ mechaniky:','externá'),(82109,'03ebeff6-990b-4962-b6d8-e85ee0d39290','Typ Slim:','Áno'),(82110,'6f734419-6dd9-48cd-95c1-04dda61b5051','attribute_24','75748'),(82111,'6f734419-6dd9-48cd-95c1-04dda61b5051','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(82112,'6f734419-6dd9-48cd-95c1-04dda61b5051','attribute_30','STARPAK'),(82113,'6f734419-6dd9-48cd-95c1-04dda61b5051','attribute_4','0.83 €'),(82114,'45171e3d-2c76-480b-a53e-d9b458c409f3','?iernobiela h?bka skenovania (bit):','8'),(82115,'45171e3d-2c76-480b-a53e-d9b458c409f3','attribute_24','52906'),(82116,'45171e3d-2c76-480b-a53e-d9b458c409f3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(82117,'45171e3d-2c76-480b-a53e-d9b458c409f3','attribute_30','Brother'),(82118,'45171e3d-2c76-480b-a53e-d9b458c409f3','attribute_4','129.79 €'),(82119,'45171e3d-2c76-480b-a53e-d9b458c409f3','Doba vytla?enia prvej strany (s):','10'),(82120,'45171e3d-2c76-480b-a53e-d9b458c409f3','Farebná h?bka skenovania (bit):','24'),(82121,'45171e3d-2c76-480b-a53e-d9b458c409f3','FAX - Max. rýchlos? prenosu dát:','14,4'),(82122,'45171e3d-2c76-480b-a53e-d9b458c409f3','H?bka:','340'),(82123,'45171e3d-2c76-480b-a53e-d9b458c409f3','Hlasitos?:','51'),(82124,'45171e3d-2c76-480b-a53e-d9b458c409f3','Iné rozhrania:','-'),(82125,'45171e3d-2c76-480b-a53e-d9b458c409f3','Inštalovaná pamä? (MB):','16'),(82126,'45171e3d-2c76-480b-a53e-d9b458c409f3','Kód výrobcu:','MFC1810EAP1'),(82127,'45171e3d-2c76-480b-a53e-d9b458c409f3','Max. hmotnos? média (g):','105'),(82128,'45171e3d-2c76-480b-a53e-d9b458c409f3','Max. oblas? skenovania (dpi):','208'),(82129,'45171e3d-2c76-480b-a53e-d9b458c409f3','Max. rýchlos? ?iernobielej tla?e (str./min.):','20'),(82130,'45171e3d-2c76-480b-a53e-d9b458c409f3','Max. ve?kos? skenovania:','A4'),(82131,'45171e3d-2c76-480b-a53e-d9b458c409f3','Obojstranná tla? (Duplex):','Nie'),(82132,'45171e3d-2c76-480b-a53e-d9b458c409f3','Odporú?aný mesa?ný objem strán:','9000'),(82133,'45171e3d-2c76-480b-a53e-d9b458c409f3','Parlelné rozhranie:','-'),(82134,'45171e3d-2c76-480b-a53e-d9b458c409f3','Podáva? papiera (po?et listov):','150'),(82135,'45171e3d-2c76-480b-a53e-d9b458c409f3','Podpora DOS:','Nie'),(82136,'45171e3d-2c76-480b-a53e-d9b458c409f3','Podporované formáty médií:','A4, Letter, Legal, Folio'),(82137,'45171e3d-2c76-480b-a53e-d9b458c409f3','Práca v sieti:','Nie'),(82138,'45171e3d-2c76-480b-a53e-d9b458c409f3','Rozhranie Ethernet:','-'),(82139,'45171e3d-2c76-480b-a53e-d9b458c409f3','Rozhranie USB:','2.0'),(82140,'45171e3d-2c76-480b-a53e-d9b458c409f3','Rozlíšenie ?iernobielej tla?e (dpi):','2400 x 600'),(82141,'45171e3d-2c76-480b-a53e-d9b458c409f3','Rozlíšenie farebnej tla?e (dpi):','n/a'),(82142,'45171e3d-2c76-480b-a53e-d9b458c409f3','Rozlíšenie kopírovania (dpi):','600 x 600'),(82143,'45171e3d-2c76-480b-a53e-d9b458c409f3','Rozlíšenie skenera (dpi):','600 x 1200'),(82144,'45171e3d-2c76-480b-a53e-d9b458c409f3','Rýchlos? kopírovania (str./min.):','20'),(82145,'45171e3d-2c76-480b-a53e-d9b458c409f3','Šírka:','385'),(82146,'45171e3d-2c76-480b-a53e-d9b458c409f3','Technológia tla?e:','laser'),(82147,'45171e3d-2c76-480b-a53e-d9b458c409f3','Typ skeneru:','plochý'),(82148,'45171e3d-2c76-480b-a53e-d9b458c409f3','Vstavaný FAX:','Áno'),(82149,'45171e3d-2c76-480b-a53e-d9b458c409f3','Vstavaný telefón:','Nie'),(82150,'45171e3d-2c76-480b-a53e-d9b458c409f3','Výška:','255'),(82151,'45171e3d-2c76-480b-a53e-d9b458c409f3','Zmenšenie / zvä?šenie:','20-400'),(82152,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','attribute_24','1977'),(82153,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(82154,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','attribute_30','Asus'),(82155,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','attribute_4','115.51 €'),(82156,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Buffer (BD):','4'),(82157,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','CD/DVD Mechanika:','Blu-ray'),(82158,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Farba predného panelu:','?ierna'),(82159,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Hmotnos?:','1160 g, 1290 g (s podstavcom)'),(82160,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Kód výrobcu:','BW-12D1S-U/BLK/G/AS'),(82161,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? ?ítania BD-R (SL):','8'),(82162,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? ?ítania BD-RE (SL:','8'),(82163,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? ?ítania CD:','40'),(82164,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? ?ítania DVD (SL):','16'),(82165,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu BD-R (SL) :','12'),(82166,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu BD-RE (SL):','2'),(82167,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu CD-R:','40'),(82168,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu CD-RW:','24'),(82169,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu DVD+R DL:','8'),(82170,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu DVD+R:','16'),(82171,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu DVD+RW:','8'),(82172,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu DVD-R DL:','8'),(82173,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu DVD-R:','16'),(82174,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu DVD-RAM:','5'),(82175,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Max. rýchlos? zápisu DVD-RW:','6'),(82176,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Po?et v kartóne - orienta?ne :','6'),(82177,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Práca vo vertikálnej polohe:','Áno'),(82178,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Pribalený softvér:','Cyberlink BD Suite (Power2Go 7(Burn) + PowerDVD 10(Playback))'),(82179,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Prístupová doba BD-R (SL):','250'),(82180,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Prístupová doba CD:','150'),(82181,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Prístupová doba DVD:','170'),(82182,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Rozhranie:','USB 3.0'),(82183,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Stránka výrobcu:','http://www.asus.com/Optical_Storage/External_Slim_Bluray_Drive/BW12D1SU/#specifications'),(82184,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Technológia LabelFlash:','Nie'),(82185,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Technológia LightScribe:','Nie'),(82186,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Typ mechaniky:','Externá'),(82187,'f2b60d23-fe90-4a3e-81a3-e90516a612a9','Typ Slim:','Nie'),(82188,'fd3b2434-4d57-450d-8626-e96a717f57f3','attribute_24','54360'),(82189,'fd3b2434-4d57-450d-8626-e96a717f57f3','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(82190,'fd3b2434-4d57-450d-8626-e96a717f57f3','attribute_30','Indesit'),(82191,'fd3b2434-4d57-450d-8626-e96a717f57f3','attribute_4','270.16 €'),(82192,'fd3b2434-4d57-450d-8626-e96a717f57f3','Certifikáty:','CE'),(82193,'fd3b2434-4d57-450d-8626-e96a717f57f3','Displej :','Áno'),(82194,'fd3b2434-4d57-450d-8626-e96a717f57f3','Elektrický gril:','Áno'),(82195,'fd3b2434-4d57-450d-8626-e96a717f57f3','Energetická trieda:','A'),(82196,'fd3b2434-4d57-450d-8626-e96a717f57f3','Farba prednej ?asti:','Inox'),(82197,'fd3b2434-4d57-450d-8626-e96a717f57f3','Farba:','inox'),(82198,'fd3b2434-4d57-450d-8626-e96a717f57f3','Gril:','Áno'),(82199,'fd3b2434-4d57-450d-8626-e96a717f57f3','H?bka:','600 mm'),(82200,'fd3b2434-4d57-450d-8626-e96a717f57f3','Hmotnos? s obalom:','52,5 kg'),(82201,'fd3b2434-4d57-450d-8626-e96a717f57f3','Hodiny - ?asova?:','Áno'),(82202,'fd3b2434-4d57-450d-8626-e96a717f57f3','Hriankova?:','Nie'),(82203,'fd3b2434-4d57-450d-8626-e96a717f57f3','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(82204,'fd3b2434-4d57-450d-8626-e96a717f57f3','Kapacita:','59 l'),(82205,'fd3b2434-4d57-450d-8626-e96a717f57f3','Kód výrobcu:','I6GMH6AG (X)/U'),(82206,'fd3b2434-4d57-450d-8626-e96a717f57f3','Materiál roštu:','Smaltovaná oce?'),(82207,'fd3b2434-4d57-450d-8626-e96a717f57f3','Možnosti tepla:','Gril, pe?enie, sladké pe?ivo, rýchle opekanie, rozmrazovanie, tradi?né pe?enie , pizza'),(82208,'fd3b2434-4d57-450d-8626-e96a717f57f3','Mriežka:','Nerez'),(82209,'fd3b2434-4d57-450d-8626-e96a717f57f3','Napájacie napätie:','220-230 V'),(82210,'fd3b2434-4d57-450d-8626-e96a717f57f3','Osvetlenie rúry:','Áno'),(82211,'fd3b2434-4d57-450d-8626-e96a717f57f3','Oto?ný raže? :','Nie'),(82212,'fd3b2434-4d57-450d-8626-e96a717f57f3','Ovládanie dosky:','Mechanické'),(82213,'fd3b2434-4d57-450d-8626-e96a717f57f3','Ovládanie rúry:','Mechanické'),(82214,'fd3b2434-4d57-450d-8626-e96a717f57f3','Ovládanie:','Mechanické'),(82215,'fd3b2434-4d57-450d-8626-e96a717f57f3','Plynové zapa?ova?e:','Áno'),(82216,'fd3b2434-4d57-450d-8626-e96a717f57f3','Plynový zapa?ova?:','Áno'),(82217,'fd3b2434-4d57-450d-8626-e96a717f57f3','Po?et plynových horákov:','4'),(82218,'fd3b2434-4d57-450d-8626-e96a717f57f3','Po?et roštov:','2'),(82219,'fd3b2434-4d57-450d-8626-e96a717f57f3','Po?et rozširujúcich modulov:','4'),(82220,'fd3b2434-4d57-450d-8626-e96a717f57f3','Raže? :','Nie'),(82221,'fd3b2434-4d57-450d-8626-e96a717f57f3','Rošt :','Áno'),(82222,'fd3b2434-4d57-450d-8626-e96a717f57f3','Rozmery balenia (Šírka x Výška x H?bka):','660x950x680 mm'),(82223,'fd3b2434-4d57-450d-8626-e96a717f57f3','Šírka:','600 mm'),(82224,'fd3b2434-4d57-450d-8626-e96a717f57f3','Spôsob varenia v rúre:','Horné a dolné'),(82225,'fd3b2434-4d57-450d-8626-e96a717f57f3','Teplovzdušná rúra:','Áno'),(82226,'fd3b2434-4d57-450d-8626-e96a717f57f3','Typ :','Plynová varná doska'),(82227,'fd3b2434-4d57-450d-8626-e96a717f57f3','Typ ?istenia:','Ru?né'),(82228,'fd3b2434-4d57-450d-8626-e96a717f57f3','Typ rúry:','Elektrický'),(82229,'fd3b2434-4d57-450d-8626-e96a717f57f3','Varný panel:','Plynový'),(82230,'fd3b2434-4d57-450d-8626-e96a717f57f3','Vnútro :','?ahko ?istiaci smalt'),(82231,'fd3b2434-4d57-450d-8626-e96a717f57f3','Vstavaný spotrebi?:','Nie'),(82232,'fd3b2434-4d57-450d-8626-e96a717f57f3','Vykurovacie moduly -  napájanie:','2x2,2; 1x3,7; 1x1,1 kW'),(82233,'fd3b2434-4d57-450d-8626-e96a717f57f3','Vykurovacie moduly -  rozmery:','2x75; 1x100; 1x51 mm'),(82234,'fd3b2434-4d57-450d-8626-e96a717f57f3','Výška:','850 mm'),(82235,'fd3b2434-4d57-450d-8626-e96a717f57f3','Zásuvka:','Pod rúrou'),(82236,'c09a4a86-4c04-4346-b4b2-aca99088bb85','attribute_24','53521'),(82237,'c09a4a86-4c04-4346-b4b2-aca99088bb85','domain_name','Eloshop.skPC a NotebookyServeryHPRacky'),(82238,'c09a4a86-4c04-4346-b4b2-aca99088bb85','attribute_30','Hewlett-Packard'),(82239,'c09a4a86-4c04-4346-b4b2-aca99088bb85','attribute_4','574.28 €'),(82240,'0930a6cd-85af-4dcc-919c-da0b7a13d377','attribute_24','8243'),(82241,'0930a6cd-85af-4dcc-919c-da0b7a13d377','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82242,'0930a6cd-85af-4dcc-919c-da0b7a13d377','attribute_30','Ovislink'),(82243,'0930a6cd-85af-4dcc-919c-da0b7a13d377','attribute_4','25.13 €'),(82244,'0930a6cd-85af-4dcc-919c-da0b7a13d377','H?bka:','100'),(82245,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Hmotnos?:','260'),(82246,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Pásmo:','2,4'),(82247,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Po?et anténnych konektorov:','1'),(82248,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Po?et konektorov RJ45:','2'),(82249,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Šírka:','135'),(82250,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Stránka výrobcu:','http://airlive.com/product/product_3.jsp?pdid=PD1217474145064'),(82251,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Výška:','26'),(82252,'0930a6cd-85af-4dcc-919c-da0b7a13d377','Výstupný výkon:','18'),(82253,'b2db6c34-d328-4472-b28b-d3db4dd80a7e','attribute_24','61683'),(82254,'b2db6c34-d328-4472-b28b-d3db4dd80a7e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82255,'b2db6c34-d328-4472-b28b-d3db4dd80a7e','attribute_30','Linksys'),(82256,'b2db6c34-d328-4472-b28b-d3db4dd80a7e','attribute_4','74.49 €'),(82257,'a1a6f455-5931-44a3-bdf8-53d9d503518a','?alšie informácie:','Kazeta bez valca'),(82258,'a1a6f455-5931-44a3-bdf8-53d9d503518a','attribute_24','8511'),(82259,'a1a6f455-5931-44a3-bdf8-53d9d503518a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryCanon'),(82260,'a1a6f455-5931-44a3-bdf8-53d9d503518a','attribute_30','ActiveJet'),(82261,'a1a6f455-5931-44a3-bdf8-53d9d503518a','attribute_4','6.89 €'),(82262,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Farba:','?ierna'),(82263,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Kód OEM:','NP1010'),(82264,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Kód výrobcu:','BAC 121'),(82265,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Stránka výrobcu:','http://www.activejet.com'),(82266,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Triedy akosti:','A +'),(82267,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Valec OPC:','nepasuje'),(82268,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Verzia:','Supreme'),(82269,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Vhodné pre tla?iarne:','NP 1010, 1020, 6010.'),(82270,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Výkon:','2 x 2000 strán A4 pri 5% pokrytí'),(82271,'a1a6f455-5931-44a3-bdf8-53d9d503518a','Výrobné technológie:','100% nový produkt'),(82272,'1bc3756a-3b96-4d91-96fa-7574673a66c1','attribute_24','42414'),(82273,'1bc3756a-3b96-4d91-96fa-7574673a66c1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(82274,'1bc3756a-3b96-4d91-96fa-7574673a66c1','attribute_30','LG'),(82275,'1bc3756a-3b96-4d91-96fa-7574673a66c1','attribute_4','73.17 €'),(82276,'4dbc10b8-76f1-406b-ad91-476b517c393e','?alšie informácie:','nahrávanie / prehrávanie M-Disc Version oem, schopnos? zaznamenáva? štyri vrstvy dát až 128 GB'),(82277,'4dbc10b8-76f1-406b-ad91-476b517c393e','attribute_24','40346'),(82278,'4dbc10b8-76f1-406b-ad91-476b517c393e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyOptické mechanikyBlu-ray'),(82279,'4dbc10b8-76f1-406b-ad91-476b517c393e','attribute_30','LG'),(82280,'4dbc10b8-76f1-406b-ad91-476b517c393e','attribute_4','66.67 €'),(82281,'4dbc10b8-76f1-406b-ad91-476b517c393e','CD/DVD Mechanika:','Blu-ray'),(82282,'4dbc10b8-76f1-406b-ad91-476b517c393e','Farba predného panelu:','?ierna'),(82283,'4dbc10b8-76f1-406b-ad91-476b517c393e','Hmotnos?:','750'),(82284,'4dbc10b8-76f1-406b-ad91-476b517c393e','Kód výrobcu:','BH16NS40 RBB'),(82285,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? ?ítania BD-R (SL):','10'),(82286,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? ?ítania BD-RE (SL:','12'),(82287,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? ?ítania CD:','48'),(82288,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? ?ítania DVD (SL):','12'),(82289,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu BD-R (SL) :','16'),(82290,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu BD-RE (SL):','2'),(82291,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu CD-R:','48'),(82292,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu CD-RW:','24'),(82293,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu DVD+R DL:','8'),(82294,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu DVD+R:','16'),(82295,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu DVD+RW:','8'),(82296,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu DVD-R DL:','8'),(82297,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu DVD-R:','16'),(82298,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu DVD-RAM:','12'),(82299,'4dbc10b8-76f1-406b-ad91-476b517c393e','Max. rýchlos? zápisu DVD-RW:','8'),(82300,'4dbc10b8-76f1-406b-ad91-476b517c393e','Práca vo vertikálnej polohe:','Áno'),(82301,'4dbc10b8-76f1-406b-ad91-476b517c393e','Pribalený softvér:','áno'),(82302,'4dbc10b8-76f1-406b-ad91-476b517c393e','Prístupová doba BD-R (SL):','180'),(82303,'4dbc10b8-76f1-406b-ad91-476b517c393e','Prístupová doba CD:','150'),(82304,'4dbc10b8-76f1-406b-ad91-476b517c393e','Prístupová doba DVD:','160'),(82305,'4dbc10b8-76f1-406b-ad91-476b517c393e','Rozhranie:','S-ATA'),(82306,'4dbc10b8-76f1-406b-ad91-476b517c393e','Technológia LabelFlash:','Nie'),(82307,'4dbc10b8-76f1-406b-ad91-476b517c393e','Technológia LightScribe:','Nie'),(82308,'4dbc10b8-76f1-406b-ad91-476b517c393e','Typ ?ítaných médií:','CD/DVD-+R/RW / Blu ray, BD-R SL 12x, BD-R DL 8x, BD-R TL/QL 6x, M-Disc 8x, DVD+RW 12x, DVD-RW 12x, DVD-/+R SL/DL 16x, DVD-RAM 5x, CD-R/RW 24x'),(82309,'4dbc10b8-76f1-406b-ad91-476b517c393e','Typ mechaniky:','interná'),(82310,'4dbc10b8-76f1-406b-ad91-476b517c393e','Typ Slim:','Nie'),(82311,'6141f96e-5022-4d71-8549-1f4ae53baaea','?alšie informácie:','Elegantné prístupový bod s podporou moderných bezdrôtových štandardov.U?ah?í prepojenie viacerých po?íta?ov ?i iných bezdrôtových zariadení.Tento model podporuje celkom tri bezdrôtové štandardy a to konkrétne IEEE 802,11 b, IEEE 802,11 ga taktiež IEEE 802,11 nJeho maximálna prenosová rýchlos? je 150 Mbps (záleží na použitom štandarde pre bezdrôtovú sie?).Je vybavený tiež jednou všesmerovou anténou s maximálnym vysielacom výkone až 20dB.Tento prístupový bod môže pracova? vo viacerých módoch, ?ím umožní Vašej sieti by? flexibilné.Vhodné pre budovanie vä?ších bezdrôtových sietí v kaviar?ach, hoteloch alebo firmách.'),(82312,'6141f96e-5022-4d71-8549-1f4ae53baaea','Anténa:','Oddelite?ná'),(82313,'6141f96e-5022-4d71-8549-1f4ae53baaea','attribute_24','26736'),(82314,'6141f96e-5022-4d71-8549-1f4ae53baaea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82315,'6141f96e-5022-4d71-8549-1f4ae53baaea','attribute_30','TP-LINK'),(82316,'6141f96e-5022-4d71-8549-1f4ae53baaea','attribute_4','23.99 €'),(82317,'6141f96e-5022-4d71-8549-1f4ae53baaea','Ethernet štandard:','802.3u 10/100 Mbps Fast Ethernet'),(82318,'6141f96e-5022-4d71-8549-1f4ae53baaea','Funkcie:','Nechýba podpora Power over Ethernet, ?o sa hodí v prípade, kedy je nutné umiestni? AP do priestorov, kde nie je prístup k napájanie (el.zásuvke).Pribalený napájací injektor dokáže napája? AP a prenáša? dáta zárove?.Všetko prebieha cez štandardný konektor RJ45 až do vzdialenosti 30 metrov.'),(82319,'6141f96e-5022-4d71-8549-1f4ae53baaea','H?bka:','100 mm'),(82320,'6141f96e-5022-4d71-8549-1f4ae53baaea','Kód výrobcu:','TL-WA701ND'),(82321,'6141f96e-5022-4d71-8549-1f4ae53baaea','Napájanie:','9VDC / 0,85A'),(82322,'6141f96e-5022-4d71-8549-1f4ae53baaea','Normy:','150 Mbps - 802.11n MIMO'),(82323,'6141f96e-5022-4d71-8549-1f4ae53baaea','Pásmo:','2,4 GHz'),(82324,'6141f96e-5022-4d71-8549-1f4ae53baaea','Po?et anténnych konektorov:','3'),(82325,'6141f96e-5022-4d71-8549-1f4ae53baaea','Po?et konektorov RJ45:','1'),(82326,'6141f96e-5022-4d71-8549-1f4ae53baaea','Popis:','PoE napájanie dosah až 30 metrov'),(82327,'6141f96e-5022-4d71-8549-1f4ae53baaea','Režim prevádzky:','AP'),(82328,'6141f96e-5022-4d71-8549-1f4ae53baaea','Šírka:','150 mm'),(82329,'6141f96e-5022-4d71-8549-1f4ae53baaea','Typ anténnych konektorov:','RSMA'),(82330,'6141f96e-5022-4d71-8549-1f4ae53baaea','Výška:','28 mm'),(82331,'6141f96e-5022-4d71-8549-1f4ae53baaea','Výstupný výkon:','20'),(82332,'6141f96e-5022-4d71-8549-1f4ae53baaea','Zabezpe?enia:','WEP 64, WEP 128, WEP, WPA, WPA2'),(82333,'afa3158f-10b9-460d-b791-9dfb3ea1a788','attribute_24','21197'),(82334,'afa3158f-10b9-460d-b791-9dfb3ea1a788','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82335,'afa3158f-10b9-460d-b791-9dfb3ea1a788','attribute_30','Linksys'),(82336,'afa3158f-10b9-460d-b791-9dfb3ea1a788','attribute_4','44.68 €'),(82337,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','?alšie informácie:','Kazeta bez valca'),(82338,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','attribute_24','10239'),(82339,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryOKI'),(82340,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','attribute_30','ActiveJet'),(82341,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','attribute_4','8.11 €'),(82342,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Farba:','?ierna'),(82343,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Kód OEM:','01103402 (Typ 9)'),(82344,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Kód výrobcu:','BAC 121'),(82345,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Stránka výrobcu:','http://www.activejet.com'),(82346,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Triedy akosti:','A +'),(82347,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Valec OPC:','nesedí'),(82348,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Verzia:','Supreme'),(82349,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Vhodné pre tla?iarne:','OKI PAGE: B4100, B4200, B4250, B4300, B4350.'),(82350,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Výkon:','2500 strán A4 pri 5% pokrytí.'),(82351,'a548eb2d-9f43-4ca8-8b6c-ca43c10388fc','Výrobné technológie:','100% zbrusu nový produkt'),(82352,'d763a034-ff27-4db8-ba71-6e50638126e6','attribute_24','75268'),(82353,'d763a034-ff27-4db8-ba71-6e50638126e6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(82354,'d763a034-ff27-4db8-ba71-6e50638126e6','attribute_30','STARPAK'),(82355,'d763a034-ff27-4db8-ba71-6e50638126e6','attribute_4','0.83 €'),(82356,'755f5b01-cd1b-48c7-8609-c079111f1629','attribute_24','65368'),(82357,'755f5b01-cd1b-48c7-8609-c079111f1629','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPríslušenstvo'),(82358,'755f5b01-cd1b-48c7-8609-c079111f1629','attribute_30','LSI'),(82359,'755f5b01-cd1b-48c7-8609-c079111f1629','attribute_4','13.28 €'),(82360,'1e19cb64-2196-45de-87d3-8ee53c357532','attribute_24','42735'),(82361,'1e19cb64-2196-45de-87d3-8ee53c357532','domain_name','Eloshop.skPC a NotebookyServeryHPRacky'),(82362,'1e19cb64-2196-45de-87d3-8ee53c357532','attribute_30','Hewlett-Packard'),(82363,'1e19cb64-2196-45de-87d3-8ee53c357532','attribute_4','1030.59 €'),(82364,'61accb6b-87ae-4e59-b7e0-0c5c6862265c','attribute_24','74182'),(82365,'61accb6b-87ae-4e59-b7e0-0c5c6862265c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82366,'61accb6b-87ae-4e59-b7e0-0c5c6862265c','attribute_30','EDIMAX'),(82367,'61accb6b-87ae-4e59-b7e0-0c5c6862265c','attribute_4','28.82 €'),(82368,'6e555edc-0a02-434e-a349-6c99dc2f08d3','?alšie informácie:','Kazeta bez valca'),(82369,'6e555edc-0a02-434e-a349-6c99dc2f08d3','attribute_24','13609'),(82370,'6e555edc-0a02-434e-a349-6c99dc2f08d3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryPanasonic'),(82371,'6e555edc-0a02-434e-a349-6c99dc2f08d3','attribute_30','ActiveJet'),(82372,'6e555edc-0a02-434e-a349-6c99dc2f08d3','attribute_4','7.01 €'),(82373,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Farba:','?ierna'),(82374,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Kód OEM:','KXFA83'),(82375,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Kód výrobcu:','BAC 121'),(82376,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Stránka výrobcu:','http://www.activejet.com'),(82377,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Triedy akosti:','A +'),(82378,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Valec OPC:','nesedí'),(82379,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Verzia:','Supreme'),(82380,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Vhodné pre tla?iarne:','KX-FL: 511, 512, 513, 613. KX-FLM: 653.'),(82381,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Výkon:','2500 strán A4 pri 5% pokrytí'),(82382,'6e555edc-0a02-434e-a349-6c99dc2f08d3','Výrobné technológie:','100% zbrusu nový produkt'),(82383,'b3f8c06d-9c95-46d3-ac89-074a8590b638','attribute_24','3677'),(82384,'b3f8c06d-9c95-46d3-ac89-074a8590b638','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82385,'b3f8c06d-9c95-46d3-ac89-074a8590b638','attribute_30','MikroTik'),(82386,'b3f8c06d-9c95-46d3-ac89-074a8590b638','attribute_4','2.23 €'),(82387,'6e1eb1b5-2c53-4110-931e-cebe7d5c8192','attribute_24','75267'),(82388,'6e1eb1b5-2c53-4110-931e-cebe7d5c8192','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(82389,'6e1eb1b5-2c53-4110-931e-cebe7d5c8192','attribute_30','STARPAK'),(82390,'6e1eb1b5-2c53-4110-931e-cebe7d5c8192','attribute_4','0.83 €'),(82391,'29cd9f60-2c91-48fc-a941-d4b44678e079','attribute_24','50303'),(82392,'29cd9f60-2c91-48fc-a941-d4b44678e079','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPríslušenstvo'),(82393,'29cd9f60-2c91-48fc-a941-d4b44678e079','attribute_30','LSI'),(82394,'29cd9f60-2c91-48fc-a941-d4b44678e079','attribute_4','12.84 €'),(82395,'29cd9f60-2c91-48fc-a941-d4b44678e079','Kód výrobcu:','LSI00249'),(82396,'6b0e8a99-6279-40ce-9fc8-b65270600ab7','attribute_24','78334'),(82397,'6b0e8a99-6279-40ce-9fc8-b65270600ab7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82398,'6b0e8a99-6279-40ce-9fc8-b65270600ab7','attribute_30','NETGEAR'),(82399,'6b0e8a99-6279-40ce-9fc8-b65270600ab7','attribute_4','20.38 €'),(82400,'a8234c5d-9662-45e5-8dff-f6513abdedab','attribute_24','77079'),(82401,'a8234c5d-9662-45e5-8dff-f6513abdedab','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(82402,'a8234c5d-9662-45e5-8dff-f6513abdedab','attribute_30','STARPAK'),(82403,'a8234c5d-9662-45e5-8dff-f6513abdedab','attribute_4','0.98 €'),(82404,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','attribute_24','56690'),(82405,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(82406,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','attribute_30','Samsung'),(82407,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','attribute_4','146.05 €'),(82408,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Doba vytla?enia prvej strany (s):','8,5'),(82409,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','FAX - Max. rýchlos? prenosu dát:','33,6'),(82410,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','FAX - Rozlíšenie:','300 x 300'),(82411,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','H?bka:','360'),(82412,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Hlasitos?:','50'),(82413,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Hmotnos?:','8,55'),(82414,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Iné rozhrania:','Wireles'),(82415,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Inštalovaná pamä? (MB):','128'),(82416,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Kód výrobcu:','SL-M2070FW/SEE'),(82417,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Max. hmotnos? média (g):','163'),(82418,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Max. rýchlos? ?iernobielej tla?e (str./min.):','20'),(82419,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Max. ve?kos? skenovania:','A4'),(82420,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Min. hmotnos? média (g):','60'),(82421,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Obojstranná tla? (Duplex):','Ru?ná (podpora ovláda?a zaistená)'),(82422,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Parlelné rozhranie:','-'),(82423,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Podáva? papiera (po?et listov):','150'),(82424,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Podpora DOS:','Nie'),(82425,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Podporované formáty médií:','A4 / A5 / Letter / Legal / Executive / Folio / Oficio / ISO B5 / JIS B5 / obálka (Monarch, ? 10, DL, C5) / vlastný kapitál (76 x 127 mm - 216 x 356 mm / 3 \"x 5\" - 8,5 \"x 14\")'),(82426,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Práca v sieti:','Áno'),(82427,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Rozhranie Ethernet:','Áno'),(82428,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Rozhranie USB:','2.0'),(82429,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 1200'),(82430,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Rozlíšenie farebnej tla?e (dpi):','n/a'),(82431,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Rozlíšenie kopírovania (dpi):','1200 x 1200'),(82432,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Rozlíšenie skenera (dpi):','1200 x 1200'),(82433,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Rýchlos? kopírovania (str./min.):','20'),(82434,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Šírka:','406'),(82435,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Spotrebný materiál:','MLT-D111S'),(82436,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Technológia tla?e:','Laser'),(82437,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Typ skeneru:','plochý'),(82438,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Vstavaný FAX:','Áno'),(82439,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Vstavaný telefón:','Nie'),(82440,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Výška:','309'),(82441,'7e99292e-0b3e-4844-8f97-cf8b1ffaace0','Zmenšenie / zvä?šenie:','25-400'),(82442,'4f6f1a10-da21-4ee8-b025-b60b06933df1','attribute_24','55160'),(82443,'4f6f1a10-da21-4ee8-b025-b60b06933df1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyRozhraniaPríslušenstvo'),(82444,'4f6f1a10-da21-4ee8-b025-b60b06933df1','attribute_30','Adaptec'),(82445,'4f6f1a10-da21-4ee8-b025-b60b06933df1','attribute_4','16.90 €'),(82446,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','?alšie informácie:','Kazeta s valcom'),(82447,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','attribute_24','60745'),(82448,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryHP'),(82449,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','attribute_30','ACTIS'),(82450,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','attribute_4','10.96 €'),(82451,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Farba:','?ierna'),(82452,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Kód OEM:','CB435A, CRG-712'),(82453,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Kód výrobcu:','TH-35A'),(82454,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Triedy akosti:','A'),(82455,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Valec OPC:','100% NEW'),(82456,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Verzia:','Standard'),(82457,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Vhodné pre tla?iarne:','LJ: P1005, P1006. Canon LBP 3010, 3100.'),(82458,'4f241c9c-c92e-4479-9ccb-20c57c05ee06','Výkon:','1500 strán A4 pri 5% pokrytí strany.'),(82459,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','?alšie informácie:','Senseye Technology'),(82460,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','?íta?ka kariet:','Nie'),(82461,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','attribute_24','63204'),(82462,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(82463,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','attribute_30','BenQ'),(82464,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','attribute_4','93.56 €'),(82465,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Doba odozvy displeja:','5'),(82466,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Farba :','?ierna'),(82467,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Formát obrazu:','16:9'),(82468,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','H?bka:','173'),(82469,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Hmotnos?:','3,7'),(82470,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Horizontálny pozorovací uhol:','170'),(82471,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Jas (lm):','250'),(82472,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Kód výrobcu:','9H.L6XLA.DPE'),(82473,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Kompatibilita s normami:','TCO 5.0, ISO 13406-2'),(82474,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Konektor D-Sub:','1'),(82475,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Konektor DVI-D:','1'),(82476,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Kontrast:','12000000'),(82477,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Maximálne rozlíšenie:','1920x1080'),(82478,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Mikrofón:','Nie'),(82479,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Možnos? montáže na stenu:','Áno'),(82480,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Ovláda?:','Nie'),(82481,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Po?et vysvietených farieb:','16,7'),(82482,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Podsvietenie matice:','LED'),(82483,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Reproduktory:','2 x 1 W'),(82484,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Šírka:','524'),(82485,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Spotreba energie On / Off:','24/0,3'),(82486,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Tuner TV:','Nie'),(82487,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Typ matice:','TN'),(82488,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Ve?kos? bodu (mm):','0,248'),(82489,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Ve?kos? obrazovky:','21,5'),(82490,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Vertikálny pozorovací uhol:','160'),(82491,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Vstavaný napája?:','Áno'),(82492,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Vstup audio:','Nie'),(82493,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Výška:','399'),(82494,'b676c20d-dbcf-43b0-b83b-fd3141b9d895','Výstup audio:','Nie'),(82495,'cb0b6deb-7c09-4d58-aab0-0ac9bc955823','attribute_24','40241'),(82496,'cb0b6deb-7c09-4d58-aab0-0ac9bc955823','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82497,'cb0b6deb-7c09-4d58-aab0-0ac9bc955823','attribute_30','D-Link'),(82498,'cb0b6deb-7c09-4d58-aab0-0ac9bc955823','attribute_4','32.84 €'),(82499,'69ae829d-53f9-4f7a-a711-6501aa5b4bb9','attribute_24','1187'),(82500,'69ae829d-53f9-4f7a-a711-6501aa5b4bb9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryTla?iarne laserové - ?/b'),(82501,'69ae829d-53f9-4f7a-a711-6501aa5b4bb9','attribute_30','OKI'),(82502,'69ae829d-53f9-4f7a-a711-6501aa5b4bb9','attribute_4','219.00 €'),(82503,'69ae829d-53f9-4f7a-a711-6501aa5b4bb9','Iné rozhrania:','-'),(82504,'69ae829d-53f9-4f7a-a711-6501aa5b4bb9','Kód výrobcu:','B431DN'),(82505,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','attribute_24','47204'),(82506,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(82507,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','attribute_30','Samsung'),(82508,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','attribute_4','129.72 €'),(82509,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Doba vytla?enia prvej strany (s):','8,5'),(82510,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','FAX - Max. rýchlos? prenosu dát:','33,6'),(82511,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','H?bka:','362'),(82512,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Hlasitos?:','50'),(82513,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Hmotnos?:','11,1'),(82514,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Iné rozhrania:','-'),(82515,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Inštalovaná pamä? (MB):','128'),(82516,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Kód výrobcu:','SL-M2675FN/SEE'),(82517,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Max. hmotnos? média (g):','163'),(82518,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Max. rýchlos? ?iernobielej tla?e (str./min.):','26'),(82519,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Max. ve?kos? skenovania:','A4'),(82520,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Min. hmotnos? média (g):','60'),(82521,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Obojstranná tla? (Duplex):','nie'),(82522,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Odporú?aný mesa?ný objem strán:','12000'),(82523,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Panel ovládania:','LCD 2 riadky'),(82524,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Parlelné rozhranie:','-'),(82525,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Podáva? papiera (po?et listov):','250'),(82526,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Podpora DOS:','Nie'),(82527,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Podporované formáty médií:','Letter / Legal / Executive / Folio / Oficio / ISO B5 / JIS B5'),(82528,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Práca v sieti:','Áno'),(82529,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Rozhranie Ethernet:','Áno'),(82530,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Rozhranie USB:','2.0'),(82531,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Rozlíšenie ?iernobielej tla?e (dpi):','4800 x 600'),(82532,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Rozlíšenie skenera (dpi):','1200 x 1200'),(82533,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Rýchlos? kopírovania (str./min.):','26'),(82534,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Šírka:','367'),(82535,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Spotrebný materiál:','MLT-D116S, MLT-D116L, MLT-R116'),(82536,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Technológia tla?e:','Laser'),(82537,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Typ skeneru:','plochý'),(82538,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Univerzálny podáva? :','1'),(82539,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Vstavaný FAX:','Áno'),(82540,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Vstavaný telefón:','Nie'),(82541,'fdb63efd-26a0-4ede-b205-28c9431ae6f6','Výška:','401'),(82542,'4c3a45cf-8532-4ac7-a255-fc97cb703a00','attribute_24','75750'),(82543,'4c3a45cf-8532-4ac7-a255-fc97cb703a00','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(82544,'4c3a45cf-8532-4ac7-a255-fc97cb703a00','attribute_30','STARPAK'),(82545,'4c3a45cf-8532-4ac7-a255-fc97cb703a00','attribute_4','0.83 €'),(82546,'dd58b66b-470a-4c33-b54a-b7d79254eb64','?íta?ka kariet:','Nie'),(82547,'dd58b66b-470a-4c33-b54a-b7d79254eb64','attribute_24','59666'),(82548,'dd58b66b-470a-4c33-b54a-b7d79254eb64','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(82549,'dd58b66b-470a-4c33-b54a-b7d79254eb64','attribute_30','BenQ'),(82550,'dd58b66b-470a-4c33-b54a-b7d79254eb64','attribute_4','89.73 €'),(82551,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Doba odozvy displeja:','5'),(82552,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Farba :','?ierny'),(82553,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Formát obrazu:','16:9'),(82554,'dd58b66b-470a-4c33-b54a-b7d79254eb64','H?bka:','178'),(82555,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Hmotnos?:','3,1'),(82556,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Horizontálny pozorovací uhol:','90'),(82557,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Jas (lm):','200'),(82558,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Kód výrobcu:','9H.LC1LB.QPE'),(82559,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Konektor D-Sub:','1'),(82560,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Konektor DVI-D:','1'),(82561,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Kontrast:','600'),(82562,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Maximálne rozlíšenie:','1920 x 1080'),(82563,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Mikrofón:','Nie'),(82564,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Možnos? montáže na stenu:','Áno'),(82565,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Ovláda?:','Nie'),(82566,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Po?et vysvietených farieb:','16,7'),(82567,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Podsvietenie matice:','LED'),(82568,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Reproduktory:','Nie'),(82569,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Šírka:','515'),(82570,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Spotreba energie On / Off:','18/0,5'),(82571,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Tuner TV:','Nie'),(82572,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Typ matice:','TN'),(82573,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Ve?kos? bodu (mm):','0,248'),(82574,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Ve?kos? obrazovky:','21,5'),(82575,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Vertikálny pozorovací uhol:','65'),(82576,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Vstavaný napája?:','Áno'),(82577,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Vstup audio:','Nie'),(82578,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Výška:','369'),(82579,'dd58b66b-470a-4c33-b54a-b7d79254eb64','Výstup audio:','Nie'),(82580,'4fddde5d-f88f-420c-99b3-8b1ce7b73209','attribute_24','72894'),(82581,'4fddde5d-f88f-420c-99b3-8b1ce7b73209','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(82582,'4fddde5d-f88f-420c-99b3-8b1ce7b73209','attribute_30','Brother'),(82583,'4fddde5d-f88f-420c-99b3-8b1ce7b73209','attribute_4','145.10 €'),(82584,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','attribute_24','67155'),(82585,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(82586,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','attribute_30','ESPERANZA'),(82587,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','attribute_4','1.71 €'),(82588,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','D?žka kábla (m):','1,2'),(82589,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Farba:','zeleno biele'),(82590,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Kód výrobcu:','EH146G'),(82591,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Komunikácia so zariadením:','káblová'),(82592,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Konektor:','Jack 3,5mm'),(82593,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Prenosové pásmo:','17Hz-21.000Hz'),(82594,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Regulácia hlasitosti:','Nie'),(82595,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Typ slúchadiel:','do uší'),(82596,'a12482c0-ca4a-4743-b3b4-35a65df80ee7','Ú?innos? slúchadiel:','108dB pri 1kHz'),(82597,'0ef39a98-8ed4-4361-ae69-c5297c1b154e','attribute_24','62686'),(82598,'0ef39a98-8ed4-4361-ae69-c5297c1b154e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82599,'0ef39a98-8ed4-4361-ae69-c5297c1b154e','attribute_30','D-Link'),(82600,'0ef39a98-8ed4-4361-ae69-c5297c1b154e','attribute_4','27.20 €'),(82601,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','?alšie informácie:','Kazeta bez valca'),(82602,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','attribute_24','10034'),(82603,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryPanasonic'),(82604,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','attribute_30','ActiveJet'),(82605,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','attribute_4','5.95 €'),(82606,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Farba:','?ierna'),(82607,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Kód OEM:','KXFA76'),(82608,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Kód výrobcu:','BAC 121'),(82609,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Stránka výrobcu:','http://www.activejet.com'),(82610,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Triedy akosti:','A +'),(82611,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Valec OPC:','Nesedí'),(82612,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Verzia:','Supreme'),(82613,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Vhodné pre tla?iarne:','KX-FL: 501, 502, 503, 523. KX-FLM: 551, 552, 553. KX-FLB: 751, 752, 753, 755, 756, 758.'),(82614,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Výkon:','2000 strán A4 pri 5% pokrytí'),(82615,'25ebf7f8-3ff2-4b70-943b-5945c8d22042','Výrobné technológie:','100% zbrusu nový produkt'),(82616,'667b72b3-7768-4030-917f-0662e04f5c68','?íta?ka kariet:','Nie'),(82617,'667b72b3-7768-4030-917f-0662e04f5c68','attribute_24','66391'),(82618,'667b72b3-7768-4030-917f-0662e04f5c68','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(82619,'667b72b3-7768-4030-917f-0662e04f5c68','attribute_30','Asus'),(82620,'667b72b3-7768-4030-917f-0662e04f5c68','attribute_4','96.79 €'),(82621,'667b72b3-7768-4030-917f-0662e04f5c68','Doba odozvy displeja:','5'),(82622,'667b72b3-7768-4030-917f-0662e04f5c68','Farba :','?ierny'),(82623,'667b72b3-7768-4030-917f-0662e04f5c68','Formát obrazu:','16:9'),(82624,'667b72b3-7768-4030-917f-0662e04f5c68','H?bka:','200'),(82625,'667b72b3-7768-4030-917f-0662e04f5c68','Hmotnos?:','3,8'),(82626,'667b72b3-7768-4030-917f-0662e04f5c68','Horizontálny pozorovací uhol:','90'),(82627,'667b72b3-7768-4030-917f-0662e04f5c68','Jas (lm):','200'),(82628,'667b72b3-7768-4030-917f-0662e04f5c68','Kód výrobcu:','VS228DE'),(82629,'667b72b3-7768-4030-917f-0662e04f5c68','Kompatibilita s normami:','Energy Star® , UL/cUL, CB, CE, ErP, FCC, CCC, BSMI, Gost-R, C-Tick, VCCI, PSB, PSE, J-MOSS, RoHS, WEEE, Windows Vista and Windows 7 WHQL,EPEAT(by country)'),(82630,'667b72b3-7768-4030-917f-0662e04f5c68','Konektor D-Sub:','1'),(82631,'667b72b3-7768-4030-917f-0662e04f5c68','Kontrast:','50000000'),(82632,'667b72b3-7768-4030-917f-0662e04f5c68','Maximálne rozlíšenie:','1920 x 1080'),(82633,'667b72b3-7768-4030-917f-0662e04f5c68','Mikrofón:','Nie'),(82634,'667b72b3-7768-4030-917f-0662e04f5c68','Možnos? montáže na stenu:','Áno'),(82635,'667b72b3-7768-4030-917f-0662e04f5c68','Obsah balenia:','VGA kábel, napájací kábel, Záru?ný list, Quick start guide'),(82636,'667b72b3-7768-4030-917f-0662e04f5c68','Ovláda?:','Nie'),(82637,'667b72b3-7768-4030-917f-0662e04f5c68','Po?et vysvietených farieb:','16,7'),(82638,'667b72b3-7768-4030-917f-0662e04f5c68','Podsvietenie matice:','LED'),(82639,'667b72b3-7768-4030-917f-0662e04f5c68','Reproduktory:','Nie'),(82640,'667b72b3-7768-4030-917f-0662e04f5c68','Šírka:','514'),(82641,'667b72b3-7768-4030-917f-0662e04f5c68','Spotreba energie On / Off:','25/0,5'),(82642,'667b72b3-7768-4030-917f-0662e04f5c68','Tuner TV:','Nie'),(82643,'667b72b3-7768-4030-917f-0662e04f5c68','Typ matice:','TN'),(82644,'667b72b3-7768-4030-917f-0662e04f5c68','Ve?kos? bodu (mm):','0,248'),(82645,'667b72b3-7768-4030-917f-0662e04f5c68','Ve?kos? obrazovky:','21,5'),(82646,'667b72b3-7768-4030-917f-0662e04f5c68','Vertikálny pozorovací uhol:','65'),(82647,'667b72b3-7768-4030-917f-0662e04f5c68','Vstavaný napája?:','Áno'),(82648,'667b72b3-7768-4030-917f-0662e04f5c68','Vstup audio:','Nie'),(82649,'667b72b3-7768-4030-917f-0662e04f5c68','Výška:','386'),(82650,'667b72b3-7768-4030-917f-0662e04f5c68','Výstup audio:','Nie'),(82651,'5958a668-863f-407e-92b0-e498228feed6','?iernobiela h?bka skenovania (bit):','8'),(82652,'5958a668-863f-407e-92b0-e498228feed6','attribute_24','54241'),(82653,'5958a668-863f-407e-92b0-e498228feed6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - ?/b'),(82654,'5958a668-863f-407e-92b0-e498228feed6','attribute_30','Xerox'),(82655,'5958a668-863f-407e-92b0-e498228feed6','attribute_4','142.21 €'),(82656,'5958a668-863f-407e-92b0-e498228feed6','H?bka:','410'),(82657,'5958a668-863f-407e-92b0-e498228feed6','Hmotnos?:','9,9'),(82658,'5958a668-863f-407e-92b0-e498228feed6','Iné rozhrania:','Wi-Fi'),(82659,'5958a668-863f-407e-92b0-e498228feed6','Inštalovaná pamä? (MB):','128'),(82660,'5958a668-863f-407e-92b0-e498228feed6','Kód výrobcu:','3045V_NI'),(82661,'5958a668-863f-407e-92b0-e498228feed6','Max. podporovaná pamä?:','128'),(82662,'5958a668-863f-407e-92b0-e498228feed6','Max. rýchlos? ?iernobielej tla?e (str./min.):','24'),(82663,'5958a668-863f-407e-92b0-e498228feed6','Max. ve?kos? skenovania:','216 x 356mm'),(82664,'5958a668-863f-407e-92b0-e498228feed6','Obojstranná tla? (Duplex):','ru?ná'),(82665,'5958a668-863f-407e-92b0-e498228feed6','Podáva? papiera (po?et listov):','150'),(82666,'5958a668-863f-407e-92b0-e498228feed6','Podpora DOS:','Nie'),(82667,'5958a668-863f-407e-92b0-e498228feed6','Práca v sieti:','áno'),(82668,'5958a668-863f-407e-92b0-e498228feed6','Rozhranie Ethernet:','áno'),(82669,'5958a668-863f-407e-92b0-e498228feed6','Rozhranie USB:','2.0'),(82670,'5958a668-863f-407e-92b0-e498228feed6','Rozlíšenie ?iernobielej tla?e (dpi):','1200 x 1200'),(82671,'5958a668-863f-407e-92b0-e498228feed6','Rozlíšenie kopírovania (dpi):','600 x 600'),(82672,'5958a668-863f-407e-92b0-e498228feed6','Rozlíšenie skenera (dpi):','1200 x 1200'),(82673,'5958a668-863f-407e-92b0-e498228feed6','Rýchlos? kopírovania (str./min.):','24'),(82674,'5958a668-863f-407e-92b0-e498228feed6','Šírka:','389'),(82675,'5958a668-863f-407e-92b0-e498228feed6','Spotrebný materiál:','106R02180; 106R02182'),(82676,'5958a668-863f-407e-92b0-e498228feed6','Technológia tla?e:','Laserová'),(82677,'5958a668-863f-407e-92b0-e498228feed6','Volite?ný podáva? (kapacita):','160'),(82678,'5958a668-863f-407e-92b0-e498228feed6','Vstavaný FAX:','áno'),(82679,'5958a668-863f-407e-92b0-e498228feed6','Vstavaný telefón:','Nie'),(82680,'5958a668-863f-407e-92b0-e498228feed6','Výška:','318'),(82681,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','attribute_24','13141'),(82682,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82683,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','attribute_30','Planet'),(82684,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','attribute_4','27.40 €'),(82685,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','H?bka:','110'),(82686,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Hmotnos?:','198'),(82687,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Pásmo:','2,4'),(82688,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Po?et anténnych konektorov:','1'),(82689,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Po?et konektorov RJ45:','1'),(82690,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Šírka:','174'),(82691,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Stránka výrobcu:','-'),(82692,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Výška:','29'),(82693,'5e5cb5c4-ba2a-4e84-9cdb-d8f77fe0f5e1','Výstupný výkon:','18'),(82694,'543f5a48-c13e-4aae-9466-cc89373c049b','attribute_24','70978'),(82695,'543f5a48-c13e-4aae-9466-cc89373c049b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82696,'543f5a48-c13e-4aae-9466-cc89373c049b','attribute_30','Eurolan'),(82697,'543f5a48-c13e-4aae-9466-cc89373c049b','attribute_4','17.93 €'),(82698,'c44528e3-852e-417d-b451-441146a1bbba','?alšie informácie:','Kazeta s valcom'),(82699,'c44528e3-852e-417d-b451-441146a1bbba','attribute_24','60744'),(82700,'c44528e3-852e-417d-b451-441146a1bbba','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryHP'),(82701,'c44528e3-852e-417d-b451-441146a1bbba','attribute_30','ACTIS'),(82702,'c44528e3-852e-417d-b451-441146a1bbba','attribute_4','9.39 €'),(82703,'c44528e3-852e-417d-b451-441146a1bbba','Farba:','?ierna'),(82704,'c44528e3-852e-417d-b451-441146a1bbba','Kód OEM:','Q2612A, FX-10'),(82705,'c44528e3-852e-417d-b451-441146a1bbba','Kód výrobcu:','TH-12A'),(82706,'c44528e3-852e-417d-b451-441146a1bbba','Triedy akosti:','A'),(82707,'c44528e3-852e-417d-b451-441146a1bbba','Valec OPC:','100% NEW'),(82708,'c44528e3-852e-417d-b451-441146a1bbba','Verzia:','Standard'),(82709,'c44528e3-852e-417d-b451-441146a1bbba','Vhodné pre tla?iarne:','LJ: M1005 MFP, M1319f MFP, 1010, 1012, 1015, 1018, 1020, 1022, 3015, 3020, 3030, 3050, 3052, 3055. Canon FAX L: 95, 100, 120, 140, 160. i-SENSYS MF: 4010, 4120, 4140, 4150, 4270, 4320d, 4330d, 4340d, 4350d, 4370dn, 4380dn, 4660PL, 4690PL.'),(82710,'c44528e3-852e-417d-b451-441146a1bbba','Výkon:','2000 strán A4 pri 5% pokrytí strany.'),(82711,'ddf16af3-7d31-4f28-b82e-f36efb40a499','attribute_24','68491'),(82712,'ddf16af3-7d31-4f28-b82e-f36efb40a499','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82713,'ddf16af3-7d31-4f28-b82e-f36efb40a499','attribute_30','ZyXEL'),(82714,'ddf16af3-7d31-4f28-b82e-f36efb40a499','attribute_4','23.99 €'),(82715,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','?alšie informácie:','SmartControl Lite, Energy Star 5.0'),(82716,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','?íta?ka kariet:','nie'),(82717,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','attribute_24','36292'),(82718,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(82719,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','attribute_30','Philips'),(82720,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','attribute_4','92.38 €'),(82721,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Doba odozvy displeja:','5'),(82722,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Farba :','?ierna'),(82723,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Formát obrazu:','16:9'),(82724,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','H?bka:','213'),(82725,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Hmotnos?:','3,34'),(82726,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Horizontálny pozorovací uhol:','170'),(82727,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Jas (lm):','250'),(82728,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Kód výrobcu:','226V4LAB/00'),(82729,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Kompatibilita s normami:','Certifikáty: BSMI, Oznaczenie CE, FCC class B, GOST, PSB, SASO, SEMKO, TCO, TUV/ISO9241-307, UL/cUL, WEEE'),(82730,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Konektor D-Sub:','1'),(82731,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Konektor DVI-D:','1'),(82732,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Kontrast:','10000000'),(82733,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Maximálne rozlíšenie:','1920 x 1080'),(82734,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Mikrofón:','Nie'),(82735,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Možnos? montáže na stenu:','áno'),(82736,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Ovláda?:','Nie'),(82737,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Po?et vysvietených farieb:','16,7'),(82738,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Podsvietenie matice:','LED'),(82739,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Reproduktory:','2 x 2W'),(82740,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Šírka:','514'),(82741,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Spotreba energie On / Off:','19,15/0,5'),(82742,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Tuner TV:','nie'),(82743,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Typ matice:','TFT-LCD'),(82744,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Ve?kos? bodu (mm):','0,248'),(82745,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Ve?kos? obrazovky:','21,5'),(82746,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Vertikálny pozorovací uhol:','160'),(82747,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Vstavaný napája?:','áno'),(82748,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Vstup audio:','áno'),(82749,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Výška:','388'),(82750,'a1fe4a66-8bb5-416c-abdf-0d9bfaa801ad','Výstup audio:','nie'),(82751,'2905123a-2bf5-4d4c-9029-3dc59298afd5','attribute_24','46213'),(82752,'2905123a-2bf5-4d4c-9029-3dc59298afd5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82753,'2905123a-2bf5-4d4c-9029-3dc59298afd5','attribute_30','D-Link'),(82754,'2905123a-2bf5-4d4c-9029-3dc59298afd5','attribute_4','48.66 €'),(82755,'848d22e3-d23e-490c-84a8-b1362440b428','attribute_24','2143'),(82756,'848d22e3-d23e-490c-84a8-b1362440b428','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(82757,'848d22e3-d23e-490c-84a8-b1362440b428','attribute_30','ZyXEL'),(82758,'848d22e3-d23e-490c-84a8-b1362440b428','attribute_4','33.51 €'),(82759,'848d22e3-d23e-490c-84a8-b1362440b428','H?bka:','115'),(82760,'848d22e3-d23e-490c-84a8-b1362440b428','Hmotnos?:','245'),(82761,'848d22e3-d23e-490c-84a8-b1362440b428','Pásmo:','2,4'),(82762,'848d22e3-d23e-490c-84a8-b1362440b428','Po?et anténnych konektorov:','2'),(82763,'848d22e3-d23e-490c-84a8-b1362440b428','Po?et konektorov RJ45:','2'),(82764,'848d22e3-d23e-490c-84a8-b1362440b428','Šírka:','162'),(82765,'848d22e3-d23e-490c-84a8-b1362440b428','Stránka výrobcu:','http://www.zyxel.pl/web/product_family_detail.php?PC1indexflag=20040520161256&CategoryGroupNo=PDCA2010002'),(82766,'848d22e3-d23e-490c-84a8-b1362440b428','Výška:','33'),(82767,'848d22e3-d23e-490c-84a8-b1362440b428','Výstupný výkon:','16'),(82768,'4cf0b713-b6ef-4c7e-a4d6-a4398c74fec9','attribute_24','50318'),(82769,'4cf0b713-b6ef-4c7e-a4d6-a4398c74fec9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82770,'4cf0b713-b6ef-4c7e-a4d6-a4398c74fec9','attribute_30','UBIQUITI'),(82771,'4cf0b713-b6ef-4c7e-a4d6-a4398c74fec9','attribute_4','6.89 €'),(82772,'8f9550cc-00d7-4163-a127-b5190233e553','?alšie informácie:','Kazeta s valcom'),(82773,'8f9550cc-00d7-4163-a127-b5190233e553','attribute_24','60746'),(82774,'8f9550cc-00d7-4163-a127-b5190233e553','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryHP'),(82775,'8f9550cc-00d7-4163-a127-b5190233e553','attribute_30','ACTIS'),(82776,'8f9550cc-00d7-4163-a127-b5190233e553','attribute_4','10.96 €'),(82777,'8f9550cc-00d7-4163-a127-b5190233e553','Farba:','?ierna'),(82778,'8f9550cc-00d7-4163-a127-b5190233e553','Kód OEM:','CB436A, CRG-713'),(82779,'8f9550cc-00d7-4163-a127-b5190233e553','Kód výrobcu:','TH-36A'),(82780,'8f9550cc-00d7-4163-a127-b5190233e553','Triedy akosti:','A'),(82781,'8f9550cc-00d7-4163-a127-b5190233e553','Valec OPC:','100% New'),(82782,'8f9550cc-00d7-4163-a127-b5190233e553','Verzia:','Standard'),(82783,'8f9550cc-00d7-4163-a127-b5190233e553','Vhodné pre tla?iarne:','LJ: P1505, P1505n, M1120 mfp, M1120n mfp, M1522n mfp, M1522nf mfp. Canon LBP 3250.'),(82784,'8f9550cc-00d7-4163-a127-b5190233e553','Výkon:','2000 strán A4 pri 5% pokrytí strany.'),(82785,'26b74271-25d3-43bf-b29e-ec1ec19832e5','attribute_24','8627'),(82786,'26b74271-25d3-43bf-b29e-ec1ec19832e5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetPríslušenstvo'),(82787,'26b74271-25d3-43bf-b29e-ec1ec19832e5','attribute_30','MikroTik'),(82788,'26b74271-25d3-43bf-b29e-ec1ec19832e5','attribute_4','2.13 €'),(82789,'be1683d7-2038-4247-8aa9-7ad3fcbce213','?alšie informácie:','Sklenené veko'),(82790,'be1683d7-2038-4247-8aa9-7ad3fcbce213','attribute_24','44492'),(82791,'be1683d7-2038-4247-8aa9-7ad3fcbce213','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(82792,'be1683d7-2038-4247-8aa9-7ad3fcbce213','attribute_30','BOSCH'),(82793,'be1683d7-2038-4247-8aa9-7ad3fcbce213','attribute_4','297.07 €'),(82794,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Celkový výkon:','7400'),(82795,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Certifikáty:','CE'),(82796,'be1683d7-2038-4247-8aa9-7ad3fcbce213','D?žka sie?ového kábla:','1,2 m'),(82797,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Displej :','Nie'),(82798,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Elektrický gril:','Áno'),(82799,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Energetická trieda:','A'),(82800,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Farba prednej ?asti:','Biela'),(82801,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Farba:','Biela'),(82802,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Gril:','Áno'),(82803,'be1683d7-2038-4247-8aa9-7ad3fcbce213','H?bka:','600 mm'),(82804,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Hmotnos? s obalom:','59 kg'),(82805,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Hmotnos? výrobku :','55 kg'),(82806,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Hmotnos?:','55'),(82807,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Hodiny - ?asova?:','Nie'),(82808,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Hriankova?:','Nie'),(82809,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou.'),(82810,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Kapacita:','67 l'),(82811,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Kód výrobcu:','HGV625323L'),(82812,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Materiál roštu:','Smaltovaná oce?'),(82813,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Max. výkon plynu:','7400 W'),(82814,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Možnosti tepla:','Termoobeh, Horný + dolný ohrev, Rozmrazovanie , Horný ohrev, Dolný ohrev, Malý gril,  Ve?ký gril'),(82815,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Mriežka:','Nerez'),(82816,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Napájacie napätie:','220-230 V'),(82817,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Napájanie:','230'),(82818,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Objem rúry:','67 l'),(82819,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Osvetlenie rúry:','Áno'),(82820,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Oto?ný raže? :','Nie'),(82821,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Ovládanie dosky:','Mechanické'),(82822,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Ovládanie rúry:','Mechanické'),(82823,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Ovládanie:','Mechanické'),(82824,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Plynové zapa?ova?e:','Áno'),(82825,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Plynový zapa?ova?:','Áno'),(82826,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Po?et plynových horákov:','4'),(82827,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Po?et režimov :','7'),(82828,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Po?et roštov:','2'),(82829,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Po?et rozširujúcich modulov:','4'),(82830,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Raže? :','Nie'),(82831,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Rošt :','Áno'),(82832,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Rozmery balenia (Šírka x Výška x H?bka):','670x950x670 mm'),(82833,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Šírka:','600 mm'),(82834,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Spôsob varenia v rúre:','Horné aj dolné'),(82835,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Teplovzdušná rúra:','Áno'),(82836,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Typ :','Plynová varná doska'),(82837,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Typ ?istenia:','Ru?né'),(82838,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Typ rúry:','Elektrická'),(82839,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Varný panel:','Plyn'),(82840,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Vnútro :','?ahko ?istiaci smalt'),(82841,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Vstavaný spotrebi?:','Nie'),(82842,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Výkon pripojenia:','2800 W'),(82843,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Vykurovacie moduly -  napájanie:','2x1,7; 1x3; 1x1 kW'),(82844,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Výška:','850 mm'),(82845,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Zabezpe?enia:','Zabezpe?enie proti úniku plynu, Chladný front 40°C'),(82846,'be1683d7-2038-4247-8aa9-7ad3fcbce213','Zásuvka:','Áno, pod rúrou'),(82847,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','attribute_24','39477'),(82848,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(82849,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','attribute_30','SanDisk'),(82850,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','attribute_4','4.24 €'),(82851,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','Kapacita:','8 GB'),(82852,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','Kód výrobcu:','SDCZ33-008G-B35'),(82853,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','Max. presnos? ?ítania:','8'),(82854,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','Max. rýchlos? zápisu:','5'),(82855,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','Rozmery (v x š x h):','21,59 x 14,73 x 6,85'),(82856,'eea7e601-65ec-4e6f-be7f-8a4cd9f1d46b','Typ pamäte:','USB 2,0 Flash'),(82857,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','?alšie informácie:','Sklenený poklop'),(82858,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','attribute_24','44493'),(82859,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(82860,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','attribute_30','BOSCH'),(82861,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','attribute_4','348.75 €'),(82862,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Celkový výkon:','7400 W'),(82863,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Certifikáty:','CE'),(82864,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','D?žka sie?ového kábla:','1,2 m'),(82865,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Displej :','Áno'),(82866,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Elektrický gril:','Áno'),(82867,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Energetická trieda:','A'),(82868,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Farba prednej ?asti:','Biela'),(82869,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Gril:','Áno'),(82870,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','H?bka:','600 mm'),(82871,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Hmotnos? s obalom:','60 kg'),(82872,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Hmotnos? výrobku :','55 kg'),(82873,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Hodiny - ?asova?:','Áno'),(82874,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Hriankova?:','Nie'),(82875,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(82876,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Kapacita:','67 l'),(82877,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Kód výrobcu:','HGV745253L'),(82878,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Materiál roštu:','Smalt'),(82879,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Max. výkon plynu:','7400 W'),(82880,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Možnosti tepla:','Thermoobeh, Ohrev horný + spodný,  gril, Rozmrazovanie, Pizza, Ve?ký gril, malý gril'),(82881,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Napájacie napätie:','220-230 V'),(82882,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Napájanie:','230 V'),(82883,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Objem rúry:','67 l'),(82884,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Osvetlenie rúry:','Áno'),(82885,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Oto?ný raže? :','Nie'),(82886,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Ovládanie rúry:','Mechanické'),(82887,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Ovládanie:','Mechanické'),(82888,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Plynový zapa?ova?:','Áno'),(82889,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Po?et režimov :','8'),(82890,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Po?et roštov:','2'),(82891,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Po?et rozširujúcich modulov:','4'),(82892,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Pomocné funkcie:','Rýchle zahriatie rúry, Hodiny'),(82893,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Raže? :','Nie'),(82894,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Rošt :','Áno'),(82895,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Rozmery balenia (Šírka x Výška x H?bka):','670x955x670 mm'),(82896,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Šírka:','600 mm'),(82897,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Technológie :','Termoobeh 3D Plus'),(82898,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Teplovzdušná rúra:','Áno'),(82899,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Typ :','Plynová'),(82900,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Typ ?istenia:','Ru?né'),(82901,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Typ ko?ajni?iek v rúre :','Rebrík'),(82902,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Typ rúry:','Elektrická'),(82903,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Vnútro :','?ahko?istiaci Smalt'),(82904,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Výkon pripojenia:','3200 W'),(82905,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Vykurovacie moduly -  napájanie:','2x1,7; 1x3; 1x1 kW'),(82906,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Výška:','850 mm'),(82907,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Zabezpe?enia:','Ochrana proti úniku plynu,  Detský zámok, Studený predný panel.'),(82908,'374436bd-92e4-4ea3-8702-f597ed1ecf8f','Zásuvka:','Pod rúrou'),(82909,'a67e9bbf-8750-4bec-a935-a414a2c5c278','attribute_24','50335'),(82910,'a67e9bbf-8750-4bec-a935-a414a2c5c278','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRVIDEO kazety'),(82911,'a67e9bbf-8750-4bec-a935-a414a2c5c278','attribute_30','TDK'),(82912,'a67e9bbf-8750-4bec-a935-a414a2c5c278','attribute_4','1.77 €'),(82913,'a67e9bbf-8750-4bec-a935-a414a2c5c278','Doba zápisu:','60'),(82914,'a67e9bbf-8750-4bec-a935-a414a2c5c278','Kód výrobcu:','75000028318'),(82915,'a67e9bbf-8750-4bec-a935-a414a2c5c278','Typ pásky:','MINI-DV'),(82916,'779dc22b-bf10-40b3-9d8d-341b478d58cf','?alšie informácie:','Kazeta bez valca'),(82917,'779dc22b-bf10-40b3-9d8d-341b478d58cf','attribute_24','7833'),(82918,'779dc22b-bf10-40b3-9d8d-341b478d58cf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryOKI'),(82919,'779dc22b-bf10-40b3-9d8d-341b478d58cf','attribute_30','ActiveJet'),(82920,'779dc22b-bf10-40b3-9d8d-341b478d58cf','attribute_4','8.36 €'),(82921,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Farba:','?ierna'),(82922,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Kód OEM:','14ex (Typ 8), 41331702'),(82923,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Kód výrobcu:','BAC 121'),(82924,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Stránka výrobcu:','http://www.activejet.com'),(82925,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Triedy akosti:','A +'),(82926,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Valec OPC:','Nesedí'),(82927,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Verzia:','Supreme'),(82928,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Vhodné pre tla?iarne:','OKI PAGE: 14, 14ex, 14i, 14i/n.'),(82929,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Výkon:','4000 strán A4 pri 5% pokrytí.'),(82930,'779dc22b-bf10-40b3-9d8d-341b478d58cf','Výrobné technológie:','100% nový produkt'),(82931,'3ed9b3a0-d732-4692-ad9f-fdf8ea13f759','attribute_24','76245'),(82932,'3ed9b3a0-d732-4692-ad9f-fdf8ea13f759','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(82933,'3ed9b3a0-d732-4692-ad9f-fdf8ea13f759','attribute_30','BAM BAM'),(82934,'3ed9b3a0-d732-4692-ad9f-fdf8ea13f759','attribute_4','3.07 €'),(82935,'5fd5504c-7389-4f97-8020-657e0595fd67','?alšie informácie:','?ierna / ?ervená'),(82936,'5fd5504c-7389-4f97-8020-657e0595fd67','attribute_24','626'),(82937,'5fd5504c-7389-4f97-8020-657e0595fd67','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(82938,'5fd5504c-7389-4f97-8020-657e0595fd67','attribute_30','SanDisk'),(82939,'5fd5504c-7389-4f97-8020-657e0595fd67','attribute_4','3.17 €'),(82940,'5fd5504c-7389-4f97-8020-657e0595fd67','Kapacita:','4 GB'),(82941,'5fd5504c-7389-4f97-8020-657e0595fd67','Kód výrobcu:','104334'),(82942,'5fd5504c-7389-4f97-8020-657e0595fd67','Max. presnos? ?ítania:','5,5'),(82943,'5fd5504c-7389-4f97-8020-657e0595fd67','Max. rýchlos? zápisu:','5,5'),(82944,'5fd5504c-7389-4f97-8020-657e0595fd67','Popis:','Cruzer Blade najmenšie vymenite?né pamä?ové SanDisk USB 2.0 (spätne kompatibilné s USB 1.1). Moderný dizajn, vysoko lesklý povrch. Podpora 2000/ME/XP/Vista Win, Linux, Windows 7, Mac OS X Ver. 10.1.2.'),(82945,'5fd5504c-7389-4f97-8020-657e0595fd67','Typ pamäte:','USB 2,0 Flash'),(82946,'6354c330-6363-4bcd-a27e-b541d71ff83c','?alšie informácie:','-5/15 Tilt, 5:4 switch, Black glossy, DCB, Eco Mode, e-Saver, i-Menu, Kensington Security Lock, Low-Power, Off Timer, screen+, VESA 75 mm'),(82947,'6354c330-6363-4bcd-a27e-b541d71ff83c','?íta?ka kariet:','Nie'),(82948,'6354c330-6363-4bcd-a27e-b541d71ff83c','attribute_24','52615'),(82949,'6354c330-6363-4bcd-a27e-b541d71ff83c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(82950,'6354c330-6363-4bcd-a27e-b541d71ff83c','attribute_30','AOC'),(82951,'6354c330-6363-4bcd-a27e-b541d71ff83c','attribute_4','91.79 €'),(82952,'6354c330-6363-4bcd-a27e-b541d71ff83c','Doba odozvy displeja:','5'),(82953,'6354c330-6363-4bcd-a27e-b541d71ff83c','Farba :','?ierny'),(82954,'6354c330-6363-4bcd-a27e-b541d71ff83c','Formát obrazu:','16:9'),(82955,'6354c330-6363-4bcd-a27e-b541d71ff83c','H?bka:','190'),(82956,'6354c330-6363-4bcd-a27e-b541d71ff83c','Hmotnos?:','3,28'),(82957,'6354c330-6363-4bcd-a27e-b541d71ff83c','Horizontálny pozorovací uhol:','170'),(82958,'6354c330-6363-4bcd-a27e-b541d71ff83c','Jas (lm):','250'),(82959,'6354c330-6363-4bcd-a27e-b541d71ff83c','Kód výrobcu:','E2250SWDAK'),(82960,'6354c330-6363-4bcd-a27e-b541d71ff83c','Kompatibilita s normami:','Zna?ka CE, Energy Star 5.0, FCC, GOST, RoHS'),(82961,'6354c330-6363-4bcd-a27e-b541d71ff83c','Konektor D-Sub:','1'),(82962,'6354c330-6363-4bcd-a27e-b541d71ff83c','Konektor DVI-D:','1'),(82963,'6354c330-6363-4bcd-a27e-b541d71ff83c','Kontrast:','20000000'),(82964,'6354c330-6363-4bcd-a27e-b541d71ff83c','Maximálne rozlíšenie:','1920 x 1080'),(82965,'6354c330-6363-4bcd-a27e-b541d71ff83c','Mikrofón:','Nie'),(82966,'6354c330-6363-4bcd-a27e-b541d71ff83c','Možnos? montáže na stenu:','Áno'),(82967,'6354c330-6363-4bcd-a27e-b541d71ff83c','Ovláda?:','Nie'),(82968,'6354c330-6363-4bcd-a27e-b541d71ff83c','Po?et vysvietených farieb:','16,7'),(82969,'6354c330-6363-4bcd-a27e-b541d71ff83c','Podsvietenie matice:','LED'),(82970,'6354c330-6363-4bcd-a27e-b541d71ff83c','Reproduktory:','2 x 2W'),(82971,'6354c330-6363-4bcd-a27e-b541d71ff83c','Šírka:','511'),(82972,'6354c330-6363-4bcd-a27e-b541d71ff83c','Spotreba energie On / Off:','19/0,3'),(82973,'6354c330-6363-4bcd-a27e-b541d71ff83c','Tuner TV:','Nie'),(82974,'6354c330-6363-4bcd-a27e-b541d71ff83c','Typ matice:','TN'),(82975,'6354c330-6363-4bcd-a27e-b541d71ff83c','Ve?kos? bodu (mm):','0,248'),(82976,'6354c330-6363-4bcd-a27e-b541d71ff83c','Ve?kos? obrazovky:','21,5'),(82977,'6354c330-6363-4bcd-a27e-b541d71ff83c','Vertikálny pozorovací uhol:','160'),(82978,'6354c330-6363-4bcd-a27e-b541d71ff83c','Vstavaný napája?:','Áno'),(82979,'6354c330-6363-4bcd-a27e-b541d71ff83c','Vstup audio:','Áno'),(82980,'6354c330-6363-4bcd-a27e-b541d71ff83c','Výška:','379'),(82981,'6354c330-6363-4bcd-a27e-b541d71ff83c','Výstup audio:','Nie'),(82982,'76294d2c-0fe7-4ab2-bd83-52e48ce37264','attribute_24','22932'),(82983,'76294d2c-0fe7-4ab2-bd83-52e48ce37264','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(82984,'76294d2c-0fe7-4ab2-bd83-52e48ce37264','attribute_30','GoodRam'),(82985,'76294d2c-0fe7-4ab2-bd83-52e48ce37264','attribute_4','3.30 €'),(82986,'76294d2c-0fe7-4ab2-bd83-52e48ce37264','Kapacita:','8 GB'),(82987,'76294d2c-0fe7-4ab2-bd83-52e48ce37264','Kód výrobcu:','PD8GH2GRCOMXR9'),(82988,'76294d2c-0fe7-4ab2-bd83-52e48ce37264','Typ pamäte:','USB 2.0 Flash'),(82989,'88271420-a340-4af1-960b-99753a639537','attribute_24','72287'),(82990,'88271420-a340-4af1-960b-99753a639537','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(82991,'88271420-a340-4af1-960b-99753a639537','attribute_30','Indesit'),(82992,'88271420-a340-4af1-960b-99753a639537','attribute_4','275.81 €'),(82993,'88271420-a340-4af1-960b-99753a639537','Displej :','Áno'),(82994,'88271420-a340-4af1-960b-99753a639537','Energetická trieda:','A'),(82995,'88271420-a340-4af1-960b-99753a639537','Farba prednej ?asti:','Inox'),(82996,'88271420-a340-4af1-960b-99753a639537','Gril:','Áno'),(82997,'88271420-a340-4af1-960b-99753a639537','H?bka:','600 mm'),(82998,'88271420-a340-4af1-960b-99753a639537','Hmotnos? s obalom:','43,3 kg'),(82999,'88271420-a340-4af1-960b-99753a639537','Inštalácia:','Vo?nestojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(83000,'88271420-a340-4af1-960b-99753a639537','Kapacita:','60 l'),(83001,'88271420-a340-4af1-960b-99753a639537','Kód výrobcu:','I5TMH6AG (X)/U'),(83002,'88271420-a340-4af1-960b-99753a639537','Možnosti tepla:','Grill, Rozmrazovanie, Pizza'),(83003,'88271420-a340-4af1-960b-99753a639537','Napájacie napätie:','220-230 V'),(83004,'88271420-a340-4af1-960b-99753a639537','Obsah balenia:','Šuplík v spodnej ?asti'),(83005,'88271420-a340-4af1-960b-99753a639537','Ovládanie:','Mechanické'),(83006,'88271420-a340-4af1-960b-99753a639537','Po?et roštov:','2'),(83007,'88271420-a340-4af1-960b-99753a639537','Po?et rozširujúcich modulov:','4'),(83008,'88271420-a340-4af1-960b-99753a639537','Pomocné funkcie:','Minútovník'),(83009,'88271420-a340-4af1-960b-99753a639537','Raže? :','Nie'),(83010,'88271420-a340-4af1-960b-99753a639537','Rošt :','Áno'),(83011,'88271420-a340-4af1-960b-99753a639537','Rozmery balenia (Šírka x Výška x H?bka):','570 x 950 x 690 mm'),(83012,'88271420-a340-4af1-960b-99753a639537','Šírka:','500 mm'),(83013,'88271420-a340-4af1-960b-99753a639537','Typ :','Plynová varná doska'),(83014,'88271420-a340-4af1-960b-99753a639537','Typ rúry:','Elektrická'),(83015,'88271420-a340-4af1-960b-99753a639537','Vykurovacie moduly -  rozmery:','2x75; 1x51; 1x130 mm'),(83016,'88271420-a340-4af1-960b-99753a639537','Výška:','850 mm'),(83017,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','?alšie informácie:','Kazeta bez valca'),(83018,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','attribute_24','12591'),(83019,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryOKI'),(83020,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','attribute_30','ActiveJet'),(83021,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','attribute_4','5.95 €'),(83022,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Farba:','?ierna'),(83023,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Kód OEM:','106R01338'),(83024,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Kód výrobcu:','BAC 121'),(83025,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Stránka výrobcu:','http://www.activejet.com'),(83026,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Triedy akosti:','A +'),(83027,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Valec OPC:','nesedí'),(83028,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Verzia:','Supreme'),(83029,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Vhodné pre tla?iarne:','OKI PAGE: 10e, 10ex, 10i, 12e, 12i, 12i/n, 14e, 14ex, 14i, 14i/n.'),(83030,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Výkon:','2500 strán A4 pri 5% pokrytí'),(83031,'bd3e4ff4-fb5e-4868-b39c-2181ceee2497','Výrobné technológie:','100% zbrusu nový produkt'),(83032,'59daf019-f4f7-4df3-afb8-81a539842289','attribute_24','67535'),(83033,'59daf019-f4f7-4df3-afb8-81a539842289','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(83034,'59daf019-f4f7-4df3-afb8-81a539842289','attribute_30','ESPERANZA'),(83035,'59daf019-f4f7-4df3-afb8-81a539842289','attribute_4','1.71 €'),(83036,'59daf019-f4f7-4df3-afb8-81a539842289','D?žka kábla (m):','1,2'),(83037,'59daf019-f4f7-4df3-afb8-81a539842289','Farba:','tyrkisová/žltá'),(83038,'59daf019-f4f7-4df3-afb8-81a539842289','Kód výrobcu:','EH147T'),(83039,'59daf019-f4f7-4df3-afb8-81a539842289','Komunikácia so zariadením:','káblová'),(83040,'59daf019-f4f7-4df3-afb8-81a539842289','Konektor:','Jack 3,5mm'),(83041,'59daf019-f4f7-4df3-afb8-81a539842289','Prenosové pásmo:','17Hz-21.000Hz'),(83042,'59daf019-f4f7-4df3-afb8-81a539842289','Regulácia hlasitosti:','Nie'),(83043,'59daf019-f4f7-4df3-afb8-81a539842289','Typ slúchadiel:','do uší'),(83044,'74f87aab-cac0-47f9-ad0f-705c77224b2d','attribute_24','76878'),(83045,'74f87aab-cac0-47f9-ad0f-705c77224b2d','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83046,'74f87aab-cac0-47f9-ad0f-705c77224b2d','attribute_30','BAM BAM'),(83047,'74f87aab-cac0-47f9-ad0f-705c77224b2d','attribute_4','3.73 €'),(83048,'fe068159-94ba-4794-876b-46e032f5dcda','?íta?ka kariet:','Nie'),(83049,'fe068159-94ba-4794-876b-46e032f5dcda','attribute_24','67531'),(83050,'fe068159-94ba-4794-876b-46e032f5dcda','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(83051,'fe068159-94ba-4794-876b-46e032f5dcda','attribute_30','BenQ'),(83052,'fe068159-94ba-4794-876b-46e032f5dcda','attribute_4','89.73 €'),(83053,'fe068159-94ba-4794-876b-46e032f5dcda','Doba odozvy displeja:','6'),(83054,'fe068159-94ba-4794-876b-46e032f5dcda','Farba :','?ierna'),(83055,'fe068159-94ba-4794-876b-46e032f5dcda','Formát obrazu:','16:9'),(83056,'fe068159-94ba-4794-876b-46e032f5dcda','H?bka:','178'),(83057,'fe068159-94ba-4794-876b-46e032f5dcda','Hmotnos?:','2,7'),(83058,'fe068159-94ba-4794-876b-46e032f5dcda','Horizontálny pozorovací uhol:','178'),(83059,'fe068159-94ba-4794-876b-46e032f5dcda','Jas (lm):','250'),(83060,'fe068159-94ba-4794-876b-46e032f5dcda','Kód výrobcu:','9H.LAHLA.RPE'),(83061,'fe068159-94ba-4794-876b-46e032f5dcda','Kompatibilita s normami:','CE'),(83062,'fe068159-94ba-4794-876b-46e032f5dcda','Konektor D-Sub:','1'),(83063,'fe068159-94ba-4794-876b-46e032f5dcda','Konektor DVI-D:','1'),(83064,'fe068159-94ba-4794-876b-46e032f5dcda','Kontrast:','20000000'),(83065,'fe068159-94ba-4794-876b-46e032f5dcda','Maximálne rozlíšenie:','1920 x 1080'),(83066,'fe068159-94ba-4794-876b-46e032f5dcda','Mikrofón:','Nie'),(83067,'fe068159-94ba-4794-876b-46e032f5dcda','Možnos? montáže na stenu:','Nie'),(83068,'fe068159-94ba-4794-876b-46e032f5dcda','Ovláda?:','Nie'),(83069,'fe068159-94ba-4794-876b-46e032f5dcda','Po?et vysvietených farieb:','16,7'),(83070,'fe068159-94ba-4794-876b-46e032f5dcda','Podsvietenie matice:','LED'),(83071,'fe068159-94ba-4794-876b-46e032f5dcda','Reproduktory:','Nie'),(83072,'fe068159-94ba-4794-876b-46e032f5dcda','Šírka:','506'),(83073,'fe068159-94ba-4794-876b-46e032f5dcda','Spotreba energie On / Off:','27/0,5'),(83074,'fe068159-94ba-4794-876b-46e032f5dcda','Tuner TV:','Nie'),(83075,'fe068159-94ba-4794-876b-46e032f5dcda','Typ matice:','VA'),(83076,'fe068159-94ba-4794-876b-46e032f5dcda','Ve?kos? bodu (mm):','0,248'),(83077,'fe068159-94ba-4794-876b-46e032f5dcda','Ve?kos? obrazovky:','21,5'),(83078,'fe068159-94ba-4794-876b-46e032f5dcda','Vertikálny pozorovací uhol:','178'),(83079,'fe068159-94ba-4794-876b-46e032f5dcda','Vstavaný napája?:','Nie'),(83080,'fe068159-94ba-4794-876b-46e032f5dcda','Vstup audio:','Nie'),(83081,'fe068159-94ba-4794-876b-46e032f5dcda','Výška:','382'),(83082,'fe068159-94ba-4794-876b-46e032f5dcda','Výstup audio:','Nie'),(83083,'fc916060-3445-490a-ad12-70fd484e8c9c','?alšie informácie:','kazeta bez valca'),(83084,'fc916060-3445-490a-ad12-70fd484e8c9c','attribute_24','8273'),(83085,'fc916060-3445-490a-ad12-70fd484e8c9c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryCanon'),(83086,'fc916060-3445-490a-ad12-70fd484e8c9c','attribute_30','ActiveJet'),(83087,'fc916060-3445-490a-ad12-70fd484e8c9c','attribute_4','9.70 €'),(83088,'fc916060-3445-490a-ad12-70fd484e8c9c','Farba:','?ierna'),(83089,'fc916060-3445-490a-ad12-70fd484e8c9c','Kód OEM:','NPG-11'),(83090,'fc916060-3445-490a-ad12-70fd484e8c9c','Kód výrobcu:','BAC 121'),(83091,'fc916060-3445-490a-ad12-70fd484e8c9c','Stránka výrobcu:','http://www.activejet.com'),(83092,'fc916060-3445-490a-ad12-70fd484e8c9c','Triedy akosti:','A +'),(83093,'fc916060-3445-490a-ad12-70fd484e8c9c','Valec OPC:','nesedí'),(83094,'fc916060-3445-490a-ad12-70fd484e8c9c','Verzia:','Supreme'),(83095,'fc916060-3445-490a-ad12-70fd484e8c9c','Vhodné pre tla?iarne:','NP 6012, 6112, 6212, 6312, 6412, 6512, 7130.'),(83096,'fc916060-3445-490a-ad12-70fd484e8c9c','Výkon:','5000 strán A4 pri 5% pokrytí'),(83097,'fc916060-3445-490a-ad12-70fd484e8c9c','Výrobné technológie:','100% nový produkt'),(83098,'c2452240-2acd-4be6-bd88-6a280e75346f','attribute_24','53679'),(83099,'c2452240-2acd-4be6-bd88-6a280e75346f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(83100,'c2452240-2acd-4be6-bd88-6a280e75346f','attribute_30','BenQ'),(83101,'c2452240-2acd-4be6-bd88-6a280e75346f','attribute_4','92.67 €'),(83102,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','attribute_24','66801'),(83103,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(83104,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','attribute_30','BOSCH'),(83105,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','attribute_4','288.40 €'),(83106,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','D?žka sie?ového kábla:','1,2 m'),(83107,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Displej :','Áno'),(83108,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Energetická trieda:','A'),(83109,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Farba prednej ?asti:','Biela'),(83110,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Gril:','Áno'),(83111,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','H?bka:','600 mm'),(83112,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Hmotnos? s obalom:','60 kg'),(83113,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Hmotnos? výrobku :','56 kg'),(83114,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou.'),(83115,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Kapacita:','67 l'),(83116,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Kód výrobcu:','HGV 745223 L'),(83117,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Materiál roštu:','Smaltovaná oce?'),(83118,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Max. výkon plynu:','7400'),(83119,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Možnosti tepla:','Termoobeh. Horný + spodný ohrev. Termoobeh + spodný ohrev. Dolný ohrev. Grill. Rozmrazovanie. Horný ohrev. Spodný ohrec. Pizza. Ve?ký gril. Malý gril.'),(83120,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Napájacie napätie:','220-240 V'),(83121,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Obsah balenia:','Rošty,  Plech, Šufe?'),(83122,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Ovládanie:','Mechanické'),(83123,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Plynový zapa?ova?:','Áno'),(83124,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Po?et režimov :','8'),(83125,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Po?et roštov:','2'),(83126,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Po?et rozširujúcich modulov:','4'),(83127,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Pomocné funkcie:','Hodiny'),(83128,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Raže? :','Nie'),(83129,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Rošt :','Áno'),(83130,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Rozmery balenia (Šírka x Výška x H?bka):','690x970x680 mm'),(83131,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Šírka:','600 mm'),(83132,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Technológie :','Termoobeh 3D Plus'),(83133,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Typ :','Plynový sporák'),(83134,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Typ ?istenia:','Ru?né'),(83135,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Typ ko?ajni?iek v rúre :','Rebrík'),(83136,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Typ rúry:','Elektrická'),(83137,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Vnútro :','?ahko ?istiaci smalt s vysokým leskom.'),(83138,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Výkon pripojenia:','3200 W'),(83139,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Vykurovacie moduly -  napájanie:','1x3; 2x1,7; 1x1 kW'),(83140,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Výška:','850 mm'),(83141,'955dc5eb-2ac9-4a4a-938d-72d0c614f4d1','Zabezpe?enia:','Zabezpe?enie proti úniku plynu, Double dvierka rúry, studený front 40 ° C'),(83142,'87c90efe-07f6-425c-926e-f01e3ed64e95','attribute_24','75378'),(83143,'87c90efe-07f6-425c-926e-f01e3ed64e95','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83144,'87c90efe-07f6-425c-926e-f01e3ed64e95','attribute_30','Fisher-Price'),(83145,'87c90efe-07f6-425c-926e-f01e3ed64e95','attribute_4','4.77 €'),(83146,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','?alšie informácie:','?ierna / ?ervená'),(83147,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','attribute_24','7680'),(83148,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83149,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','attribute_30','SanDisk'),(83150,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','attribute_4','3.08 €'),(83151,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','Kapacita:','8 GB'),(83152,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','Kód výrobcu:','104335'),(83153,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','Max. presnos? ?ítania:','5,5'),(83154,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','Max. rýchlos? zápisu:','5,5'),(83155,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','Popis:','Cruzer Blade najmenšia vymenite?ná pamä?ová SanDisk USB 2.0 (spätne kompatibilné s USB 1.1). Moderný dizajn, vysoko lesklý povrch. Podpora 2000/ME/XP/Vista Win, Linux, Windows 7, Mac OS X Ver. 10.1.2.'),(83156,'0e9c40b2-6a4f-4410-bf9e-78579dea1404','Typ pamäte:','USB 2,0 Flash'),(83157,'2710d4ed-9818-47c0-ac39-d3835455cadf','?alšie informácie:','Energy Star 6.0, EPEAT Silver, RoHS'),(83158,'2710d4ed-9818-47c0-ac39-d3835455cadf','?íta?ka kariet:','Nie'),(83159,'2710d4ed-9818-47c0-ac39-d3835455cadf','attribute_24','56703'),(83160,'2710d4ed-9818-47c0-ac39-d3835455cadf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(83161,'2710d4ed-9818-47c0-ac39-d3835455cadf','attribute_30','Philips'),(83162,'2710d4ed-9818-47c0-ac39-d3835455cadf','attribute_4','90.32 €'),(83163,'2710d4ed-9818-47c0-ac39-d3835455cadf','Doba odozvy displeja:','5'),(83164,'2710d4ed-9818-47c0-ac39-d3835455cadf','Farba :','?ierny'),(83165,'2710d4ed-9818-47c0-ac39-d3835455cadf','Formát obrazu:','16:9'),(83166,'2710d4ed-9818-47c0-ac39-d3835455cadf','H?bka:','213'),(83167,'2710d4ed-9818-47c0-ac39-d3835455cadf','Hmotnos?:','2,61'),(83168,'2710d4ed-9818-47c0-ac39-d3835455cadf','Horizontálny pozorovací uhol:','170'),(83169,'2710d4ed-9818-47c0-ac39-d3835455cadf','Jas (lm):','250'),(83170,'2710d4ed-9818-47c0-ac39-d3835455cadf','Kód výrobcu:','223V5LSB/00'),(83171,'2710d4ed-9818-47c0-ac39-d3835455cadf','Kompatibilita s normami:','CE, FCC trieda B, GOST, PSB, SASO, SEMKO, Certifikát TCO, TUV/ISO9241-307, cETLus, WEEE'),(83172,'2710d4ed-9818-47c0-ac39-d3835455cadf','Konektor D-Sub:','1'),(83173,'2710d4ed-9818-47c0-ac39-d3835455cadf','Konektor DVI-D:','1'),(83174,'2710d4ed-9818-47c0-ac39-d3835455cadf','Kontrast:','10000000'),(83175,'2710d4ed-9818-47c0-ac39-d3835455cadf','Maximálne rozlíšenie:','1920 x 1080'),(83176,'2710d4ed-9818-47c0-ac39-d3835455cadf','Mikrofón:','Nie'),(83177,'2710d4ed-9818-47c0-ac39-d3835455cadf','Možnos? montáže na stenu:','Áno'),(83178,'2710d4ed-9818-47c0-ac39-d3835455cadf','Ovláda?:','Nie'),(83179,'2710d4ed-9818-47c0-ac39-d3835455cadf','Po?et vysvietených farieb:','16,7'),(83180,'2710d4ed-9818-47c0-ac39-d3835455cadf','Podsvietenie matice:','LED'),(83181,'2710d4ed-9818-47c0-ac39-d3835455cadf','Reproduktory:','Nie'),(83182,'2710d4ed-9818-47c0-ac39-d3835455cadf','Šírka:','503'),(83183,'2710d4ed-9818-47c0-ac39-d3835455cadf','Spotreba energie On / Off:','15,64/0,5'),(83184,'2710d4ed-9818-47c0-ac39-d3835455cadf','Tuner TV:','Nie'),(83185,'2710d4ed-9818-47c0-ac39-d3835455cadf','Typ matice:','TFT-LCD'),(83186,'2710d4ed-9818-47c0-ac39-d3835455cadf','Ve?kos? bodu (mm):','0,248'),(83187,'2710d4ed-9818-47c0-ac39-d3835455cadf','Ve?kos? obrazovky:','21,5'),(83188,'2710d4ed-9818-47c0-ac39-d3835455cadf','Vertikálny pozorovací uhol:','160'),(83189,'2710d4ed-9818-47c0-ac39-d3835455cadf','Vstavaný napája?:','Áno'),(83190,'2710d4ed-9818-47c0-ac39-d3835455cadf','Vstup audio:','nie'),(83191,'2710d4ed-9818-47c0-ac39-d3835455cadf','Výška:','376'),(83192,'2710d4ed-9818-47c0-ac39-d3835455cadf','Výstup audio:','Nie'),(83193,'e77293b7-6569-4ea3-a270-44a266f001f9','?alšie informácie:','DataTraveler 100 Generation 3 (G3) je štýlový ?ierny USB k?ú?, ktorý môžte zobra? všade so sebou. Je cenovo dostupný a umož?uje Vám v okamihu dáta zdie?a?, uloži? alebo používa?. Bol zostrojený s dôrazom na jednoduchos? o ?om sved?í aj dizajn bez ochranného krytu (klobú?iku), ktorý sa ?asto stráca. Napriek tomu je USB port v bezpe?í pretože je zasúvate?ný.'),(83194,'e77293b7-6569-4ea3-a270-44a266f001f9','attribute_24','43100'),(83195,'e77293b7-6569-4ea3-a270-44a266f001f9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83196,'e77293b7-6569-4ea3-a270-44a266f001f9','attribute_30','Kingston'),(83197,'e77293b7-6569-4ea3-a270-44a266f001f9','attribute_4','22.70 €'),(83198,'e77293b7-6569-4ea3-a270-44a266f001f9','Kapacita:','64 GB'),(83199,'e77293b7-6569-4ea3-a270-44a266f001f9','Kód výrobcu:','DT100G3/64GB'),(83200,'e77293b7-6569-4ea3-a270-44a266f001f9','Rozmery (v x š x h):','60mm x 21,2mm x 10mm'),(83201,'e77293b7-6569-4ea3-a270-44a266f001f9','Typ pamäte:','USB 3.0'),(83202,'c7b68809-38bf-45e5-825a-2b12bd169bc2','attribute_24','69902'),(83203,'c7b68809-38bf-45e5-825a-2b12bd169bc2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(83204,'c7b68809-38bf-45e5-825a-2b12bd169bc2','attribute_30','BOSCH'),(83205,'c7b68809-38bf-45e5-825a-2b12bd169bc2','attribute_4','306.77 €'),(83206,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Displej :','Áno'),(83207,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Farba prednej ?asti:','?ierna'),(83208,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Gril:','Áno'),(83209,'c7b68809-38bf-45e5-825a-2b12bd169bc2','H?bka:','850 mm'),(83210,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Hmotnos? s obalom:','61 kg'),(83211,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Hmotnos? výrobku :','57 kg'),(83212,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a plynovou varnou doskou'),(83213,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Kapacita:','67 l'),(83214,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Kód výrobcu:','HGV 745263 L'),(83215,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Materiál roštu:','Smaltovaná oce?'),(83216,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Max. výkon plynu:','7400'),(83217,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Možnosti tepla:','Termoobeh,  Gril, Horný ohrev, Spodný ohrev, Pizza'),(83218,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Napájacie napätie:','220-240 V'),(83219,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Obsah balenia:','Rošty'),(83220,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Ovládanie:','Mechanické'),(83221,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Plynový zapa?ova?:','Áno'),(83222,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Po?et režimov :','8'),(83223,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Po?et roštov:','2'),(83224,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Po?et rozširujúcich modulov:','4'),(83225,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Pomocné funkcie:','?asova?, Hodiny'),(83226,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Raže? :','Nie'),(83227,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Rošt :','Áno'),(83228,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Rozmery balenia (Šírka x Výška x H?bka):','680x960x675 mm'),(83229,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Šírka:','600 mm'),(83230,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Technológie :','Termoobeh 3D Plus'),(83231,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Typ :','Plynová varná doska'),(83232,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Typ ?istenia:','Ru?ne'),(83233,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Typ ko?ajni?iek v rúre :','Rebrík'),(83234,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Typ rúry:','Elektrická'),(83235,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Vnútro :','Vysoko lesklý smalt'),(83236,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Výkon pripojenia:','3200 W'),(83237,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Vykurovacie moduly -  napájanie:','1x3; 2x1,7; 1x1 kW'),(83238,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Výška:','850 mm'),(83239,'c7b68809-38bf-45e5-825a-2b12bd169bc2','Zabezpe?enia:','Zabezpe?enie proti úniku plynu, Studený front 40 ° C,  Detská poistka'),(83240,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','?alšie informácie:','Šikovný USB k?ú? skvelých rozmerov. DataTraveler generácia 3 je ideálne pre vaše dôležité dokumenty, hudbu, videonahrávky a ob?úbené fotografie, ktoré možno uloži? na flash disk a ?íta? ich z neho'),(83241,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','attribute_24','43099'),(83242,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83243,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','attribute_30','Kingston'),(83244,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','attribute_4','11.67 €'),(83245,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','Kapacita:','32 GB'),(83246,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','Kód výrobcu:','DT100G3/32GB'),(83247,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','Rozmery (v x š x h):','60mm x 21,2mm x 10mm'),(83248,'5f93a4c9-eee3-45f8-b192-bb4d0eaf4a5d','Typ pamäte:','USB 3.0'),(83249,'3689c514-3465-4c18-b7ce-6aff740d652b','attribute_24','78346'),(83250,'3689c514-3465-4c18-b7ce-6aff740d652b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eSporákyVo?nestojace'),(83251,'3689c514-3465-4c18-b7ce-6aff740d652b','attribute_30','Electrolux'),(83252,'3689c514-3465-4c18-b7ce-6aff740d652b','attribute_4','327.76 €'),(83253,'3689c514-3465-4c18-b7ce-6aff740d652b','Displej :','Áno'),(83254,'3689c514-3465-4c18-b7ce-6aff740d652b','Farba prednej ?asti:','Nerezová'),(83255,'3689c514-3465-4c18-b7ce-6aff740d652b','Gril:','Áno'),(83256,'3689c514-3465-4c18-b7ce-6aff740d652b','H?bka:','600 mm'),(83257,'3689c514-3465-4c18-b7ce-6aff740d652b','Hmotnos? s obalom:','46 kg'),(83258,'3689c514-3465-4c18-b7ce-6aff740d652b','Inštalácia:','Vo?ne stojaci sporák s elektrickou rúrou a sklo-keramickou varnou doskou'),(83259,'3689c514-3465-4c18-b7ce-6aff740d652b','Kapacita:','60 l'),(83260,'3689c514-3465-4c18-b7ce-6aff740d652b','Kód výrobcu:','EKC 54550OX'),(83261,'3689c514-3465-4c18-b7ce-6aff740d652b','Možnosti tepla:','Ventilátor, spodný ohrev, Horný + spodný ohrev, Gril, ventilátor + horný ohrev, kruhové teleso + ventilátor.'),(83262,'3689c514-3465-4c18-b7ce-6aff740d652b','Napájacie napätie:','220-230 V'),(83263,'3689c514-3465-4c18-b7ce-6aff740d652b','Obsah balenia:','Rošty: 1 chromovaný rošt. \nPlechy: 2 smaltované plechy na pe?enie .'),(83264,'3689c514-3465-4c18-b7ce-6aff740d652b','Ovládanie:','Mechanicko - elektronické'),(83265,'3689c514-3465-4c18-b7ce-6aff740d652b','Po?et rozširujúcich modulov:','4'),(83266,'3689c514-3465-4c18-b7ce-6aff740d652b','Pomocné funkcie:','Hodiny, Zadný vývod pár z rúry'),(83267,'3689c514-3465-4c18-b7ce-6aff740d652b','Raže? :','Nie'),(83268,'3689c514-3465-4c18-b7ce-6aff740d652b','Rošt :','Nie'),(83269,'3689c514-3465-4c18-b7ce-6aff740d652b','Rozmery balenia (Šírka x Výška x H?bka):','550x900x700 mm'),(83270,'3689c514-3465-4c18-b7ce-6aff740d652b','Šírka:','500 mm'),(83271,'3689c514-3465-4c18-b7ce-6aff740d652b','Typ :','Sklo-keramická varná doska'),(83272,'3689c514-3465-4c18-b7ce-6aff740d652b','Typ ?istenia:','Ru?né'),(83273,'3689c514-3465-4c18-b7ce-6aff740d652b','Typ ko?ajni?iek v rúre :','Teleskopické'),(83274,'3689c514-3465-4c18-b7ce-6aff740d652b','Typ rúry:','Elektrická'),(83275,'3689c514-3465-4c18-b7ce-6aff740d652b','Vnútro :','Vysoko lesklý smalt'),(83276,'3689c514-3465-4c18-b7ce-6aff740d652b','Výkon pripojenia:','7935,4'),(83277,'3689c514-3465-4c18-b7ce-6aff740d652b','Vykurovacie moduly -  napájanie:','1x1,8; 2x1,2; 1x0,7(1,7) kW'),(83278,'3689c514-3465-4c18-b7ce-6aff740d652b','Vykurovacie moduly -  rozmery:','1x180; 2x140; 1x120(180) mm'),(83279,'3689c514-3465-4c18-b7ce-6aff740d652b','Výška:','858 mm'),(83280,'3689c514-3465-4c18-b7ce-6aff740d652b','Zabezpe?enia:','Ukazovate? zvyškového tepla'),(83281,'7af72e5a-400a-4c2c-b4e7-b1a2c919a28d','attribute_24','35824'),(83282,'7af72e5a-400a-4c2c-b4e7-b1a2c919a28d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother'),(83283,'7af72e5a-400a-4c2c-b4e7-b1a2c919a28d','attribute_30','ActiveJet'),(83284,'7af72e5a-400a-4c2c-b4e7-b1a2c919a28d','attribute_4','27.55 €'),(83285,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','attribute_24','14498'),(83286,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother'),(83287,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','attribute_30','Brother'),(83288,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','attribute_4','72.50 €'),(83289,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','Kód OEM:','DR2005'),(83290,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','Kód výrobcu:','DR2005'),(83291,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','Vhodné pre tla?iarne:','HL-2035/2037'),(83292,'b30239f9-ebc0-4e64-90b7-3a1f86b5c898','Výkon:','12 000 STR'),(83293,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','?alšie informácie:','4 úrovne DPI (800/1200/1600/2000DPI) | Pozlátený konektor USB.'),(83294,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','attribute_24','11602'),(83295,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(83296,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','attribute_30','NATEC'),(83297,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','attribute_4','11.55 €'),(83298,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Dosah:','2'),(83299,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Farba:','?ierna'),(83300,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Kód výrobcu:','NMG-0277'),(83301,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Komunikácia s po?íta?om:','Káblová'),(83302,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Po?et roliek:','1'),(83303,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Po?et tla?idiel:','6'),(83304,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Rozhranie:','USB'),(83305,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Rozlíšenie:','2000'),(83306,'e0ace98e-81e3-45b4-b138-96c6e9acbcda','Typ myšky :','Optická'),(83307,'a9784306-5368-4cab-b9a9-4e0716a737ba','attribute_24','863'),(83308,'a9784306-5368-4cab-b9a9-4e0716a737ba','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother'),(83309,'a9784306-5368-4cab-b9a9-4e0716a737ba','attribute_30','Brother'),(83310,'a9784306-5368-4cab-b9a9-4e0716a737ba','attribute_4','141.88 €'),(83311,'a9784306-5368-4cab-b9a9-4e0716a737ba','Kód OEM:','DR130CL'),(83312,'a9784306-5368-4cab-b9a9-4e0716a737ba','Kód výrobcu:','DR130CL'),(83313,'a9784306-5368-4cab-b9a9-4e0716a737ba','Vhodné pre tla?iarne:','HL4040 / HL4070 / DCP9040 / DCP9045 / MFC9440 / MFC9840'),(83314,'a97ff29d-cec2-449e-9e07-62c0670da44c','attribute_24','74837'),(83315,'a97ff29d-cec2-449e-9e07-62c0670da44c','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83316,'a97ff29d-cec2-449e-9e07-62c0670da44c','attribute_30','Fisher-Price'),(83317,'a97ff29d-cec2-449e-9e07-62c0670da44c','attribute_4','5.06 €'),(83318,'eb5e9cbb-9829-4040-8c85-d2a809b226c9','attribute_24','39635'),(83319,'eb5e9cbb-9829-4040-8c85-d2a809b226c9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83320,'eb5e9cbb-9829-4040-8c85-d2a809b226c9','attribute_30','GoodRam'),(83321,'eb5e9cbb-9829-4040-8c85-d2a809b226c9','attribute_4','5.56 €'),(83322,'eb5e9cbb-9829-4040-8c85-d2a809b226c9','Kapacita:','16 GB'),(83323,'eb5e9cbb-9829-4040-8c85-d2a809b226c9','Kód výrobcu:','PD16GH2GRCOKWR9'),(83324,'eb5e9cbb-9829-4040-8c85-d2a809b226c9','Typ pamäte:','USB 2,0 Flash'),(83325,'e645eb8c-e760-41e7-8d9d-57f54371924e','attribute_24','61385'),(83326,'e645eb8c-e760-41e7-8d9d-57f54371924e','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83327,'e645eb8c-e760-41e7-8d9d-57f54371924e','attribute_30','Apple'),(83328,'e645eb8c-e760-41e7-8d9d-57f54371924e','attribute_4','1647.88 €'),(83329,'5465dd53-cdf5-473d-85a9-f84eb15aa556','attribute_24','67984'),(83330,'5465dd53-cdf5-473d-85a9-f84eb15aa556','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitoryDotykové'),(83331,'5465dd53-cdf5-473d-85a9-f84eb15aa556','attribute_30','NEC'),(83332,'5465dd53-cdf5-473d-85a9-f84eb15aa556','attribute_4','261.84 €'),(83333,'de5b8818-fe46-4275-86f1-b5af13dcca42','attribute_24','76249'),(83334,'de5b8818-fe46-4275-86f1-b5af13dcca42','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83335,'de5b8818-fe46-4275-86f1-b5af13dcca42','attribute_30','BAM BAM'),(83336,'de5b8818-fe46-4275-86f1-b5af13dcca42','attribute_4','3.07 €'),(83337,'2f7685d4-5f2e-43ce-9f42-2b2789142763','attribute_24','67534'),(83338,'2f7685d4-5f2e-43ce-9f42-2b2789142763','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(83339,'2f7685d4-5f2e-43ce-9f42-2b2789142763','attribute_30','ESPERANZA'),(83340,'2f7685d4-5f2e-43ce-9f42-2b2789142763','attribute_4','1.71 €'),(83341,'2f7685d4-5f2e-43ce-9f42-2b2789142763','D?žka kábla (m):','1,2'),(83342,'2f7685d4-5f2e-43ce-9f42-2b2789142763','Farba:','ružovo fialová'),(83343,'2f7685d4-5f2e-43ce-9f42-2b2789142763','Kód výrobcu:','EH147P'),(83344,'2f7685d4-5f2e-43ce-9f42-2b2789142763','Komunikácia so zariadením:','káblová'),(83345,'2f7685d4-5f2e-43ce-9f42-2b2789142763','Konektor:','Jack 3,5mm'),(83346,'2f7685d4-5f2e-43ce-9f42-2b2789142763','Prenosové pásmo:','17Hz-21.000Hz'),(83347,'2f7685d4-5f2e-43ce-9f42-2b2789142763','Regulácia hlasitosti:','Nie'),(83348,'2f7685d4-5f2e-43ce-9f42-2b2789142763','Typ slúchadiel:','do uší'),(83349,'49a8ccf0-0d1e-4fbe-be24-8d4a9499e504','attribute_24','76879'),(83350,'49a8ccf0-0d1e-4fbe-be24-8d4a9499e504','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83351,'49a8ccf0-0d1e-4fbe-be24-8d4a9499e504','attribute_30','BAM BAM'),(83352,'49a8ccf0-0d1e-4fbe-be24-8d4a9499e504','attribute_4','3.73 €'),(83353,'cd453ba5-2081-4b72-8ad4-1844515c5dbc','attribute_24','53115'),(83354,'cd453ba5-2081-4b72-8ad4-1844515c5dbc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(83355,'cd453ba5-2081-4b72-8ad4-1844515c5dbc','attribute_30','Sennheiser'),(83356,'cd453ba5-2081-4b72-8ad4-1844515c5dbc','attribute_4','23.59 €'),(83357,'c3feecf4-0f01-4436-8787-0dc357e66acb','attribute_24','76246'),(83358,'c3feecf4-0f01-4436-8787-0dc357e66acb','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83359,'c3feecf4-0f01-4436-8787-0dc357e66acb','attribute_30','BAM BAM'),(83360,'c3feecf4-0f01-4436-8787-0dc357e66acb','attribute_4','3.07 €'),(83361,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','attribute_24','67537'),(83362,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(83363,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','attribute_30','ESPERANZA'),(83364,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','attribute_4','1.71 €'),(83365,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','D?žka kábla (m):','1,2'),(83366,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','Farba:','žltá/tyrkisová'),(83367,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','Kód výrobcu:','EH147Y'),(83368,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','Komunikácia so zariadením:','kábel'),(83369,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','Konektor:','Jack 3,5mm'),(83370,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','Prenosové pásmo:','17Hz-21.000Hz'),(83371,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','Regulácia hlasitosti:','nie'),(83372,'b8218958-ec46-4ad4-974d-5fec62ab0cf9','Typ slúchadiel:','do uší'),(83373,'020e8702-1e7e-4eab-9e4f-4caaaf184865','attribute_24','39636'),(83374,'020e8702-1e7e-4eab-9e4f-4caaaf184865','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83375,'020e8702-1e7e-4eab-9e4f-4caaaf184865','attribute_30','GoodRam'),(83376,'020e8702-1e7e-4eab-9e4f-4caaaf184865','attribute_4','11.18 €'),(83377,'020e8702-1e7e-4eab-9e4f-4caaaf184865','Kapacita:','32 GB'),(83378,'020e8702-1e7e-4eab-9e4f-4caaaf184865','Kód výrobcu:','PD32GH2GRCOKWR9'),(83379,'020e8702-1e7e-4eab-9e4f-4caaaf184865','Typ pamäte:','USB 2,0 Flash'),(83380,'4531f8f2-a9a1-41f0-957a-fd2de90ced51','attribute_24','76250'),(83381,'4531f8f2-a9a1-41f0-957a-fd2de90ced51','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83382,'4531f8f2-a9a1-41f0-957a-fd2de90ced51','attribute_30','BAM BAM'),(83383,'4531f8f2-a9a1-41f0-957a-fd2de90ced51','attribute_4','3.07 €'),(83384,'9ec9a142-c6de-40e5-aea0-7d92502d61c8','attribute_24','75615'),(83385,'9ec9a142-c6de-40e5-aea0-7d92502d61c8','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83386,'9ec9a142-c6de-40e5-aea0-7d92502d61c8','attribute_30','BAM BAM'),(83387,'9ec9a142-c6de-40e5-aea0-7d92502d61c8','attribute_4','5.34 €'),(83388,'fbd546f6-de52-4731-9b8b-b39439b50af7','attribute_24','7166'),(83389,'fbd546f6-de52-4731-9b8b-b39439b50af7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePS2'),(83390,'fbd546f6-de52-4731-9b8b-b39439b50af7','attribute_30','GEMBIRD'),(83391,'fbd546f6-de52-4731-9b8b-b39439b50af7','attribute_4','0.62 €'),(83392,'fbd546f6-de52-4731-9b8b-b39439b50af7','D?žka:','3 m'),(83393,'fbd546f6-de52-4731-9b8b-b39439b50af7','Farba:','Šedá'),(83394,'fbd546f6-de52-4731-9b8b-b39439b50af7','Kód výrobcu:','CC-142-10'),(83395,'fbd546f6-de52-4731-9b8b-b39439b50af7','Koncovky:','PS2 samec - PS2 samica'),(83396,'1a8ee563-141d-4a78-bc86-3f7182598d05','attribute_24','39617'),(83397,'1a8ee563-141d-4a78-bc86-3f7182598d05','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83398,'1a8ee563-141d-4a78-bc86-3f7182598d05','attribute_30','GoodRam'),(83399,'1a8ee563-141d-4a78-bc86-3f7182598d05','attribute_4','3.10 €'),(83400,'1a8ee563-141d-4a78-bc86-3f7182598d05','Kapacita:','4 GB'),(83401,'1a8ee563-141d-4a78-bc86-3f7182598d05','Kód výrobcu:','PD4GH2GRCOKWR9'),(83402,'1a8ee563-141d-4a78-bc86-3f7182598d05','Typ pamäte:','USB 2,0 Flash'),(83403,'a1e2b987-80c5-4d39-80a6-5d689a5b8f35','attribute_24','76338'),(83404,'a1e2b987-80c5-4d39-80a6-5d689a5b8f35','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83405,'a1e2b987-80c5-4d39-80a6-5d689a5b8f35','attribute_30','BAM BAM'),(83406,'a1e2b987-80c5-4d39-80a6-5d689a5b8f35','attribute_4','5.94 €'),(83407,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','attribute_24','45288'),(83408,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(83409,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','attribute_30','Maxell'),(83410,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','attribute_4','40.12 €'),(83411,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','D?žka kábla (m):','5 m'),(83412,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','Farba:','?ierna'),(83413,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','Kód výrobcu:','MXSPS6'),(83414,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','Komunikácia so zariadením:','Káblová'),(83415,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','Konektor:','Jack 3,5mm'),(83416,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','Prenosové pásmo:','12Hz-28.000Hz'),(83417,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','Typ slúchadiel:','Náušné'),(83418,'96a6962f-13ed-45e2-bfa0-1fd550a7ad8d','Ú?innos? slúchadiel:','102 dB +/- 4dB pri 1Kz'),(83419,'fc33224e-c583-4710-a763-91cab7f96b81','attribute_24','66698'),(83420,'fc33224e-c583-4710-a763-91cab7f96b81','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83421,'fc33224e-c583-4710-a763-91cab7f96b81','attribute_30','Lenovo'),(83422,'fc33224e-c583-4710-a763-91cab7f96b81','attribute_4','1487.75 €'),(83423,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','attribute_24','2202'),(83424,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother'),(83425,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','attribute_30','Brother'),(83426,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','attribute_4','76.13 €'),(83427,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','Farba:','?ierna'),(83428,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','Kód OEM:','DR2000YJ1'),(83429,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','Kód výrobcu:','DR2000YJ1'),(83430,'ec7353e6-b9c0-4e00-b367-aef7449f91d3','Vhodné pre tla?iarne:','DCP-7010, 7010L, HL-2030, 2032, 2040, 2070N, FAX-2030'),(83431,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','?alšie informácie:','HDMI IN/OUT'),(83432,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','?íta?ka pamä?ových kariet:','Áno 6 v 1'),(83433,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','attribute_24','61649'),(83434,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83435,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','attribute_30','Lenovo'),(83436,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','attribute_4','1559.86 €'),(83437,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Bezdrôtová sie?ová karta:','802.11 b/g/n'),(83438,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Bluetooth:','Áno'),(83439,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','D-Sub:','Nie'),(83440,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Dotykový panel:','Áno'),(83441,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Farba:','štrieborná'),(83442,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Formát obrazu:','16:9'),(83443,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Grafická karta:','NVIDIA GeForce GT745M 2GB'),(83444,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','HDMI:','Áno'),(83445,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Hmotnos?:','11'),(83446,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Intel Form Factor:','All-in-One with Touch'),(83447,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Káblová sie?ová karta:','10/100/1000M'),(83448,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Klávesnica:','bezrdôtová'),(83449,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Kód výrobcu:','57-321766'),(83450,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Mechanika (typ):','Blu-Ray - COMBO'),(83451,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Myš:','bezdrôtová'),(83452,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Nainštalovaná pamä? RAM (kapacita):','8'),(83453,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Opera?ný systém:','Windows 8 64 bit'),(83454,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Pamä? (technológia):','DDR3'),(83455,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Pevný disk (kapacita):','1000'),(83456,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Pevný disk (rozhranie):','SATA'),(83457,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Pevný disk (rýchlos?):','5400'),(83458,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Procesor (popis):','Intel® Core™ i7-4700MQ (6M Cache, up to 3.40 GHz)'),(83459,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Reproduktory:','2'),(83460,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Rozmery (v x š x h):','Monitor: 650 x 220 x 480 mm'),(83461,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Tuner TV:','DVBT + IR REMOTE'),(83462,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','USB 3.0:','4'),(83463,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Ve?kos? obrazovky:','27'),(83464,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Vstavaná kamera:','Áno'),(83465,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Vstavaný mikrofón:','Áno'),(83466,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Vstup mikrofón :','Áno'),(83467,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Výstup audio:','Áno'),(83468,'52b01f04-ebd6-41a3-be8c-fd98441a0e60','Zvuková karta:','Áno'),(83469,'6a3d7dbc-a898-4711-a04d-b6b1aaca9f4b','attribute_24','76794'),(83470,'6a3d7dbc-a898-4711-a04d-b6b1aaca9f4b','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83471,'6a3d7dbc-a898-4711-a04d-b6b1aaca9f4b','attribute_30','BAM BAM'),(83472,'6a3d7dbc-a898-4711-a04d-b6b1aaca9f4b','attribute_4','5.74 €'),(83473,'2de68bd4-ee4a-43b8-b6b2-ef722aa3574d','attribute_24','78205'),(83474,'2de68bd4-ee4a-43b8-b6b2-ef722aa3574d','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83475,'2de68bd4-ee4a-43b8-b6b2-ef722aa3574d','attribute_30','MATTEL'),(83476,'2de68bd4-ee4a-43b8-b6b2-ef722aa3574d','attribute_4','4.35 €'),(83477,'419a6ae2-4218-4f8f-94df-486fd937771a','attribute_24','10295'),(83478,'419a6ae2-4218-4f8f-94df-486fd937771a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(83479,'419a6ae2-4218-4f8f-94df-486fd937771a','attribute_30','Samsung'),(83480,'419a6ae2-4218-4f8f-94df-486fd937771a','attribute_4','385.85 €'),(83481,'419a6ae2-4218-4f8f-94df-486fd937771a','Elektrický gril:','Áno'),(83482,'419a6ae2-4218-4f8f-94df-486fd937771a','Energetická trieda:','A'),(83483,'419a6ae2-4218-4f8f-94df-486fd937771a','Farba prednej ?asti:','Nerezová oce? + ?ierne sklo'),(83484,'419a6ae2-4218-4f8f-94df-486fd937771a','H?bka:','520'),(83485,'419a6ae2-4218-4f8f-94df-486fd937771a','Hodiny - ?asova?:','Áno'),(83486,'419a6ae2-4218-4f8f-94df-486fd937771a','Hriankova?:','Áno'),(83487,'419a6ae2-4218-4f8f-94df-486fd937771a','Kapacita:','42'),(83488,'419a6ae2-4218-4f8f-94df-486fd937771a','Kód výrobcu:','FQ 159 UST'),(83489,'419a6ae2-4218-4f8f-94df-486fd937771a','Osvetlenie rúry:','Áno'),(83490,'419a6ae2-4218-4f8f-94df-486fd937771a','Oto?ný raže? :','Nie'),(83491,'419a6ae2-4218-4f8f-94df-486fd937771a','Ovládanie rúry:','Elektronický'),(83492,'419a6ae2-4218-4f8f-94df-486fd937771a','Ovládanie varnej dosky:','Nie'),(83493,'419a6ae2-4218-4f8f-94df-486fd937771a','Ovládanie:','Elektronický'),(83494,'419a6ae2-4218-4f8f-94df-486fd937771a','Program samo?istenia:','Nie'),(83495,'419a6ae2-4218-4f8f-94df-486fd937771a','Rúra - podrobnosti:','Funkcia rúry s mikrovlnnou rúrou'),(83496,'419a6ae2-4218-4f8f-94df-486fd937771a','Šírka:','595'),(83497,'419a6ae2-4218-4f8f-94df-486fd937771a','Spôsob varenia v rúre:','Horné a dolné'),(83498,'419a6ae2-4218-4f8f-94df-486fd937771a','Stránka výrobcu:','http://www.samsung.com/pl/consumer/detail/spec.do?group=homeappliances&type=oven&subtype=ovenarchives&model_cd=FQ159UST/XEO&fullspec=F'),(83499,'419a6ae2-4218-4f8f-94df-486fd937771a','Teplovzdušná rúra:','Áno'),(83500,'419a6ae2-4218-4f8f-94df-486fd937771a','Termosonda:','Nie'),(83501,'419a6ae2-4218-4f8f-94df-486fd937771a','Typ :','Elektrický'),(83502,'419a6ae2-4218-4f8f-94df-486fd937771a','Typ ko?ajni?iek v rúre:','Rebríky'),(83503,'419a6ae2-4218-4f8f-94df-486fd937771a','Typ rúry:','Elektrický'),(83504,'419a6ae2-4218-4f8f-94df-486fd937771a','Ukon?enie prednej ?asti:','Skla a nerezovej ocele'),(83505,'419a6ae2-4218-4f8f-94df-486fd937771a','Ventilátor:','Áno'),(83506,'419a6ae2-4218-4f8f-94df-486fd937771a','Vstavaný spotrebi?:','Áno'),(83507,'419a6ae2-4218-4f8f-94df-486fd937771a','Výška:','460'),(83508,'419a6ae2-4218-4f8f-94df-486fd937771a','Zásuvka:','-'),(83509,'585af1a0-4864-494a-ba36-24d0d0f69eed','attribute_24','39122'),(83510,'585af1a0-4864-494a-ba36-24d0d0f69eed','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother'),(83511,'585af1a0-4864-494a-ba36-24d0d0f69eed','attribute_30','ActiveJet'),(83512,'585af1a0-4864-494a-ba36-24d0d0f69eed','attribute_4','27.55 €'),(83513,'063bfd7d-5fa8-47e5-aad8-610ee2216f0f','attribute_24','66248'),(83514,'063bfd7d-5fa8-47e5-aad8-610ee2216f0f','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83515,'063bfd7d-5fa8-47e5-aad8-610ee2216f0f','attribute_30','Lenovo'),(83516,'063bfd7d-5fa8-47e5-aad8-610ee2216f0f','attribute_4','1080.17 €'),(83517,'0d68b316-8fa2-4a16-ac47-d0d77a3ffbf3','attribute_24','75151'),(83518,'0d68b316-8fa2-4a16-ac47-d0d77a3ffbf3','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83519,'0d68b316-8fa2-4a16-ac47-d0d77a3ffbf3','attribute_30','Fisher Price'),(83520,'0d68b316-8fa2-4a16-ac47-d0d77a3ffbf3','attribute_4','5.55 €'),(83521,'1cfc2232-0aaf-4262-84f6-070a060819fe','attribute_24','7614'),(83522,'1cfc2232-0aaf-4262-84f6-070a060819fe','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother'),(83523,'1cfc2232-0aaf-4262-84f6-070a060819fe','attribute_30','Brother'),(83524,'1cfc2232-0aaf-4262-84f6-070a060819fe','attribute_4','150.87 €'),(83525,'1cfc2232-0aaf-4262-84f6-070a060819fe','Kód OEM:','DR3100YJ1'),(83526,'1cfc2232-0aaf-4262-84f6-070a060819fe','Kód výrobcu:','DR3100YJ1'),(83527,'1cfc2232-0aaf-4262-84f6-070a060819fe','Vhodné pre tla?iarne:','DCP-8060, DCP-8065DN, HL-5240, HL-5250DN, HL-5270DN, MFC-8460N, MFC-8860DN'),(83528,'1cfc2232-0aaf-4262-84f6-070a060819fe','Výkon:','25 000 str'),(83529,'a338065e-52e2-4217-a16e-8436b77f634a','attribute_24','70463'),(83530,'a338065e-52e2-4217-a16e-8436b77f634a','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83531,'a338065e-52e2-4217-a16e-8436b77f634a','attribute_30','Lenovo'),(83532,'a338065e-52e2-4217-a16e-8436b77f634a','attribute_4','798.59 €'),(83533,'256b0783-e322-40ff-9e02-2545d43f5777','attribute_24','43056'),(83534,'256b0783-e322-40ff-9e02-2545d43f5777','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(83535,'256b0783-e322-40ff-9e02-2545d43f5777','attribute_30','Emerson Network Power'),(83536,'256b0783-e322-40ff-9e02-2545d43f5777','attribute_4','48.48 €'),(83537,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','attribute_24','12965'),(83538,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','domain_name','Eloshop.skKanceláriaSkartova?ky'),(83539,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','attribute_30','FELLOWES'),(83540,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','attribute_4','340.89 €'),(83541,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Kód výrobcu:','3246201'),(83542,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Objem koša:','28'),(83543,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Po?et rezaných listov:','10'),(83544,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Popis:','Super tichá - iba 44 dB. Bezpe?ná Sense technológia zais?uje bezpe?nos? používania. Sacia šírka 220 mm. Elektronický štart / stop, spätný chod funkcia. Okno pre kontrolu . Záruka na nože 5 rokov'),(83545,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Použitie :','Skartovanie'),(83546,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Šírka rezu:','2x8mm'),(83547,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Skartovaný materiál:','svorky, malé kancelárske sponky, kreditné karty, CD, diskety'),(83548,'833fd03f-97b4-413f-9d05-5cee8e3fb2ee','Úrove? zabezpe?enia:','DIN 4 (nie viac ako 2x15mm)'),(83549,'86aa2ac7-bdff-4df2-81c8-b03fa5763db0','attribute_24','35573'),(83550,'86aa2ac7-bdff-4df2-81c8-b03fa5763db0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceLexmark'),(83551,'86aa2ac7-bdff-4df2-81c8-b03fa5763db0','attribute_30','ActiveJet'),(83552,'86aa2ac7-bdff-4df2-81c8-b03fa5763db0','attribute_4','27.55 €'),(83553,'5138c2f9-ff8a-4dd1-ba45-15acad938b75','attribute_24','66700'),(83554,'5138c2f9-ff8a-4dd1-ba45-15acad938b75','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83555,'5138c2f9-ff8a-4dd1-ba45-15acad938b75','attribute_30','Lenovo'),(83556,'5138c2f9-ff8a-4dd1-ba45-15acad938b75','attribute_4','1032.12 €'),(83557,'8aa4f1da-e786-4011-8b45-2118e5dea4d7','attribute_24','1880'),(83558,'8aa4f1da-e786-4011-8b45-2118e5dea4d7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetNástroje'),(83559,'8aa4f1da-e786-4011-8b45-2118e5dea4d7','attribute_30','FLUKE'),(83560,'8aa4f1da-e786-4011-8b45-2118e5dea4d7','attribute_4','84.88 €'),(83561,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','?alšie informácie:','Kazeta s valcom'),(83562,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','attribute_24','31734'),(83563,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierTonerySamsung'),(83564,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','attribute_30','ActiveJet'),(83565,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','attribute_4','30.99 €'),(83566,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Farba:','Black'),(83567,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Kód OEM:','ML-D2850B'),(83568,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Kód výrobcu:','ATS-2850NX'),(83569,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Stránka výrobcu:','http://www.activejet.com'),(83570,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Triedy akosti:','A+'),(83571,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Valec OPC:','100% nový'),(83572,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Verzia:','Supreme'),(83573,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Vhodné pre tla?iarne:','ML 2850, 2850D, 2850DN, 2850DR, 2851ND, 2851NDR.'),(83574,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Výkon:','5000 strán A4 pri 5% pokrytí strany'),(83575,'cfb34cfc-b5b4-4beb-9303-8fff7e45808a','Výrobné technológie:','100% nový produkt'),(83576,'5350485f-7846-45c2-96b9-b0f3a09e9561','attribute_24','9361'),(83577,'5350485f-7846-45c2-96b9-b0f3a09e9561','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(83578,'5350485f-7846-45c2-96b9-b0f3a09e9561','attribute_30','ActiveJet'),(83579,'5350485f-7846-45c2-96b9-b0f3a09e9561','attribute_4','97.67 €'),(83580,'5350485f-7846-45c2-96b9-b0f3a09e9561','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(83581,'2b601261-74d7-43b5-a362-133fb43553c8','attribute_24','928'),(83582,'2b601261-74d7-43b5-a362-133fb43553c8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(83583,'2b601261-74d7-43b5-a362-133fb43553c8','attribute_30','Ariston'),(83584,'2b601261-74d7-43b5-a362-133fb43553c8','attribute_4','164.10 €'),(83585,'2b601261-74d7-43b5-a362-133fb43553c8','Certifikáty:','CE'),(83586,'2b601261-74d7-43b5-a362-133fb43553c8','Displej:','Nie'),(83587,'2b601261-74d7-43b5-a362-133fb43553c8','Farba:','Šampanské'),(83588,'2b601261-74d7-43b5-a362-133fb43553c8','H?bka:','510'),(83589,'2b601261-74d7-43b5-a362-133fb43553c8','Hmotnos?:','8'),(83590,'2b601261-74d7-43b5-a362-133fb43553c8','Indikátor zvyškového tepla:','Nie'),(83591,'2b601261-74d7-43b5-a362-133fb43553c8','Kód výrobcu:','TD 640 S (CH) IX/HA'),(83592,'2b601261-74d7-43b5-a362-133fb43553c8','Napájanie:','1 fáza'),(83593,'2b601261-74d7-43b5-a362-133fb43553c8','Ochrana proti úniku plynu:','Áno'),(83594,'2b601261-74d7-43b5-a362-133fb43553c8','Ovládanie - umiestnenie:','V kombinácii s doskou'),(83595,'2b601261-74d7-43b5-a362-133fb43553c8','Plynový zapa?ova?:','Áno'),(83596,'2b601261-74d7-43b5-a362-133fb43553c8','Po?et roštov:','4'),(83597,'2b601261-74d7-43b5-a362-133fb43553c8','Po?et rozširujúcich modulov:','4'),(83598,'2b601261-74d7-43b5-a362-133fb43553c8','Po?et varných zón:','4'),(83599,'2b601261-74d7-43b5-a362-133fb43553c8','Prevedenie:','Tvrdené sklo'),(83600,'2b601261-74d7-43b5-a362-133fb43553c8','Šírka:','590'),(83601,'2b601261-74d7-43b5-a362-133fb43553c8','Spolupráca s rúrou:','Nie'),(83602,'2b601261-74d7-43b5-a362-133fb43553c8','Stránka výrobcu:','www.hotpoint-ariston.pl'),(83603,'2b601261-74d7-43b5-a362-133fb43553c8','Typ :','Plyn'),(83604,'2b601261-74d7-43b5-a362-133fb43553c8','Varný panel:','Plyn'),(83605,'2b601261-74d7-43b5-a362-133fb43553c8','Vstavaný spotrebi?:','Áno'),(83606,'2b601261-74d7-43b5-a362-133fb43553c8','Výška:','43'),(83607,'82407646-55bf-4199-9a8a-b3042748dfdc','attribute_24','68584'),(83608,'82407646-55bf-4199-9a8a-b3042748dfdc','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83609,'82407646-55bf-4199-9a8a-b3042748dfdc','attribute_30','Apple'),(83610,'82407646-55bf-4199-9a8a-b3042748dfdc','attribute_4','1229.91 €'),(83611,'56285f7d-9512-4bbf-ae3d-9e2df7c6c67c','attribute_24','76793'),(83612,'56285f7d-9512-4bbf-ae3d-9e2df7c6c67c','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83613,'56285f7d-9512-4bbf-ae3d-9e2df7c6c67c','attribute_30','BAM BAM'),(83614,'56285f7d-9512-4bbf-ae3d-9e2df7c6c67c','attribute_4','5.74 €'),(83615,'eff8e126-9c77-4913-a6a9-56848033d818','attribute_24','35615'),(83616,'eff8e126-9c77-4913-a6a9-56848033d818','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceLexmark'),(83617,'eff8e126-9c77-4913-a6a9-56848033d818','attribute_30','ActiveJet'),(83618,'eff8e126-9c77-4913-a6a9-56848033d818','attribute_4','24.73 €'),(83619,'3421de4d-5212-4e42-ae7e-73ce7f073efd','attribute_24','43072'),(83620,'3421de4d-5212-4e42-ae7e-73ce7f073efd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(83621,'3421de4d-5212-4e42-ae7e-73ce7f073efd','attribute_30','Emerson Network Power'),(83622,'3421de4d-5212-4e42-ae7e-73ce7f073efd','attribute_4','98.57 €'),(83623,'c44c96c6-a412-4d7b-8107-4b13328953e2','attribute_24','68586'),(83624,'c44c96c6-a412-4d7b-8107-4b13328953e2','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83625,'c44c96c6-a412-4d7b-8107-4b13328953e2','attribute_30','Apple'),(83626,'c44c96c6-a412-4d7b-8107-4b13328953e2','attribute_4','1797.57 €'),(83627,'bc137847-c1a2-49ed-99da-dd20db39e44f','attribute_24','35572'),(83628,'bc137847-c1a2-49ed-99da-dd20db39e44f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierValceBrother'),(83629,'bc137847-c1a2-49ed-99da-dd20db39e44f','attribute_30','ActiveJet'),(83630,'bc137847-c1a2-49ed-99da-dd20db39e44f','attribute_4','27.55 €'),(83631,'bc137847-c1a2-49ed-99da-dd20db39e44f','Farba:','?ierna'),(83632,'bc137847-c1a2-49ed-99da-dd20db39e44f','Kód OEM:','DR2200'),(83633,'bc137847-c1a2-49ed-99da-dd20db39e44f','Kód výrobcu:','DRB-2200N'),(83634,'bc137847-c1a2-49ed-99da-dd20db39e44f','Triedy akosti:','A+'),(83635,'bc137847-c1a2-49ed-99da-dd20db39e44f','Valec OPC:','100% nové'),(83636,'bc137847-c1a2-49ed-99da-dd20db39e44f','Verzia:','Supreme'),(83637,'bc137847-c1a2-49ed-99da-dd20db39e44f','Vhodné pre tla?iarne:','HL 2130, 2240, 2240D, 2250DN, 2270DW. MFC 7360N, 7460DN, 7860DW. DCP 7055, 7057, 7060D, 7065DN, 7070DW.'),(83638,'bc137847-c1a2-49ed-99da-dd20db39e44f','Výkon:','12000 stránok'),(83639,'bc137847-c1a2-49ed-99da-dd20db39e44f','Výrobné technológie:','Výrobok 100%'),(83640,'de0bad8f-9502-4455-a0ad-37b198cfbc08','attribute_24','49914'),(83641,'de0bad8f-9502-4455-a0ad-37b198cfbc08','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetNástroje'),(83642,'de0bad8f-9502-4455-a0ad-37b198cfbc08','attribute_30','A-LAN'),(83643,'de0bad8f-9502-4455-a0ad-37b198cfbc08','attribute_4','17.44 €'),(83644,'52d68510-4137-4303-a19e-ae9edf83d4f4','?alšie informácie:','pamä? HP 8 GB DDR3L 1600 MHz 1,35 V SODIMM'),(83645,'52d68510-4137-4303-a19e-ae9edf83d4f4','attribute_24','58864'),(83646,'52d68510-4137-4303-a19e-ae9edf83d4f4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR)'),(83647,'52d68510-4137-4303-a19e-ae9edf83d4f4','attribute_30','Hewlett-Packard'),(83648,'52d68510-4137-4303-a19e-ae9edf83d4f4','attribute_4','106.70 €'),(83649,'52d68510-4137-4303-a19e-ae9edf83d4f4','Chladi?:','Nie'),(83650,'52d68510-4137-4303-a19e-ae9edf83d4f4','Dual / Quad:','Nie'),(83651,'52d68510-4137-4303-a19e-ae9edf83d4f4','Kapacita pamäte:','8 GB'),(83652,'52d68510-4137-4303-a19e-ae9edf83d4f4','Kód výrobcu:','H6Y77AA'),(83653,'52d68510-4137-4303-a19e-ae9edf83d4f4','Max. frekvencia práce:','1600'),(83654,'52d68510-4137-4303-a19e-ae9edf83d4f4','Podpora ECC:','Nie'),(83655,'52d68510-4137-4303-a19e-ae9edf83d4f4','Použitie v:','notebooky HP'),(83656,'52d68510-4137-4303-a19e-ae9edf83d4f4','Typ pamäte:','DDR 3'),(83657,'52d68510-4137-4303-a19e-ae9edf83d4f4','Zaznamenané (ECCR):','Nie'),(83658,'e2d20822-82cc-4480-b73c-44bf6caa0b57','attribute_24','72186'),(83659,'e2d20822-82cc-4480-b73c-44bf6caa0b57','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83660,'e2d20822-82cc-4480-b73c-44bf6caa0b57','attribute_30','MSI'),(83661,'e2d20822-82cc-4480-b73c-44bf6caa0b57','attribute_4','850.00 €'),(83662,'de9c6292-6517-4358-8a31-03fa661317ed','attribute_24','75932'),(83663,'de9c6292-6517-4358-8a31-03fa661317ed','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83664,'de9c6292-6517-4358-8a31-03fa661317ed','attribute_30','BAM BAM'),(83665,'de9c6292-6517-4358-8a31-03fa661317ed','attribute_4','5.34 €'),(83666,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','?alšie informácie:','hliníkové puzdro vhodné pre laserovú tla?'),(83667,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','attribute_24','13916'),(83668,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83669,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','attribute_30','GoodRam'),(83670,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','attribute_4','3.41 €'),(83671,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','Kapacita:','8 GB'),(83672,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','Kód výrobcu:','PD8GH2GRTSNR'),(83673,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','Max. presnos? ?ítania:','14'),(83674,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','Max. rýchlos? zápisu:','5'),(83675,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','Popis:','?ierna'),(83676,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','Rozmery (v x š x h):','55 x 19 x 10'),(83677,'cdb5ebff-ae99-4cd1-b8f7-a1ea8bfb0757','Typ pamäte:','USB 2,0 Flash'),(83678,'d8174225-06c4-42cc-a322-03bbd2c35fca','attribute_24','58661'),(83679,'d8174225-06c4-42cc-a322-03bbd2c35fca','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83680,'d8174225-06c4-42cc-a322-03bbd2c35fca','attribute_30','GoodRam'),(83681,'d8174225-06c4-42cc-a322-03bbd2c35fca','attribute_4','3.41 €'),(83682,'d8174225-06c4-42cc-a322-03bbd2c35fca','Kapacita:','8 GB'),(83683,'d8174225-06c4-42cc-a322-03bbd2c35fca','Kód výrobcu:','PD8GH2GRCUDR9'),(83684,'d8174225-06c4-42cc-a322-03bbd2c35fca','Popis:','Zlatá'),(83685,'d8174225-06c4-42cc-a322-03bbd2c35fca','Rozmery (v x š x h):','33,0 x 12,3 x 6,0 mm'),(83686,'d8174225-06c4-42cc-a322-03bbd2c35fca','Typ pamäte:','USB 2,0 Flash'),(83687,'1ab75776-2fd3-40a3-8d29-5c31420e43f9','attribute_24','69836'),(83688,'1ab75776-2fd3-40a3-8d29-5c31420e43f9','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83689,'1ab75776-2fd3-40a3-8d29-5c31420e43f9','attribute_30','Apple'),(83690,'1ab75776-2fd3-40a3-8d29-5c31420e43f9','attribute_4','1803.48 €'),(83691,'0f96177a-05cf-462c-9605-6bc6697de4d1','attribute_24','16296'),(83692,'0f96177a-05cf-462c-9605-6bc6697de4d1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR)'),(83693,'0f96177a-05cf-462c-9605-6bc6697de4d1','attribute_30','GoodRam'),(83694,'0f96177a-05cf-462c-9605-6bc6697de4d1','attribute_4','33.20 €'),(83695,'0f96177a-05cf-462c-9605-6bc6697de4d1','Chladi?:','Nie'),(83696,'0f96177a-05cf-462c-9605-6bc6697de4d1','Dual / Quad:','2 x 1024 MB'),(83697,'0f96177a-05cf-462c-9605-6bc6697de4d1','Kapacita pamäte:','2 GB'),(83698,'0f96177a-05cf-462c-9605-6bc6697de4d1','Kód výrobcu:','GR400D64L3/2GDC'),(83699,'0f96177a-05cf-462c-9605-6bc6697de4d1','Max. frekvencia práce:','400'),(83700,'0f96177a-05cf-462c-9605-6bc6697de4d1','Odložený štart:','3'),(83701,'0f96177a-05cf-462c-9605-6bc6697de4d1','Podpora ECC:','Nie'),(83702,'0f96177a-05cf-462c-9605-6bc6697de4d1','Typ pamäte:','DDR'),(83703,'0f96177a-05cf-462c-9605-6bc6697de4d1','Zaznamenané (ECCR):','Nie'),(83704,'6ed1deeb-ac98-4fc1-95cd-40a83eb082c8','attribute_24','22940'),(83705,'6ed1deeb-ac98-4fc1-95cd-40a83eb082c8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83706,'6ed1deeb-ac98-4fc1-95cd-40a83eb082c8','attribute_30','GoodRam'),(83707,'6ed1deeb-ac98-4fc1-95cd-40a83eb082c8','attribute_4','3.10 €'),(83708,'6ed1deeb-ac98-4fc1-95cd-40a83eb082c8','Kapacita:','4 GB'),(83709,'6ed1deeb-ac98-4fc1-95cd-40a83eb082c8','Kód výrobcu:','PD4GH2GRCOMXR9'),(83710,'6ed1deeb-ac98-4fc1-95cd-40a83eb082c8','Typ pamäte:','USB 2.0 Flash'),(83711,'dc1e5825-ef56-499d-a1df-43fb02e66607','attribute_24','39494'),(83712,'dc1e5825-ef56-499d-a1df-43fb02e66607','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(83713,'dc1e5825-ef56-499d-a1df-43fb02e66607','attribute_30','ActiveJet'),(83714,'dc1e5825-ef56-499d-a1df-43fb02e66607','attribute_4','5.48 €'),(83715,'c5937818-14ce-45f3-adc6-3416f446b2ce','attribute_24','75931'),(83716,'c5937818-14ce-45f3-adc6-3416f446b2ce','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83717,'c5937818-14ce-45f3-adc6-3416f446b2ce','attribute_30','BAM BAM'),(83718,'c5937818-14ce-45f3-adc6-3416f446b2ce','attribute_4','5.34 €'),(83719,'c9580297-b5e2-4074-811b-ea694fc6baf3','?alšie informácie:','hliníkové puzdro vhodné pre laserovú tla?'),(83720,'c9580297-b5e2-4074-811b-ea694fc6baf3','attribute_24','13917'),(83721,'c9580297-b5e2-4074-811b-ea694fc6baf3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83722,'c9580297-b5e2-4074-811b-ea694fc6baf3','attribute_30','GoodRam'),(83723,'c9580297-b5e2-4074-811b-ea694fc6baf3','attribute_4','3.19 €'),(83724,'c9580297-b5e2-4074-811b-ea694fc6baf3','Kapacita:','4 GB'),(83725,'c9580297-b5e2-4074-811b-ea694fc6baf3','Kód výrobcu:','PD4GH2GRTSNR'),(83726,'c9580297-b5e2-4074-811b-ea694fc6baf3','Max. presnos? ?ítania:','14'),(83727,'c9580297-b5e2-4074-811b-ea694fc6baf3','Max. rýchlos? zápisu:','5'),(83728,'c9580297-b5e2-4074-811b-ea694fc6baf3','Popis:','?ierna'),(83729,'c9580297-b5e2-4074-811b-ea694fc6baf3','Rozmery (v x š x h):','55 x 19 x 10'),(83730,'c9580297-b5e2-4074-811b-ea694fc6baf3','Typ pamäte:','USB 2,0 Flash'),(83731,'7d14de8f-486f-45ae-8d94-f895e1ca6f69','attribute_24','49829'),(83732,'7d14de8f-486f-45ae-8d94-f895e1ca6f69','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetNástroje'),(83733,'7d14de8f-486f-45ae-8d94-f895e1ca6f69','attribute_30','A-LAN'),(83734,'7d14de8f-486f-45ae-8d94-f895e1ca6f69','attribute_4','9.05 €'),(83735,'6e286f3a-9e62-4471-9c6c-92cace7d024f','?alšie informácie:','hliníkové púzdro vhodné pre laserovú tla?'),(83736,'6e286f3a-9e62-4471-9c6c-92cace7d024f','attribute_24','14840'),(83737,'6e286f3a-9e62-4471-9c6c-92cace7d024f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83738,'6e286f3a-9e62-4471-9c6c-92cace7d024f','attribute_30','GoodRam'),(83739,'6e286f3a-9e62-4471-9c6c-92cace7d024f','attribute_4','3.10 €'),(83740,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Kapacita:','2 GB'),(83741,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Kód výrobcu:','PD1GH2GRTSNR'),(83742,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Max. presnos? ?ítania:','14'),(83743,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Max. rýchlos? zápisu:','5'),(83744,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Popis:','?ierna'),(83745,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Rozmery (v x š x h):','55 x 19 x 10'),(83746,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Stránka výrobcu:','www.goodram.com'),(83747,'6e286f3a-9e62-4471-9c6c-92cace7d024f','Typ pamäte:','USB 2,0 Flash'),(83748,'d4fbb974-18e3-4528-9751-993e24720848','attribute_24','49056'),(83749,'d4fbb974-18e3-4528-9751-993e24720848','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(83750,'d4fbb974-18e3-4528-9751-993e24720848','attribute_30','ActiveJet'),(83751,'d4fbb974-18e3-4528-9751-993e24720848','attribute_4','5.48 €'),(83752,'d4fbb974-18e3-4528-9751-993e24720848','D?žka kábla (m):','1,8 m'),(83753,'d4fbb974-18e3-4528-9751-993e24720848','Farba :','?ierna'),(83754,'d4fbb974-18e3-4528-9751-993e24720848','Menovité napätie:','230 V'),(83755,'d4fbb974-18e3-4528-9751-993e24720848','Menovitý prúd zá?aže:','10'),(83756,'d4fbb974-18e3-4528-9751-993e24720848','Možnos? upevnenia na stenu:','Áno'),(83757,'d4fbb974-18e3-4528-9751-993e24720848','Po?et sie?ových konektorov:','3'),(83758,'d4fbb974-18e3-4528-9751-993e24720848','Popis:','Pripojovacia zásuvka IEC320'),(83759,'b16a19f9-1596-42cd-afb5-a040b14afb08','attribute_24','71530'),(83760,'b16a19f9-1596-42cd-afb5-a040b14afb08','domain_name','Eloshop.skPC a NotebookyPC ZostavyAll-in-one'),(83761,'b16a19f9-1596-42cd-afb5-a040b14afb08','attribute_30','Apple'),(83762,'b16a19f9-1596-42cd-afb5-a040b14afb08','attribute_4','2010.43 €'),(83763,'ee909da0-8707-4069-b275-e433dd4f69b1','attribute_24','75618'),(83764,'ee909da0-8707-4069-b275-e433dd4f69b1','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83765,'ee909da0-8707-4069-b275-e433dd4f69b1','attribute_30','BAM BAM'),(83766,'ee909da0-8707-4069-b275-e433dd4f69b1','attribute_4','5.34 €'),(83767,'501aacf6-ff17-4861-ba20-1dead38b0dcd','attribute_24','49717'),(83768,'501aacf6-ff17-4861-ba20-1dead38b0dcd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetNástroje'),(83769,'501aacf6-ff17-4861-ba20-1dead38b0dcd','attribute_30','A-LAN'),(83770,'501aacf6-ff17-4861-ba20-1dead38b0dcd','attribute_4','3.02 €'),(83771,'3b332420-7c6d-4790-8eec-4dc5faae16db','attribute_24','39634'),(83772,'3b332420-7c6d-4790-8eec-4dc5faae16db','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(83773,'3b332420-7c6d-4790-8eec-4dc5faae16db','attribute_30','GoodRam'),(83774,'3b332420-7c6d-4790-8eec-4dc5faae16db','attribute_4','3.30 €'),(83775,'3b332420-7c6d-4790-8eec-4dc5faae16db','Kapacita:','8 GB'),(83776,'3b332420-7c6d-4790-8eec-4dc5faae16db','Kód výrobcu:','PD8GH2GRCOKWR9'),(83777,'3b332420-7c6d-4790-8eec-4dc5faae16db','Stránka výrobcu:','www.goodram.com'),(83778,'3b332420-7c6d-4790-8eec-4dc5faae16db','Typ pamäte:','USB 2,0 Flash'),(83779,'dc8ba5a9-becb-4cca-bddc-df6d2616e56a','attribute_24','66472'),(83780,'dc8ba5a9-becb-4cca-bddc-df6d2616e56a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(83781,'dc8ba5a9-becb-4cca-bddc-df6d2616e56a','attribute_30','ZyXEL'),(83782,'dc8ba5a9-becb-4cca-bddc-df6d2616e56a','attribute_4','23.47 €'),(83783,'574de709-749f-4249-ac8c-e3c3dacbe80c','attribute_24','9547'),(83784,'574de709-749f-4249-ac8c-e3c3dacbe80c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(83785,'574de709-749f-4249-ac8c-e3c3dacbe80c','attribute_30','Kingston'),(83786,'574de709-749f-4249-ac8c-e3c3dacbe80c','attribute_4','26.46 €'),(83787,'574de709-749f-4249-ac8c-e3c3dacbe80c','Chladi?:','Nie'),(83788,'574de709-749f-4249-ac8c-e3c3dacbe80c','Dual / Quad:','Nie'),(83789,'574de709-749f-4249-ac8c-e3c3dacbe80c','Max. frekvencia práce:','667'),(83790,'574de709-749f-4249-ac8c-e3c3dacbe80c','Odložený štart:','5'),(83791,'574de709-749f-4249-ac8c-e3c3dacbe80c','Podpora ECC:','Nie'),(83792,'574de709-749f-4249-ac8c-e3c3dacbe80c','Zaznamenané (ECCR):','Nie'),(83793,'08781f68-6529-4d98-b353-d53adbba3809','attribute_24','1805'),(83794,'08781f68-6529-4d98-b353-d53adbba3809','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetNástroje'),(83795,'08781f68-6529-4d98-b353-d53adbba3809','attribute_30','FLUKE'),(83796,'08781f68-6529-4d98-b353-d53adbba3809','attribute_4','49.76 €'),(83797,'7292321a-635f-48fd-8797-0d89fc812a50','attribute_24','76796'),(83798,'7292321a-635f-48fd-8797-0d89fc812a50','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83799,'7292321a-635f-48fd-8797-0d89fc812a50','attribute_30','BAM BAM'),(83800,'7292321a-635f-48fd-8797-0d89fc812a50','attribute_4','5.70 €'),(83801,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','attribute_24','2755'),(83802,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(83803,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','attribute_30','GoodRam'),(83804,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','attribute_4','26.10 €'),(83805,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','Chladi?:','Nie');
INSERT INTO `wrap` VALUES (83806,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','Dual / Quad:','Nie'),(83807,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','Kód výrobcu:','GR667D264L5/2G'),(83808,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','Max. frekvencia práce:','667'),(83809,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','Odložený štart:','5'),(83810,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','Podpora ECC:','Nie'),(83811,'5ce8bcd8-743c-42ef-969b-0cd4c6dc2a61','Zaznamenané (ECCR):','Nie'),(83812,'e31d7732-7c72-4bd8-86fa-fd66880202ac','?alšie informácie:','Dosah až 300 metrov'),(83813,'e31d7732-7c72-4bd8-86fa-fd66880202ac','attribute_24','29028'),(83814,'e31d7732-7c72-4bd8-86fa-fd66880202ac','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(83815,'e31d7732-7c72-4bd8-86fa-fd66880202ac','attribute_30','ZyXEL'),(83816,'e31d7732-7c72-4bd8-86fa-fd66880202ac','attribute_4','31.16 €'),(83817,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Hmotnos?:','72'),(83818,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Kód výrobcu:','PLA4201-EU0201F'),(83819,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Kompatibilita so štandardom:','IEEE 1901'),(83820,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Medené spojenie:','10/100 Mbps RJ-45 MDI/MDIX'),(83821,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Napájanie:','100-240 V AC, 50/60 Hz'),(83822,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Popis:','softvér: Microsoft Windows XP/Vista/7'),(83823,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Priepustnos?:','500 Mbps'),(83824,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Rozmery (v x š x h):','70 x 50 x 60'),(83825,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Signalizácia LED:','Áno'),(83826,'e31d7732-7c72-4bd8-86fa-fd66880202ac','Typ portov:','RJ-45'),(83827,'115f1180-a452-4eba-a70a-e85e876e64b9','attribute_24','75616'),(83828,'115f1180-a452-4eba-a70a-e85e876e64b9','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(83829,'115f1180-a452-4eba-a70a-e85e876e64b9','attribute_30','BAM BAM'),(83830,'115f1180-a452-4eba-a70a-e85e876e64b9','attribute_4','5.34 €'),(83831,'c047d5f6-b742-4815-a8fd-062683265ab8','attribute_24','49737'),(83832,'c047d5f6-b742-4815-a8fd-062683265ab8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetNástroje'),(83833,'c047d5f6-b742-4815-a8fd-062683265ab8','attribute_30','A-LAN'),(83834,'c047d5f6-b742-4815-a8fd-062683265ab8','attribute_4','11.42 €'),(83835,'a5662553-31ed-485e-8335-104105f2bf06','?alšie informácie:','Nevyhnutný kábel pre aplikácie s modernou elektronikou vybavený micro USB 5pin USB 2.0'),(83836,'a5662553-31ed-485e-8335-104105f2bf06','attribute_24','66485'),(83837,'a5662553-31ed-485e-8335-104105f2bf06','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(83838,'a5662553-31ed-485e-8335-104105f2bf06','attribute_30','GEMBIRD'),(83839,'a5662553-31ed-485e-8335-104105f2bf06','attribute_4','0.84 €'),(83840,'a5662553-31ed-485e-8335-104105f2bf06','D?žka:','1 m'),(83841,'a5662553-31ed-485e-8335-104105f2bf06','Farba:','?ierna'),(83842,'a5662553-31ed-485e-8335-104105f2bf06','Kód výrobcu:','CCP-MUSB2-AMBM-1M'),(83843,'a5662553-31ed-485e-8335-104105f2bf06','Koncovky:','A samec- B micro samec'),(83844,'a5662553-31ed-485e-8335-104105f2bf06','Popis:','Pozlátené kontakty'),(83845,'a5662553-31ed-485e-8335-104105f2bf06','Štandard:','USB 2.0'),(83846,'a5662553-31ed-485e-8335-104105f2bf06','Tienenie:','Dvojité'),(83847,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','attribute_24','14217'),(83848,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','domain_name','Eloshop.skKanceláriaSkartova?ky'),(83849,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','attribute_30','REXEL'),(83850,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','attribute_4','83.12 €'),(83851,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Kód výrobcu:','2101338'),(83852,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Model:','V60WS'),(83853,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Objem koša:','23 l'),(83854,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Po?et rezaných listov:','7 listov papiera 80 g/m2 alebo 9 listov 70 g/m2.'),(83855,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Popis:','Pozd?žny rez o šírke 5.8 mm. Unikátny systém kompresie odpadu umož?uje o 20% znížené vyprázd?ovanie. Ultra tichý chod motora. ?isté a jednoduché vybratie skartovacej hlavy pri vyprázd?ovaní. Skartuje kreditnej karty. Kapacita skartácia až . Pracovná šírka 220mm. Pre správnu funkciu skartova?a je potrebné okrem návodu dodržiava? základné pravidlá : 1) Pravidelné vysypávanie koša so skartovanou dr?ou. V opa?nom prípade dochádza k spätnému \"natiahnutiu\" do stroja a tým k poškodeniu nožov alebo motora. 2) Dodržujte predpísané maximálne množstvo skartovaného papiera, neskartujte naraz vä?ší po?et listov, než pre aké je skartova? ur?ený. Dodržujte pri tom aj gramáž papieru. Pri skartovanie papiera s vyššou gramážou musíte prispôsobi? maximálny po?et skartovaných listov. 3) U skartova?ov podporujúcich skartáciu CD skartujte naraz vždy len 1ks média! 4) Používajte pravidelne olejové papiere pre údržbu stroja, pred?žite tým životnos? stroja a predídete niektorým problémom. Kontrolujte svoje zariadenie a odstra?ujte pravidelne ne?istoty, aby nedochádzalo k \"pripekaniu\" ne?istôt a zvyškov papiera na rezné nože.'),(83856,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Použitie :','Pre malé kancelárie'),(83857,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Šírka rezu:','5,8 mm'),(83858,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Skartovaný materiál:','Papier, kreditné karty, sponky, laminátové dokumenty, fólie pre projektory.'),(83859,'0cc80726-cdd4-4afc-b6c8-3ba4e5bae35b','Úrove? zabezpe?enia:','Stupe? utajenia DIN 2 (5,8 mm)'),(83860,'81566576-9c1f-464c-a38b-e776c7d27ae8','?alšie doplnkové funkcie:','separator fliaš'),(83861,'81566576-9c1f-464c-a38b-e776c7d27ae8','?alšie informácie:','Schopnos? udrža? teplotu po?as výpadku: 24 hodín'),(83862,'81566576-9c1f-464c-a38b-e776c7d27ae8','attribute_24','35408'),(83863,'81566576-9c1f-464c-a38b-e776c7d27ae8','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(83864,'81566576-9c1f-464c-a38b-e776c7d27ae8','attribute_30','Whirlpool'),(83865,'81566576-9c1f-464c-a38b-e776c7d27ae8','attribute_4','246.87 €'),(83866,'81566576-9c1f-464c-a38b-e776c7d27ae8','Automatické odmrazovanie:','áno'),(83867,'81566576-9c1f-464c-a38b-e776c7d27ae8','Celková kapacita:','338'),(83868,'81566576-9c1f-464c-a38b-e776c7d27ae8','Certifikáty:','CE'),(83869,'81566576-9c1f-464c-a38b-e776c7d27ae8','Detský zámok:','nie'),(83870,'81566576-9c1f-464c-a38b-e776c7d27ae8','Displej:','nie'),(83871,'81566576-9c1f-464c-a38b-e776c7d27ae8','Doba ú?innosti zmrazenia:','4,5kg/24 hod'),(83872,'81566576-9c1f-464c-a38b-e776c7d27ae8','Dokon?ovanie vonkajších povrchov:','keramický smalt'),(83873,'81566576-9c1f-464c-a38b-e776c7d27ae8','Elektronický teplomer:','nie'),(83874,'81566576-9c1f-464c-a38b-e776c7d27ae8','Farba:','biela'),(83875,'81566576-9c1f-464c-a38b-e776c7d27ae8','Funkcia rýchlomrazenia:','nie'),(83876,'81566576-9c1f-464c-a38b-e776c7d27ae8','H?bka:','640'),(83877,'81566576-9c1f-464c-a38b-e776c7d27ae8','Hmotnos?:','63'),(83878,'81566576-9c1f-464c-a38b-e776c7d27ae8','Kód výrobcu:','WBE 3414 W'),(83879,'81566576-9c1f-464c-a38b-e776c7d27ae8','Miesto na schladenie vína:','nie'),(83880,'81566576-9c1f-464c-a38b-e776c7d27ae8','Mrazni?ka - umiestnenie:','dole'),(83881,'81566576-9c1f-464c-a38b-e776c7d27ae8','Nádoba na zeleninu:','1 nádoba'),(83882,'81566576-9c1f-464c-a38b-e776c7d27ae8','Napájanie:','220 V'),(83883,'81566576-9c1f-464c-a38b-e776c7d27ae8','Objem chladni?ky:','225'),(83884,'81566576-9c1f-464c-a38b-e776c7d27ae8','Objem mrazni?ky:','113'),(83885,'81566576-9c1f-464c-a38b-e776c7d27ae8','Obsah balenia:','4 Držiak do dverí, 3 sklenené nastavite?né police'),(83886,'81566576-9c1f-464c-a38b-e776c7d27ae8','Po?et dverí:','2'),(83887,'81566576-9c1f-464c-a38b-e776c7d27ae8','Po?et kompresorov:','1'),(83888,'81566576-9c1f-464c-a38b-e776c7d27ae8','Pohlcova? zápachov:','nie'),(83889,'81566576-9c1f-464c-a38b-e776c7d27ae8','Ro?ná spotreba elektrickej energie:','308 kWh'),(83890,'81566576-9c1f-464c-a38b-e776c7d27ae8','Šírka:','595'),(83891,'81566576-9c1f-464c-a38b-e776c7d27ae8','Špeciálny stojan na f?aše:','nie'),(83892,'81566576-9c1f-464c-a38b-e776c7d27ae8','Spotreba elektrickej energie:','0,84 kWh'),(83893,'81566576-9c1f-464c-a38b-e776c7d27ae8','Systém NoFrost**:','nie'),(83894,'81566576-9c1f-464c-a38b-e776c7d27ae8','Trieda energetickej ú?innosti:','A+'),(83895,'81566576-9c1f-464c-a38b-e776c7d27ae8','Výrobník ?adu:','nie'),(83896,'81566576-9c1f-464c-a38b-e776c7d27ae8','Výška:','1875'),(83897,'81566576-9c1f-464c-a38b-e776c7d27ae8','Zabudovate?ný spotrebi?:','nie'),(83898,'8da4490c-3433-4438-9dbe-f516aaaa921e','attribute_24','14449'),(83899,'8da4490c-3433-4438-9dbe-f516aaaa921e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(83900,'8da4490c-3433-4438-9dbe-f516aaaa921e','attribute_30','GoodRam'),(83901,'8da4490c-3433-4438-9dbe-f516aaaa921e','attribute_4','25.11 €'),(83902,'8da4490c-3433-4438-9dbe-f516aaaa921e','Chladi?:','Nie'),(83903,'8da4490c-3433-4438-9dbe-f516aaaa921e','Dual / Quad:','Nie'),(83904,'8da4490c-3433-4438-9dbe-f516aaaa921e','Kapacita pamäte:','2 GB'),(83905,'8da4490c-3433-4438-9dbe-f516aaaa921e','Kód výrobcu:','GR800D264L6/2G'),(83906,'8da4490c-3433-4438-9dbe-f516aaaa921e','Max. frekvencia práce:','800'),(83907,'8da4490c-3433-4438-9dbe-f516aaaa921e','Odložený štart:','6'),(83908,'8da4490c-3433-4438-9dbe-f516aaaa921e','Podpora ECC:','Nie'),(83909,'8da4490c-3433-4438-9dbe-f516aaaa921e','Typ pamäte:','DDR 2'),(83910,'8da4490c-3433-4438-9dbe-f516aaaa921e','Zaznamenané (ECCR):','Nie'),(83911,'74a27639-9453-421e-962b-fb3b480099fa','attribute_24','67269'),(83912,'74a27639-9453-421e-962b-fb3b480099fa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(83913,'74a27639-9453-421e-962b-fb3b480099fa','attribute_30','EDIMAX'),(83914,'74a27639-9453-421e-962b-fb3b480099fa','attribute_4','36.75 €'),(83915,'958883cc-403c-4d5a-b59e-9103659d2fd6','attribute_24','3547'),(83916,'958883cc-403c-4d5a-b59e-9103659d2fd6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(83917,'958883cc-403c-4d5a-b59e-9103659d2fd6','attribute_30','GEMBIRD'),(83918,'958883cc-403c-4d5a-b59e-9103659d2fd6','attribute_4','0.94 €'),(83919,'958883cc-403c-4d5a-b59e-9103659d2fd6','D?žka:','1,8 m'),(83920,'958883cc-403c-4d5a-b59e-9103659d2fd6','Farba:','?ierna'),(83921,'958883cc-403c-4d5a-b59e-9103659d2fd6','Kód výrobcu:','CCF-USB2-AM5P-6'),(83922,'958883cc-403c-4d5a-b59e-9103659d2fd6','Koncovky:','A Samec - B mini samec Canon (5pin)'),(83923,'958883cc-403c-4d5a-b59e-9103659d2fd6','Popis:','Vysoko kvalitný USB kábel s feritovým krúžkom na elimináciu rušenia.'),(83924,'958883cc-403c-4d5a-b59e-9103659d2fd6','Štandard:','USB 2.0'),(83925,'958883cc-403c-4d5a-b59e-9103659d2fd6','Tienenie:','Dvojité'),(83926,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','?alšie informácie:','Pre správnu funkciu skartova?a je potrebné okrem návodu dodržiava? základné pravidlá : 1) Pravidelné vysypávanie koša so skartovanou dr?ou. V opa?nom prípade dochádza k spätnému \"natiahnutiu\" do stroja a tým k poškodeniu nožov alebo motora. 2) Dodržujte predpísané maximálne množstvo skartovaného papiera, neskartujte naraz vä?ší po?et listov, než pre aké je skartova? ur?ený. Dodržujte pri tom aj gramáž papieru. Pri skartovanie papiera s vyššou gramážou musíte prispôsobi? maximálny po?et skartovaných listov. 3) U skartova?ov podporujúcich skartáciu CD skartujte naraz vždy len 1ks média! 4) Používajte pravidelne olejové papiere pre údržbu stroja, pred?žite tým životnos? stroja a predídete niektorým problémom. Kontrolujte svoje zariadenie a odstra?ujte pravidelne ne?istoty, aby nedochádzalo k \"pripekaniu\" ne?istôt a zvyškov papiera na rezné nože.'),(83927,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','attribute_24','26460'),(83928,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','domain_name','Eloshop.skKanceláriaSkartova?ky'),(83929,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','attribute_30','REXEL'),(83930,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','attribute_4','119.24 €'),(83931,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Kód výrobcu:','2102563EU'),(83932,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Objem koša:','20 l'),(83933,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Po?et rezaných listov:','12 listov A4 80 g / m²'),(83934,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Popis:','- Jednoduchá obsluha a manipulácia - Pracovná šírka 230 mm - Hlu?nos? pod 65 dB\nTla?idlo spätného chodu. Rozmery [mm] 220x412x430. Hmotnos? [kg] 8. Napájanie [V / Hz] 230/50. Príkon [kW] 0,276.'),(83935,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Použitie :','Osobná skartova?ka vhodná pre použitie v menšej kancelárii. Skartuje v prie?nom reze, šírka rezu 4x35 mm, až 12 listov papiera 80 g/m2.'),(83936,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Šírka rezu:','4 x 35 mm'),(83937,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Skartovaný materiál:','Náhodná skartácia zošívacích sponiek. Skartácia kreditných kariet. Skartácia CD, DVD. Možnos? skartácia CD a kreditných kariet oddeleným rezným mechanizmom. - Oddelená odpadová nádoba na papier, plast, prípadne CD. Rezací mechanizmus spracuje náhodne vložené sponky zo zošíva?ky a kreditné karty. Prieh?adné okno pre kontrolu plnosti odpadovej nádoby.'),(83938,'f3d209dd-b4ca-4b34-a02a-954699eabb8a','Úrove? zabezpe?enia:','DIN 3 - dôverné'),(83939,'40c7d360-1b01-4420-81f2-84ff2ff39748','attribute_24','4'),(83940,'40c7d360-1b01-4420-81f2-84ff2ff39748','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(83941,'40c7d360-1b01-4420-81f2-84ff2ff39748','attribute_30','GoodRam'),(83942,'40c7d360-1b01-4420-81f2-84ff2ff39748','attribute_4','52.21 €'),(83943,'40c7d360-1b01-4420-81f2-84ff2ff39748','Chladi?:','Nie'),(83944,'40c7d360-1b01-4420-81f2-84ff2ff39748','Max. frekvencia práce:','800'),(83945,'40c7d360-1b01-4420-81f2-84ff2ff39748','Odložený štart:','6'),(83946,'40c7d360-1b01-4420-81f2-84ff2ff39748','Podpora ECC:','Nie'),(83947,'40c7d360-1b01-4420-81f2-84ff2ff39748','Zaznamenané (ECCR):','Nie'),(83948,'dd455712-b0d3-46fa-be9d-c93915a61c47','?alšie doplnkové funkcie:','LED displej'),(83949,'dd455712-b0d3-46fa-be9d-c93915a61c47','?alšie informácie:','Samostatná regulácia teploty v chladni?ke a mrazni?ke.'),(83950,'dd455712-b0d3-46fa-be9d-c93915a61c47','attribute_24','5909'),(83951,'dd455712-b0d3-46fa-be9d-c93915a61c47','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVstavané'),(83952,'dd455712-b0d3-46fa-be9d-c93915a61c47','attribute_30','BOSCH'),(83953,'dd455712-b0d3-46fa-be9d-c93915a61c47','attribute_4','512.22 €'),(83954,'dd455712-b0d3-46fa-be9d-c93915a61c47','Automatické odmrazovanie:','Áno'),(83955,'dd455712-b0d3-46fa-be9d-c93915a61c47','Celková kapacita:','275 l'),(83956,'dd455712-b0d3-46fa-be9d-c93915a61c47','Displej:','Nie'),(83957,'dd455712-b0d3-46fa-be9d-c93915a61c47','Doba ú?innosti zmrazenia:','12 hodin'),(83958,'dd455712-b0d3-46fa-be9d-c93915a61c47','Elektronický teplomer:','Nie'),(83959,'dd455712-b0d3-46fa-be9d-c93915a61c47','Energetická trieda:','A+'),(83960,'dd455712-b0d3-46fa-be9d-c93915a61c47','Farba:','Biela'),(83961,'dd455712-b0d3-46fa-be9d-c93915a61c47','Funkcia rýchlomrazenia:','Áno'),(83962,'dd455712-b0d3-46fa-be9d-c93915a61c47','H?bka:','550 mm'),(83963,'dd455712-b0d3-46fa-be9d-c93915a61c47','Kód výrobcu:','KIV 34A51'),(83964,'dd455712-b0d3-46fa-be9d-c93915a61c47','Mrazni?ka - umiestnenie:','Dole'),(83965,'dd455712-b0d3-46fa-be9d-c93915a61c47','Nádoba na zeleninu:','1'),(83966,'dd455712-b0d3-46fa-be9d-c93915a61c47','Objem chladni?ky:','205 l'),(83967,'dd455712-b0d3-46fa-be9d-c93915a61c47','Objem mrazni?ky:','70 l'),(83968,'dd455712-b0d3-46fa-be9d-c93915a61c47','Obsah balenia:','5 políc na dverách, závesné nádoby pod police.'),(83969,'dd455712-b0d3-46fa-be9d-c93915a61c47','Po?et agregátov:','1'),(83970,'dd455712-b0d3-46fa-be9d-c93915a61c47','Po?et dverí:','2'),(83971,'dd455712-b0d3-46fa-be9d-c93915a61c47','Po?et kompresorov:','1'),(83972,'dd455712-b0d3-46fa-be9d-c93915a61c47','Po?et políc v chladni?ke:','4'),(83973,'dd455712-b0d3-46fa-be9d-c93915a61c47','Po?et v kartóne - orienta?ne :','1'),(83974,'dd455712-b0d3-46fa-be9d-c93915a61c47','Po?et zásuviek v mrazni?ke:','3'),(83975,'dd455712-b0d3-46fa-be9d-c93915a61c47','Ro?ná spotreba elektrickej energie:','280'),(83976,'dd455712-b0d3-46fa-be9d-c93915a61c47','Ro?ná spotreba energie:','280'),(83977,'dd455712-b0d3-46fa-be9d-c93915a61c47','Šírka:','540 mm'),(83978,'dd455712-b0d3-46fa-be9d-c93915a61c47','Spotreba elektrickej energie:','0,8'),(83979,'dd455712-b0d3-46fa-be9d-c93915a61c47','Systém NoFrost**:','Nie'),(83980,'dd455712-b0d3-46fa-be9d-c93915a61c47','Trieda energetickej ú?innosti:','A+'),(83981,'dd455712-b0d3-46fa-be9d-c93915a61c47','Typ police:','sklené'),(83982,'dd455712-b0d3-46fa-be9d-c93915a61c47','Výrobník ?adu:','Nie'),(83983,'dd455712-b0d3-46fa-be9d-c93915a61c47','Výška:','1770 mm'),(83984,'dd455712-b0d3-46fa-be9d-c93915a61c47','Zabudovate?ný spotrebi?:','Áno'),(83985,'bcf6128f-55dc-4e4d-8272-57fc80e317c5','attribute_24','10423'),(83986,'bcf6128f-55dc-4e4d-8272-57fc80e317c5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-R (Blu-ray)'),(83987,'bcf6128f-55dc-4e4d-8272-57fc80e317c5','attribute_30','TDK'),(83988,'bcf6128f-55dc-4e4d-8272-57fc80e317c5','attribute_4','5.40 €'),(83989,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','attribute_24','7453'),(83990,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(83991,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','attribute_30','GEMBIRD'),(83992,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','attribute_4','0.92 €'),(83993,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','D?žka:','1,8 m'),(83994,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','Farba:','?ierna'),(83995,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','Kód výrobcu:','CCP-MUSB2-AMBM-6'),(83996,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','Koncovky:','AM-MICRO'),(83997,'d8954e92-d63e-4f26-830a-5b69e0ff6f04','Štandard:','USB 2.0'),(83998,'71d78fce-732b-414c-98f8-b13a793691f9','?asova? (timer):','Nie'),(83999,'71d78fce-732b-414c-98f8-b13a793691f9','attribute_24','10654'),(84000,'71d78fce-732b-414c-98f8-b13a793691f9','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(84001,'71d78fce-732b-414c-98f8-b13a793691f9','attribute_30','Electrolux'),(84002,'71d78fce-732b-414c-98f8-b13a793691f9','attribute_4','68.18 €'),(84003,'71d78fce-732b-414c-98f8-b13a793691f9','Displej:','Nie'),(84004,'71d78fce-732b-414c-98f8-b13a793691f9','Farba:','Inox'),(84005,'71d78fce-732b-414c-98f8-b13a793691f9','H?bka:','292'),(84006,'71d78fce-732b-414c-98f8-b13a793691f9','Hlu?nos?:','64'),(84007,'71d78fce-732b-414c-98f8-b13a793691f9','Kód výrobcu:','EFP 6411 X'),(84008,'71d78fce-732b-414c-98f8-b13a793691f9','Napájanie:','220-230 V AC 50 Hz'),(84009,'71d78fce-732b-414c-98f8-b13a793691f9','Odmas?ovací filter:','Áno'),(84010,'71d78fce-732b-414c-98f8-b13a793691f9','Osvetlenie - podrobnosti:','Žiarovkové, 2 x 40 W'),(84011,'71d78fce-732b-414c-98f8-b13a793691f9','Ovládací panel:','Posuvník'),(84012,'71d78fce-732b-414c-98f8-b13a793691f9','Ovládanie:','Mechanické'),(84013,'71d78fce-732b-414c-98f8-b13a793691f9','Po?et motorov:','1'),(84014,'71d78fce-732b-414c-98f8-b13a793691f9','Po?et stup?ov rýchlosti:','3'),(84015,'71d78fce-732b-414c-98f8-b13a793691f9','Po?et v kartóne - orienta?ne :','1'),(84016,'71d78fce-732b-414c-98f8-b13a793691f9','Režim prevádzky:','Extrakt/ absorbér'),(84017,'71d78fce-732b-414c-98f8-b13a793691f9','Šírka:','598'),(84018,'71d78fce-732b-414c-98f8-b13a793691f9','Typ digestora:','Pod skrinku'),(84019,'71d78fce-732b-414c-98f8-b13a793691f9','Uhlíkový filter:','Volite?né'),(84020,'71d78fce-732b-414c-98f8-b13a793691f9','Výkon:','230'),(84021,'71d78fce-732b-414c-98f8-b13a793691f9','Výška:','173'),(84022,'71d78fce-732b-414c-98f8-b13a793691f9','Zabudovate?ný spotrebi?:','Nie'),(84023,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','?alšie informácie:','Koncovky samica so skrutkami | priemer kábla: 28 AWG'),(84024,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','attribute_24','62547'),(84025,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleRS-232'),(84026,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','attribute_30','DELOCK'),(84027,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','attribute_4','2.16 €'),(84028,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','Crossover:','Áno'),(84029,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','D?žka:','3 m'),(84030,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','Farba:','Sivá'),(84031,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','Kód výrobcu:','84169'),(84032,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','Koncovky:','DB9 samica – DB9 samica'),(84033,'de46a16e-2c9d-45ec-bd47-8dbbf7e89a84','Popis:','Tento Delock null modem kábel je možné použi? na pripojenie dvoch po?íta?ov, rovnako ako pre komunikáciu medzi sériovými zariadeniami.'),(84034,'dedc72ab-60de-4854-a8c6-626bfa38e583','?alšie informácie:','Použite filtra PLA4211 poskytuje stabilné streamovanie médií a minimalizáciu rušenia z iných elektrických spotrebi?ov domácnosti.'),(84035,'dedc72ab-60de-4854-a8c6-626bfa38e583','attribute_24','42569'),(84036,'dedc72ab-60de-4854-a8c6-626bfa38e583','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(84037,'dedc72ab-60de-4854-a8c6-626bfa38e583','attribute_30','ZyXEL'),(84038,'dedc72ab-60de-4854-a8c6-626bfa38e583','attribute_4','23.47 €'),(84039,'dedc72ab-60de-4854-a8c6-626bfa38e583','Fyzické spojenie:','do elektrickej zásuvky'),(84040,'dedc72ab-60de-4854-a8c6-626bfa38e583','Hmotnos?:','184'),(84041,'dedc72ab-60de-4854-a8c6-626bfa38e583','Kód výrobcu:','PLA4211-EU0101F'),(84042,'dedc72ab-60de-4854-a8c6-626bfa38e583','Kompatibilita so štandardom:','Ethernet, Fast Ethernet, HomePlug AV (HPAV), IEEE 1901'),(84043,'dedc72ab-60de-4854-a8c6-626bfa38e583','Medené spojenie:','230V'),(84044,'dedc72ab-60de-4854-a8c6-626bfa38e583','Napájanie:','AC 120/230 V (50/60 Hz)'),(84045,'dedc72ab-60de-4854-a8c6-626bfa38e583','Optické spojenie:','-'),(84046,'dedc72ab-60de-4854-a8c6-626bfa38e583','Popis:','ZyXEL PLA4211 500 Mbps Powerline Mini Pass-Thru Ethernet Adapter zlepšuje ú?innos? existujúcej siete až o 60% v porovnaní s technológiou powerline 200 MB/s. Kompaktný dizajn vám dáva pohodlie a jednoduchú implementáciu v každej domácej sieti.'),(84047,'dedc72ab-60de-4854-a8c6-626bfa38e583','Priepustnos?:','500Mbps'),(84048,'dedc72ab-60de-4854-a8c6-626bfa38e583','Rozmery (v x š x h):','102 x 64 x 39'),(84049,'dedc72ab-60de-4854-a8c6-626bfa38e583','Signalizácia LED:','Áno'),(84050,'dedc72ab-60de-4854-a8c6-626bfa38e583','Typ portov:','1 x 10Base-T/100Base-TX - RJ-45 ¦ 1 x HomePlug AV'),(84051,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','attribute_24','20734'),(84052,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84053,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','attribute_30','GEMBIRD'),(84054,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','attribute_4','0.76 €'),(84055,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','D?žka:','0,3'),(84056,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','Farba:','?ierna'),(84057,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','Kód výrobcu:','CCP-mUSB2-AMBM-0.3M'),(84058,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','Koncovky:','A samec - B micro samec'),(84059,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','Štandard:','USB 2.0'),(84060,'f9a6ff99-12ce-49b7-a77e-526fdbec4617','Tienenie:','Dvojité'),(84061,'e873e6bf-f478-4ebd-8263-22a8b5b3bcae','attribute_24','37845'),(84062,'e873e6bf-f478-4ebd-8263-22a8b5b3bcae','domain_name','Eloshop.skPC a NotebookyServeryHPOvláda?e'),(84063,'e873e6bf-f478-4ebd-8263-22a8b5b3bcae','attribute_30','Hewlett-Packard'),(84064,'e873e6bf-f478-4ebd-8263-22a8b5b3bcae','attribute_4','206.66 €'),(84065,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','attribute_24','10885'),(84066,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte DRAMDIMM (DDR II)'),(84067,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','attribute_30','Kingston'),(84068,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','attribute_4','26.98 €'),(84069,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','Chladi?:','Nie'),(84070,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','Dual / Quad:','Nie'),(84071,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','Max. frekvencia práce:','800'),(84072,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','Odložený štart:','6'),(84073,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','Podpora ECC:','Nie'),(84074,'3d467a05-b8ca-4235-bce8-2d8ae6596dd2','Zaznamenané (ECCR):','Nie'),(84075,'1355362a-ef11-410c-8dba-e09d0fc14857','attribute_24','8330'),(84076,'1355362a-ef11-410c-8dba-e09d0fc14857','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(84077,'1355362a-ef11-410c-8dba-e09d0fc14857','attribute_30','Whirlpool'),(84078,'1355362a-ef11-410c-8dba-e09d0fc14857','attribute_4','223.39 €'),(84079,'1355362a-ef11-410c-8dba-e09d0fc14857','Detský zámok:','Áno'),(84080,'1355362a-ef11-410c-8dba-e09d0fc14857','Displej :','Áno'),(84081,'1355362a-ef11-410c-8dba-e09d0fc14857','Displej:','Áno'),(84082,'1355362a-ef11-410c-8dba-e09d0fc14857','Farba:','INOX'),(84083,'1355362a-ef11-410c-8dba-e09d0fc14857','Funkcia rozmrazovania:','Nie'),(84084,'1355362a-ef11-410c-8dba-e09d0fc14857','Gril:','Áno'),(84085,'1355362a-ef11-410c-8dba-e09d0fc14857','H?bka skrinky:','320 mm'),(84086,'1355362a-ef11-410c-8dba-e09d0fc14857','H?bka:','320 mm'),(84087,'1355362a-ef11-410c-8dba-e09d0fc14857','Hmotnos? s obalom:','21,5 kg'),(84088,'1355362a-ef11-410c-8dba-e09d0fc14857','Hmotnos? výrobku :','21 kg'),(84089,'1355362a-ef11-410c-8dba-e09d0fc14857','Hmotnos?:','21 kg'),(84090,'1355362a-ef11-410c-8dba-e09d0fc14857','Inštalácia:','Vstavaná mikrovlnná rúra'),(84091,'1355362a-ef11-410c-8dba-e09d0fc14857','Kapacita:','22 l'),(84092,'1355362a-ef11-410c-8dba-e09d0fc14857','Kód výrobcu:','AMW 498 IX'),(84093,'1355362a-ef11-410c-8dba-e09d0fc14857','Maximálny výkon mikrovlnky :','750 W'),(84094,'1355362a-ef11-410c-8dba-e09d0fc14857','Napájacie napätie:','220-230 V'),(84095,'1355362a-ef11-410c-8dba-e09d0fc14857','Oto?ný tanier:','Áno'),(84096,'1355362a-ef11-410c-8dba-e09d0fc14857','Ovládanie:','Elektronické'),(84097,'1355362a-ef11-410c-8dba-e09d0fc14857','Pomocné funkcie:','Hodiny, ?asova?'),(84098,'1355362a-ef11-410c-8dba-e09d0fc14857','Priemer taniera:','25 cm'),(84099,'1355362a-ef11-410c-8dba-e09d0fc14857','Programátor:','Elektronický'),(84100,'1355362a-ef11-410c-8dba-e09d0fc14857','Regulácia výkonu:','Áno'),(84101,'1355362a-ef11-410c-8dba-e09d0fc14857','Rozmery balenia (Šírka x Výška x H?bka):','686x450x456 mm'),(84102,'1355362a-ef11-410c-8dba-e09d0fc14857','Šírka skrinky:','595 mm'),(84103,'1355362a-ef11-410c-8dba-e09d0fc14857','Šírka:','595 mm'),(84104,'1355362a-ef11-410c-8dba-e09d0fc14857','Termo-obeh:','Nie'),(84105,'1355362a-ef11-410c-8dba-e09d0fc14857','Výkon grilu:','700 W'),(84106,'1355362a-ef11-410c-8dba-e09d0fc14857','Výkon mikrovlnky:','700 W'),(84107,'1355362a-ef11-410c-8dba-e09d0fc14857','Výkon pripojenia:','1900 W'),(84108,'1355362a-ef11-410c-8dba-e09d0fc14857','Výška skrinky:','382 mm'),(84109,'1355362a-ef11-410c-8dba-e09d0fc14857','Výška:','382 mm'),(84110,'1355362a-ef11-410c-8dba-e09d0fc14857','Zabudovate?ný spotrebi?:','Áno'),(84111,'1355362a-ef11-410c-8dba-e09d0fc14857','Zvukový signál ukon?enia práce:','Áno'),(84112,'aad8d30a-cef7-4433-ac92-d89ad053b57f','attribute_24','1452'),(84113,'aad8d30a-cef7-4433-ac92-d89ad053b57f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyChladenieCPU'),(84114,'aad8d30a-cef7-4433-ac92-d89ad053b57f','attribute_30','Scythe'),(84115,'aad8d30a-cef7-4433-ac92-d89ad053b57f','attribute_4','39.91 €'),(84116,'aad8d30a-cef7-4433-ac92-d89ad053b57f','Kód výrobcu:','SCNJ-3100'),(84117,'220a3365-6641-4b66-95a4-6467922bbd2d','attribute_24','9971'),(84118,'220a3365-6641-4b66-95a4-6467922bbd2d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84119,'220a3365-6641-4b66-95a4-6467922bbd2d','attribute_30','GEMBIRD'),(84120,'220a3365-6641-4b66-95a4-6467922bbd2d','attribute_4','0.66 €'),(84121,'220a3365-6641-4b66-95a4-6467922bbd2d','D?žka:','1,8'),(84122,'220a3365-6641-4b66-95a4-6467922bbd2d','Farba:','šedá'),(84123,'220a3365-6641-4b66-95a4-6467922bbd2d','Kód výrobcu:','CCP-USB2-AMBM-6G'),(84124,'220a3365-6641-4b66-95a4-6467922bbd2d','Koncovky:','A samec - B samec'),(84125,'220a3365-6641-4b66-95a4-6467922bbd2d','Štandard:','USB 2.0'),(84126,'220a3365-6641-4b66-95a4-6467922bbd2d','Tienenie:','jediný'),(84127,'5ab6f37e-fb5e-443d-9bc7-c18be9b9ba24','attribute_24','35929'),(84128,'5ab6f37e-fb5e-443d-9bc7-c18be9b9ba24','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(84129,'5ab6f37e-fb5e-443d-9bc7-c18be9b9ba24','attribute_30','Ever'),(84130,'5ab6f37e-fb5e-443d-9bc7-c18be9b9ba24','attribute_4','170.53 €'),(84131,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','?alšie špeciálne programy:','Woolmark Platinum Care, hodváb, Baby Cycle,'),(84132,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','attribute_24','2338'),(84133,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyZabudovate?né'),(84134,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','attribute_30','Ariston'),(84135,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','attribute_4','348.14 €'),(84136,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Displej:','Nie'),(84137,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Energetická trieda:','A'),(84138,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Farba :','biela'),(84139,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Funkcia oneskorený štart:','Áno'),(84140,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','H?bka:','550'),(84141,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Indikátor skon?enia programu:','Nie'),(84142,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Kód výrobcu:','CAWD 129'),(84143,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Kontrola váhy:','Áno'),(84144,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Maximálna ve?kos? dávky:','7'),(84145,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Maximálne ?asové oneskorenie:','12'),(84146,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Maximálne otá?ky pri odstre?ovaní:','1200'),(84147,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Nezávislá regulácia teploty:','Nie'),(84148,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Ovládanie / Programátor:','Elektronický'),(84149,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Povolená ve?kos? dávky:','umývací cyklus - 7 kg sušenie - 5 kg'),(84150,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Program (rýchle pranie):','Áno'),(84151,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Program s predpraním:','Áno'),(84152,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Šírka:','595'),(84153,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Spôsob plnenia:','Predné'),(84154,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Spotreba energie (bavlna, color 60*C):','5,38'),(84155,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Spotreba vody (bavlna, color 60*C):','98'),(84156,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Stránka výrobcu:','http://www.hotpoint-ariston.pl/ha/products/catalogues/pl_PL/bi/bi.pdf'),(84157,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Trieda efektívnosti žmýkania:','B'),(84158,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Trieda ú?innosti prania:','A'),(84159,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Typ :','Elektronický'),(84160,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Výška:','820'),(84161,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Zabudovate?ný spotrebi?:','Áno'),(84162,'b78e1aa7-ba81-4f70-bf0a-e308e3b1bffa','Základné programy: bavlna, syntetika, jemné:','Áno'),(84163,'f562797e-b35f-4264-80dc-79bddb7ed545','attribute_24','66388'),(84164,'f562797e-b35f-4264-80dc-79bddb7ed545','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(84165,'f562797e-b35f-4264-80dc-79bddb7ed545','attribute_30','ZyXEL'),(84166,'f562797e-b35f-4264-80dc-79bddb7ed545','attribute_4','33.51 €'),(84167,'6f9689da-86b8-42a4-aa31-4edc06057fb5','attribute_24','14481'),(84168,'6f9689da-86b8-42a4-aa31-4edc06057fb5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(84169,'6f9689da-86b8-42a4-aa31-4edc06057fb5','attribute_30','IBOX'),(84170,'6f9689da-86b8-42a4-aa31-4edc06057fb5','attribute_4','1.21 €'),(84171,'6f9689da-86b8-42a4-aa31-4edc06057fb5','D?žka:','0,17 m'),(84172,'6f9689da-86b8-42a4-aa31-4edc06057fb5','Farba:','?ierna'),(84173,'6f9689da-86b8-42a4-aa31-4edc06057fb5','Kód výrobcu:','IAC109'),(84174,'6f9689da-86b8-42a4-aa31-4edc06057fb5','Koncovky:','micro jack (2,5mm) mono samica - 2x mini jack (3,5mm) mono samec'),(84175,'174d88b0-1632-41ab-8dd7-e642380f5b43','attribute_24','12813'),(84176,'174d88b0-1632-41ab-8dd7-e642380f5b43','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84177,'174d88b0-1632-41ab-8dd7-e642380f5b43','attribute_30','GEMBIRD'),(84178,'174d88b0-1632-41ab-8dd7-e642380f5b43','attribute_4','2.83 €'),(84179,'174d88b0-1632-41ab-8dd7-e642380f5b43','D?žka:','3 m'),(84180,'174d88b0-1632-41ab-8dd7-e642380f5b43','Farba:','Modrá'),(84181,'174d88b0-1632-41ab-8dd7-e642380f5b43','Kód výrobcu:','CCP-USB3-AMAF-10'),(84182,'174d88b0-1632-41ab-8dd7-e642380f5b43','Koncovky:','A samec - A samica'),(84183,'174d88b0-1632-41ab-8dd7-e642380f5b43','Štandard:','USB 3.0'),(84184,'f1942250-36d5-45db-94ed-a423935e2134','attribute_24','5243'),(84185,'f1942250-36d5-45db-94ed-a423935e2134','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(84186,'f1942250-36d5-45db-94ed-a423935e2134','attribute_30','ActiveJet'),(84187,'f1942250-36d5-45db-94ed-a423935e2134','attribute_4','32.86 €'),(84188,'f1942250-36d5-45db-94ed-a423935e2134','Popis:','4 vstupy a 1 výstup HDMI s: Audio Return Channel 3D, Deep Color ™, xvColor ™, LipSync, Dolby ® TakHD, DTS-HD Master Audio ™, DVD-Audio, Super Audio CD, Viackanálový PCM, a CEC (RIHD)'),(84189,'6a3bd078-cac9-4d59-9b4d-c54604f23022','attribute_24','10136'),(84190,'6a3bd078-cac9-4d59-9b4d-c54604f23022','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84191,'6a3bd078-cac9-4d59-9b4d-c54604f23022','attribute_30','GEMBIRD'),(84192,'6a3bd078-cac9-4d59-9b4d-c54604f23022','attribute_4','0.80 €'),(84193,'6a3bd078-cac9-4d59-9b4d-c54604f23022','D?žka:','1,8 m'),(84194,'6a3bd078-cac9-4d59-9b4d-c54604f23022','Farba:','?ierna'),(84195,'6a3bd078-cac9-4d59-9b4d-c54604f23022','Kód výrobcu:','CCF-USB2-AMBM-6'),(84196,'6a3bd078-cac9-4d59-9b4d-c54604f23022','Koncovky:','A samec - B samec'),(84197,'6a3bd078-cac9-4d59-9b4d-c54604f23022','Popis:','Vysoko kvalitný USB kábel s feritovým krúžkom pre elimináciu interferencie.'),(84198,'6a3bd078-cac9-4d59-9b4d-c54604f23022','Štandard:','USB 2.0'),(84199,'6a3bd078-cac9-4d59-9b4d-c54604f23022','Tienenie:','Dvojité'),(84200,'981cd04e-f6ab-4233-9695-c817a2fb4f30','attribute_24','20813'),(84201,'981cd04e-f6ab-4233-9695-c817a2fb4f30','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84202,'981cd04e-f6ab-4233-9695-c817a2fb4f30','attribute_30','GEMBIRD'),(84203,'981cd04e-f6ab-4233-9695-c817a2fb4f30','attribute_4','0.84 €'),(84204,'981cd04e-f6ab-4233-9695-c817a2fb4f30','D?žka:','0,5'),(84205,'981cd04e-f6ab-4233-9695-c817a2fb4f30','Farba:','?ierna'),(84206,'981cd04e-f6ab-4233-9695-c817a2fb4f30','Kód výrobcu:','CCP-MUSB2-AMBM-0.5M'),(84207,'981cd04e-f6ab-4233-9695-c817a2fb4f30','Koncovky:','A samec - B micro samec'),(84208,'981cd04e-f6ab-4233-9695-c817a2fb4f30','Štandard:','USB 2.0'),(84209,'981cd04e-f6ab-4233-9695-c817a2fb4f30','Tienenie:','Dvojité'),(84210,'c653dd54-026e-4300-ac5e-401b7454d110','attribute_24','26469'),(84211,'c653dd54-026e-4300-ac5e-401b7454d110','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(84212,'c653dd54-026e-4300-ac5e-401b7454d110','attribute_30','Delta Energy Systems (Switzerland) AG'),(84213,'c653dd54-026e-4300-ac5e-401b7454d110','attribute_4','74.16 €'),(84214,'a709f96e-fff5-4cbc-abd8-778bf7e23179','?alšie doplnkové funkcie:','Variospeed, EcoSilence Drive, sníma? za?aženia EasyLock, GlasProtec'),(84215,'a709f96e-fff5-4cbc-abd8-778bf7e23179','?alšie informácie:','Šírka 45 CMN>, Energetická trieda: A +, 9 sád riadu, 4 teploty, 5 programov, asistent dávkovania, Vario kôš systém'),(84216,'a709f96e-fff5-4cbc-abd8-778bf7e23179','attribute_24','10499'),(84217,'a709f96e-fff5-4cbc-abd8-778bf7e23179','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(84218,'a709f96e-fff5-4cbc-abd8-778bf7e23179','attribute_30','BOSCH'),(84219,'a709f96e-fff5-4cbc-abd8-778bf7e23179','attribute_4','293.01 €'),(84220,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Celkový výkon:','2400 W'),(84221,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Displej:','nie'),(84222,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Energetická trieda:','AA(A+)'),(84223,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Farba :','Umýva?ka je vstavaná v nábytku'),(84224,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Funkcia oneskorený štart:','áno'),(84225,'a709f96e-fff5-4cbc-abd8-778bf7e23179','H?bka:','573'),(84226,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Indikátor skon?enia programu:','nie'),(84227,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Indikátor úrovne leštidla:','áno'),(84228,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Indikátor úrovne soli:','áno'),(84229,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Kód výrobcu:','SPV 50E00EU'),(84230,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Ovládanie / Programátor:','Elektronické'),(84231,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Panel ovládania:','Vnútorný'),(84232,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Po?et jedálenských súprav:','9'),(84233,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Po?et programov:','5'),(84234,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Po?et teplôt:','4'),(84235,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Šírka:','448'),(84236,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Spotreba energie:','0,78'),(84237,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Spotreba vody:','9'),(84238,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Štandard šírky:','45'),(84239,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Stránka výrobcu:','www.bosch-home.pl'),(84240,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Systém Aqua-Stop / Aqua-Control:','áno'),(84241,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Trieda ?istiaceho výkonu:','A'),(84242,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Trieda sušiacej ú?innosti:','A'),(84243,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Úrove? hladiny zvuku:','48'),(84244,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Výška:','815'),(84245,'a709f96e-fff5-4cbc-abd8-778bf7e23179','Zabudovate?ný spotrebi?:','áno'),(84246,'efb927cd-5013-4b40-a4b5-154f613f99a5','attribute_24','12517'),(84247,'efb927cd-5013-4b40-a4b5-154f613f99a5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84248,'efb927cd-5013-4b40-a4b5-154f613f99a5','attribute_30','GEMBIRD'),(84249,'efb927cd-5013-4b40-a4b5-154f613f99a5','attribute_4','0.66 €'),(84250,'efb927cd-5013-4b40-a4b5-154f613f99a5','D?žka:','1,8 m'),(84251,'efb927cd-5013-4b40-a4b5-154f613f99a5','Farba:','?ierna'),(84252,'efb927cd-5013-4b40-a4b5-154f613f99a5','Kód výrobcu:','CCP-USB2-AMBM-6'),(84253,'efb927cd-5013-4b40-a4b5-154f613f99a5','Koncovky:','A samec - B samec'),(84254,'efb927cd-5013-4b40-a4b5-154f613f99a5','Popis:','Poniklované koncovky.'),(84255,'efb927cd-5013-4b40-a4b5-154f613f99a5','Štandard:','USB 2.0'),(84256,'efb927cd-5013-4b40-a4b5-154f613f99a5','Tienenie:','Dvojité'),(84257,'14130774-d164-4bfe-ba22-5c91baa30e49','attribute_24','43055'),(84258,'14130774-d164-4bfe-ba22-5c91baa30e49','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(84259,'14130774-d164-4bfe-ba22-5c91baa30e49','attribute_30','Emerson Network Power'),(84260,'14130774-d164-4bfe-ba22-5c91baa30e49','attribute_4','17.78 €'),(84261,'3290f1f8-7195-4243-8111-fcd638619f4d','?alšie informácie:','Podpora 3D TV, HDMI 1.4:. High Speed ??HDMI 1.4 kábel s Ethernet prenos dát rýchlos?ou až 10 Gb/s, s maximálnym rozlíšením až 4096 x 2160 pixelov (24 Hz) a obnovovacou frekvenciou do 120 Hz, HACR (Audio Return Channel).'),(84262,'3290f1f8-7195-4243-8111-fcd638619f4d','attribute_24','5251'),(84263,'3290f1f8-7195-4243-8111-fcd638619f4d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKáblePre monitory'),(84264,'3290f1f8-7195-4243-8111-fcd638619f4d','attribute_30','GEMBIRD'),(84265,'3290f1f8-7195-4243-8111-fcd638619f4d','attribute_4','2.51 €'),(84266,'3290f1f8-7195-4243-8111-fcd638619f4d','D?žka:','1,8 m'),(84267,'3290f1f8-7195-4243-8111-fcd638619f4d','Farba:','?ierna'),(84268,'3290f1f8-7195-4243-8111-fcd638619f4d','Kód výrobcu:','CC-HDMI490-6'),(84269,'3290f1f8-7195-4243-8111-fcd638619f4d','Koncovky:','HDMI samec - HDMI samec'),(84270,'3290f1f8-7195-4243-8111-fcd638619f4d','Popis:','High Speed ??HDMI kábel v1.4Cable z Ethernet | Pozlátené konektory | konektor pod uhlom 90 stup?ov.'),(84271,'b7f835e1-e983-434b-aeec-e30d49d996b8','attribute_24','22965'),(84272,'b7f835e1-e983-434b-aeec-e30d49d996b8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(84273,'b7f835e1-e983-434b-aeec-e30d49d996b8','attribute_30','Hewlett-Packard'),(84274,'b7f835e1-e983-434b-aeec-e30d49d996b8','attribute_4','19.53 €'),(84275,'66a35549-9ce6-4236-a533-fe99a256fcdd','attribute_24','43054'),(84276,'66a35549-9ce6-4236-a533-fe99a256fcdd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(84277,'66a35549-9ce6-4236-a533-fe99a256fcdd','attribute_30','Emerson Network Power'),(84278,'66a35549-9ce6-4236-a533-fe99a256fcdd','attribute_4','250.47 €'),(84279,'ae6955f5-3c0d-4bc9-87b7-cb57303176d7','attribute_24','43057'),(84280,'ae6955f5-3c0d-4bc9-87b7-cb57303176d7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPríslušenstvo'),(84281,'ae6955f5-3c0d-4bc9-87b7-cb57303176d7','attribute_30','Emerson Network Power'),(84282,'ae6955f5-3c0d-4bc9-87b7-cb57303176d7','attribute_4','126.04 €'),(84283,'b99c9790-2e30-430f-8d75-143ecc1290b5','attribute_24','36895'),(84284,'b99c9790-2e30-430f-8d75-143ecc1290b5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryXerox'),(84285,'b99c9790-2e30-430f-8d75-143ecc1290b5','attribute_30','Xerox'),(84286,'b99c9790-2e30-430f-8d75-143ecc1290b5','attribute_4','48.51 €'),(84287,'89bf0870-9436-41a0-bd04-5b3807ba1abf','?alšie informácie:','Tukový filter, mechanický zámok dverí funkcie pre jednoduché ?istenie rúry AquaClean'),(84288,'89bf0870-9436-41a0-bd04-5b3807ba1abf','attribute_24','8478'),(84289,'89bf0870-9436-41a0-bd04-5b3807ba1abf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(84290,'89bf0870-9436-41a0-bd04-5b3807ba1abf','attribute_30','Gorenje'),(84291,'89bf0870-9436-41a0-bd04-5b3807ba1abf','attribute_4','336.53 €'),(84292,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Dvere:','Dvojité sklenené (cool door)'),(84293,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Elektrický gril:','Áno'),(84294,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Energetická trieda:','A'),(84295,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Farba prednej ?asti:','?ierna / Inox'),(84296,'89bf0870-9436-41a0-bd04-5b3807ba1abf','H?bka:','565'),(84297,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Hodiny - ?asova?:','Nie'),(84298,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Hriankova?:','Áno'),(84299,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Kapacita:','60'),(84300,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Kód výrobcu:','BO 71 ORAX'),(84301,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Osvetlenie rúry:','Áno'),(84302,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Oto?ný raže? :','Nie'),(84303,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Ovládanie rúry:','Mechanický'),(84304,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Ovládanie varnej dosky:','Nie'),(84305,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Program samo?istenia:','Nie'),(84306,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Rúra - podrobnosti:','8 funkcií rúry, HomeMADE- unikátny tvar interiéru, výsuvné madlá, interiér pokrytý smaltom Eco Clean, odnímate?né sklenené dvere, ventilátor'),(84307,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Šírka:','597'),(84308,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Spôsob varenia v rúre:','Horné a dolné'),(84309,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Stránka výrobcu:','http://www.gorenje.pl/kuchnia/piekarniki/piekarniki_do_zabudowy?c=242083'),(84310,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Teplovzdušná rúra:','Áno'),(84311,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Termosonda:','Nie'),(84312,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Typ ko?ajni?iek v rúre:','Rebríky'),(84313,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Typ rúry:','Elektrický'),(84314,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Ukon?enie prednej ?asti:','Skla a nerezovej ocele'),(84315,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Ventilátor:','Áno'),(84316,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Vstavaný spotrebi?:','Áno'),(84317,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Výkon pripojenia:','3300'),(84318,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Výška:','595'),(84319,'89bf0870-9436-41a0-bd04-5b3807ba1abf','Zásuvka:','-'),(84320,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','?alšie informácie:','atramentová kazeta'),(84321,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Atrament:','trieda A'),(84322,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','attribute_24','60533'),(84323,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84324,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','attribute_30','ACTIS'),(84325,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','attribute_4','0.69 €'),(84326,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Balenie:','Regular'),(84327,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Farba:','Color'),(84328,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Kapacita:','14,5'),(84329,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Kód OEM:','BCI-24C'),(84330,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Kód výrobcu:','KC-24C'),(84331,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, mat. Vzdelávacie, archivácia, ná?rtky'),(84332,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Projekcia farby OEM:','70-90%'),(84333,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Skupina:','Budget'),(84334,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Verzia:','Standard'),(84335,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Vhodné pre tla?iarne:','i: 250, 320, 350, 450, 455, 470D, 475. S: 200, 200x, 300, 330, 330 Photo. PIXMA: iP1000, iP1500, iP2000, MP110, MP130. SmartBase: MP360, MP370, MP390, MPC190, MPC200. MultiPass: F20.'),(84336,'bf14d47a-3aae-4aa9-a666-93d6029ef60c','Výrobné technológie:','100% nová'),(84337,'0cdd5258-4113-44a9-bf17-fec375355e4f','attribute_24','15804'),(84338,'0cdd5258-4113-44a9-bf17-fec375355e4f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleNapájacie'),(84339,'0cdd5258-4113-44a9-bf17-fec375355e4f','attribute_30','GEMBIRD'),(84340,'0cdd5258-4113-44a9-bf17-fec375355e4f','attribute_4','1.62 €'),(84341,'0cdd5258-4113-44a9-bf17-fec375355e4f','D?žka:','1,8 m'),(84342,'0cdd5258-4113-44a9-bf17-fec375355e4f','Farba:','?ierna'),(84343,'0cdd5258-4113-44a9-bf17-fec375355e4f','Kód výrobcu:','PC-186-ML12'),(84344,'0cdd5258-4113-44a9-bf17-fec375355e4f','Popis:','Typ konektoru 1: CEE 7/7 UK (10) | Typ zástr?ky 2: IEC320 C5 | Hrúbka žily: 0,75 mm'),(84345,'7069420f-fcf8-4989-9022-dcd1e3dbed86','attribute_24','2323'),(84346,'7069420f-fcf8-4989-9022-dcd1e3dbed86','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84347,'7069420f-fcf8-4989-9022-dcd1e3dbed86','attribute_30','GEMBIRD'),(84348,'7069420f-fcf8-4989-9022-dcd1e3dbed86','attribute_4','0.78 €'),(84349,'7069420f-fcf8-4989-9022-dcd1e3dbed86','D?žka:','0,3 m'),(84350,'7069420f-fcf8-4989-9022-dcd1e3dbed86','Farba:','?ierna'),(84351,'7069420f-fcf8-4989-9022-dcd1e3dbed86','Kód výrobcu:','CCP-USB2-AM5P-1'),(84352,'7069420f-fcf8-4989-9022-dcd1e3dbed86','Koncovky:','A samec  - B mini samec Canon (5pin)'),(84353,'7069420f-fcf8-4989-9022-dcd1e3dbed86','Štandard:','USB 2.0'),(84354,'f30810ec-3532-46bd-9a29-49cb7e39417f','attribute_24','60693'),(84355,'f30810ec-3532-46bd-9a29-49cb7e39417f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84356,'f30810ec-3532-46bd-9a29-49cb7e39417f','attribute_30','ACTIS'),(84357,'f30810ec-3532-46bd-9a29-49cb7e39417f','attribute_4','1.41 €'),(84358,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','attribute_24','16349'),(84359,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(84360,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','attribute_30','Hewlett-Packard'),(84361,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','attribute_4','14.44 €'),(84362,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','Farba:','color'),(84363,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','Kapacita:','4'),(84364,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','Kód OEM:','CC643EE'),(84365,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','Kód výrobcu:','CC643EE'),(84366,'3841cc73-c6d9-49ab-bf2a-0e5fb5512980','Vhodné pre tla?iarne:','F4280'),(84367,'de273408-1989-4aac-a529-1d6461cc3347','attribute_24','41048'),(84368,'de273408-1989-4aac-a529-1d6461cc3347','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(84369,'de273408-1989-4aac-a529-1d6461cc3347','attribute_30','Toshiba'),(84370,'de273408-1989-4aac-a529-1d6461cc3347','attribute_4','43.89 €'),(84371,'de273408-1989-4aac-a529-1d6461cc3347','Formát:','2,5'),(84372,'de273408-1989-4aac-a529-1d6461cc3347','Kapacita:','500'),(84373,'de273408-1989-4aac-a529-1d6461cc3347','Kód výrobcu:','MQ01ABF050'),(84374,'de273408-1989-4aac-a529-1d6461cc3347','Konektor:','SATA'),(84375,'de273408-1989-4aac-a529-1d6461cc3347','Napájanie:','SATA'),(84376,'de273408-1989-4aac-a529-1d6461cc3347','NCQ:','Nie'),(84377,'de273408-1989-4aac-a529-1d6461cc3347','Otá?ky za minútu:','5400'),(84378,'de273408-1989-4aac-a529-1d6461cc3347','Po?et hláv:','2'),(84379,'de273408-1989-4aac-a529-1d6461cc3347','Po?et tanierov:','1'),(84380,'de273408-1989-4aac-a529-1d6461cc3347','Rozhranie:','SATA II'),(84381,'de273408-1989-4aac-a529-1d6461cc3347','Typ :','interný'),(84382,'de273408-1989-4aac-a529-1d6461cc3347','Vyrovnávacia pamä?:','8'),(84383,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','attribute_24','14382'),(84384,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(84385,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','attribute_30','Braun'),(84386,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','attribute_4','73.62 €'),(84387,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Farba:','Modro - ?ierna'),(84388,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Kód výrobcu:','Model Series 3 380 S-4'),(84389,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Možnos? umývania vo vode:','Pod te?úcou vodou. Možno používa? pod sprchou s penou a gélmi.'),(84390,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Obsah balenia:','Presné blokovanie holiacej hlavy. 3-stup?ový LED displej zobrazujúci nízky stav nabitia a stav akumulátora.'),(84391,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Popis:','Trojitý holiaci systém: Pomocou dvojitej planžety, ktorá holí strnisko, a integrovanej strihacej lišty, ktorá skracuje dlhšie fúzy, Braun holí progresívne dôkladnejšie v 3 stup?och. Nová planžeta SensoFoil™ pre ešte ú?innejšie oholenie: Optimalizovaná planžeta holí fúzy ú?innejšie a sú?asne je jemná k pokožke. Plné nabitie len za 1 hodinu. Holenie bez kábla: 45 minút. Rýchle nabitie: 5 minút.'),(84392,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Púzdro:','Ochranné cestovné puzdro'),(84393,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Rezací systém:','Vibra?ný'),(84394,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Systém hlavíc:','Systém Triple Action FreeFloat™: Pomocou troch plne adaptabilných holiacich ?astí sa pohyblivá hlava automaticky prispôsobí kontúram tváre a pri každom ?ahu holí krátke aj dlhé fúzy.'),(84395,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Systém holenia:','Wet & dry: Možno používa? pod sprchou s penou a gélmi.'),(84396,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Typ napájania:','Výkonný nabíjate?ný Ni-MH akumulátor'),(84397,'924cf78d-76c0-4b58-a9cf-a3b95f69633c','Zastriháva?:','Presný zastriháva? dlhých fúzov. Na precíznu úpravu.'),(84398,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','?alšie informácie:','tla?ová hlava'),(84399,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Atrament:','farbivo trieda A+'),(84400,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','attribute_24','20126'),(84401,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84402,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','attribute_30','ActiveJet'),(84403,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','attribute_4','17.06 €'),(84404,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Balenie:','Regular'),(84405,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Farba:','Color'),(84406,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Kapacita:','15'),(84407,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Kód OEM:','CL-513'),(84408,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Kód výrobcu:','AC-513R'),(84409,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Použitie :','Profesionálnu tla? - fotografie, katalógy, prezentácie, ponuky, certifikáty, pozvánky, letáky,'),(84410,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Skupina:','Gold'),(84411,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Verzia:','Premium'),(84412,'3a73770b-fcc7-409f-bb28-7cc2bbb5443d','Vhodné pre tla?iarne:','Pixma MP230, MP240, MP250, MP252, MP260, MP270, MP272, MP280, MP282, MP480, MP490, MP492, MP495, MP499, MX320, MX330, MX340, MX350, MX360, MX410, MX420, iP2700, iP2702'),(84413,'a7c2ec4e-dec3-4fd1-9184-d12908db7bbb','attribute_24','71257'),(84414,'a7c2ec4e-dec3-4fd1-9184-d12908db7bbb','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(84415,'a7c2ec4e-dec3-4fd1-9184-d12908db7bbb','attribute_30','TP-LINK'),(84416,'a7c2ec4e-dec3-4fd1-9184-d12908db7bbb','attribute_4','15.60 €'),(84417,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','?alšie informácie:','WD Green. Nízka hlu?nos? a nízka prevádzková teplota - efektívne spracovanie dát so zníženým dopadom na životné prostredie.'),(84418,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','attribute_24','1847'),(84419,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(84420,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','attribute_30','Western Digital'),(84421,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','attribute_4','99.09 €'),(84422,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','Hlasitos?:','29db'),(84423,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','Hmotnos?:','730g'),(84424,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','Spotreba energie (prevádzka):','6W'),(84425,'6f2a36eb-8bb3-4222-ac10-8cb4de859212','Spotreba energie (režim spánku):','5,5W'),(84426,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','?alšie informácie:','Kazeta bez valca'),(84427,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','attribute_24','8153'),(84428,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryOKI'),(84429,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','attribute_30','ActiveJet'),(84430,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','attribute_4','25.04 €'),(84431,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Farba:','?ierna'),(84432,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Kód OEM:','43459332'),(84433,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Kód výrobcu:','BAC 121'),(84434,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Stránka výrobcu:','http://www.activejet.com'),(84435,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Triedy akosti:','A +'),(84436,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Valec OPC:','Nesedí'),(84437,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Verzia:','Supreme'),(84438,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Vhodné pre tla?iarne:','OKI: C3300, C3400, C3450, C3600, MC350.'),(84439,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Výkon:','2500 strán A4 pri 5% pokrytí.'),(84440,'2c9cd39d-38b5-4915-8eb3-fa279aa12d8d','Výrobné technológie:','100% zbrusu nový produkt'),(84441,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','?alšie informácie:','Tla?ová hlava'),(84442,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Atrament:','A+'),(84443,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','attribute_24','20127'),(84444,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84445,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','attribute_30','ActiveJet'),(84446,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','attribute_4','16.43 €'),(84447,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Balenie:','Regular'),(84448,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Farba:','?ierna'),(84449,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Kapacita:','20 ml'),(84450,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Kód OEM:','PG-512'),(84451,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Kód výrobcu:','AC-512R'),(84452,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Skupina:','Gold'),(84453,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Verzia:','Premium'),(84454,'6bb55f5f-5bf5-4003-a30f-ffadef4ddce3','Vhodné pre tla?iarne:','Pixma MP240, MP250, MP252, MP260, MP270, MP272, MP280, MP480, MP490, MP495, MX320, MX330, MX340, MX350, MX360, MX410, MX420, iP2700, iP2702'),(84455,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','attribute_24','7473'),(84456,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(84457,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','attribute_30','GEMBIRD'),(84458,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','attribute_4','0.80 €'),(84459,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','D?žka:','1,8 m'),(84460,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','Farba:','?ierna'),(84461,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','Kód výrobcu:','CCP-USB2-AMAF-6'),(84462,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','Koncovky:','A samec - A samec'),(84463,'20506fa5-1af5-4d14-b28c-980e0d3e11d1','Štandard:','USB 2.0'),(84464,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','attribute_24','34518'),(84465,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleRS-232'),(84466,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','attribute_30','DELOCK'),(84467,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','attribute_4','1.49 €'),(84468,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','Crossover:','Nie'),(84469,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','D?žka:','1'),(84470,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','Farba:','Šedá'),(84471,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','Kód výrobcu:','82984'),(84472,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','Koncovky:','DB9 samec - DB9 samica'),(84473,'ae25e894-cff6-4ac5-8836-7023bffc2ab9','Popis:','30 AWG'),(84474,'95225af7-5281-4445-9d8b-2bc92c1d4036','attribute_24','75152'),(84475,'95225af7-5281-4445-9d8b-2bc92c1d4036','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre najmenších 0-24 mesiacov'),(84476,'95225af7-5281-4445-9d8b-2bc92c1d4036','attribute_30','MATTEL'),(84477,'95225af7-5281-4445-9d8b-2bc92c1d4036','attribute_4','144.37 €'),(84478,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','?alšie informácie:','Gigabit Ethernet Sie?ové pripojenie umož?uje dosiahnu? prenosu dát až 500 Mbps. Rozsah pripojenia je 300 metrov a môže prejs? do rôznych miestností a cez podlahy. Zariadenie je kompatibilné s Home Plug AV a zárove? si zachováva ve?mi kompaktný tvar. Navyše prístroj má rôzne typy zabezpe?enia siete.'),(84479,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','attribute_24','29136'),(84480,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(84481,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','attribute_30','ZyXEL'),(84482,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','attribute_4','17.86 €'),(84483,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Fyzické spojenie:','do elektrickej zásuvky'),(84484,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Hmotnos?:','72'),(84485,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Kód výrobcu:','PLA4201-EU0101F'),(84486,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Kompatibilita so štandardom:','CSMA/CA, IEEE 1901 / HomePlug AV, IEEE 802.3 , IEEE 802.3u'),(84487,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Medené spojenie:','230V'),(84488,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Napájanie:','100-240 V AC, 50/60 Hz'),(84489,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Optické spojenie:','-'),(84490,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Popis:','Pripojenie k sieti ZyXEL PLA4201 (RJ-45) umož?uje zdie?anie prístupu k internetu v existujúcej vnútornej elektrickej sieti.'),(84491,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Priepustnos?:','500 Mbps'),(84492,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Rozmery (v x š x h):','70 x 50 x 60'),(84493,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Signalizácia LED:','Áno'),(84494,'9ea634f1-eac6-47c1-a1da-f79bf75a98cc','Typ portov:','RJ45'),(84495,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','attribute_24','59729'),(84496,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(84497,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','attribute_30','Toshiba'),(84498,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','attribute_4','72.73 €'),(84499,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','Formát:','3,5'),(84500,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','Kapacita:','2000'),(84501,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','Kód výrobcu:','*DT01ACA200'),(84502,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','Otá?ky za minútu:','7200'),(84503,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','Rozhranie:','SATA III'),(84504,'8405b9af-37b7-4a5c-9d42-c9f5eca8a78e','Typ :','interný'),(84505,'14aa1c55-24a6-43f5-b995-cc91d8a1dc82','attribute_24','60758'),(84506,'14aa1c55-24a6-43f5-b995-cc91d8a1dc82','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneEpson'),(84507,'14aa1c55-24a6-43f5-b995-cc91d8a1dc82','attribute_30','ACTIS'),(84508,'14aa1c55-24a6-43f5-b995-cc91d8a1dc82','attribute_4','0.91 €'),(84509,'8fbb2949-a9ef-4cb8-9a5d-09ee57ec5d17','attribute_24','60692'),(84510,'8fbb2949-a9ef-4cb8-9a5d-09ee57ec5d17','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84511,'8fbb2949-a9ef-4cb8-9a5d-09ee57ec5d17','attribute_30','ACTIS'),(84512,'8fbb2949-a9ef-4cb8-9a5d-09ee57ec5d17','attribute_4','1.41 €'),(84513,'2781167f-c023-456c-b0de-5f9ed79c7bc6','attribute_24','9440'),(84514,'2781167f-c023-456c-b0de-5f9ed79c7bc6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-R (Blu-ray)'),(84515,'2781167f-c023-456c-b0de-5f9ed79c7bc6','attribute_30','TDK'),(84516,'2781167f-c023-456c-b0de-5f9ed79c7bc6','attribute_4','8.92 €'),(84517,'9f484205-208a-48ac-94da-c40d80ec728f','attribute_24','71361'),(84518,'9f484205-208a-48ac-94da-c40d80ec728f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(84519,'9f484205-208a-48ac-94da-c40d80ec728f','attribute_30','HGST'),(84520,'9f484205-208a-48ac-94da-c40d80ec728f','attribute_4','39.71 €'),(84521,'7af899dd-93d5-4ab2-b588-a120e7565978','attribute_24','40164'),(84522,'7af899dd-93d5-4ab2-b588-a120e7565978','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(84523,'7af899dd-93d5-4ab2-b588-a120e7565978','attribute_30','Planet'),(84524,'7af899dd-93d5-4ab2-b588-a120e7565978','attribute_4','22.84 €'),(84525,'5099ccf9-610a-41de-86a1-23d90126ad4b','attribute_24','60723'),(84526,'5099ccf9-610a-41de-86a1-23d90126ad4b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84527,'5099ccf9-610a-41de-86a1-23d90126ad4b','attribute_30','ACTIS'),(84528,'5099ccf9-610a-41de-86a1-23d90126ad4b','attribute_4','1.41 €'),(84529,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','attribute_24','34564'),(84530,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleRS-232'),(84531,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','attribute_30','DELOCK'),(84532,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','attribute_4','5.38 €'),(84533,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','Crossover:','Nie'),(84534,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','D?žka:','10 m'),(84535,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','Farba:','Sivá'),(84536,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','Kód výrobcu:','82979'),(84537,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','Koncovky:','DB9 samec - DB9 samica'),(84538,'d824c6ba-d185-4ad2-bebb-93db35b4d3d4','Popis:','30 AWG'),(84539,'f4b137df-dc87-49e6-9eba-868053ce5744','?alšie informácie:','Atramentová kazeta'),(84540,'f4b137df-dc87-49e6-9eba-868053ce5744','Atrament:','Farba - trieda A'),(84541,'f4b137df-dc87-49e6-9eba-868053ce5744','attribute_24','60760'),(84542,'f4b137df-dc87-49e6-9eba-868053ce5744','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84543,'f4b137df-dc87-49e6-9eba-868053ce5744','attribute_30','ACTIS'),(84544,'f4b137df-dc87-49e6-9eba-868053ce5744','attribute_4','1.38 €'),(84545,'f4b137df-dc87-49e6-9eba-868053ce5744','Balenie:','Regular'),(84546,'f4b137df-dc87-49e6-9eba-868053ce5744','Farba:','Yellow'),(84547,'f4b137df-dc87-49e6-9eba-868053ce5744','Kapacita:','10 ml'),(84548,'f4b137df-dc87-49e6-9eba-868053ce5744','Kód OEM:','CLI-521Y'),(84549,'f4b137df-dc87-49e6-9eba-868053ce5744','Kód výrobcu:','KC-521Y'),(84550,'f4b137df-dc87-49e6-9eba-868053ce5744','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, archivácia, ná?rtky'),(84551,'f4b137df-dc87-49e6-9eba-868053ce5744','Projekcia farby OEM:','70-90%'),(84552,'f4b137df-dc87-49e6-9eba-868053ce5744','Skupina:','Budget'),(84553,'f4b137df-dc87-49e6-9eba-868053ce5744','Verzia:','Standard'),(84554,'f4b137df-dc87-49e6-9eba-868053ce5744','Vhodné pre tla?iarne:','PIXMA: IP3600, IP3680, IP4600, IP4680, IP4700, IP4760, MX860, MX868, MP540, MP545, MP550, MP558, MP560, MP568 PIXMA: MP620, MP628, MP630, MP638, MP640, MP648, MP980, MP988, MP990, MP996'),(84555,'f4b137df-dc87-49e6-9eba-868053ce5744','Výrobné technológie:','100% new'),(84556,'8ca8e37c-60ee-451e-8076-aa8ce579c3f9','attribute_24','48015'),(84557,'8ca8e37c-60ee-451e-8076-aa8ce579c3f9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(84558,'8ca8e37c-60ee-451e-8076-aa8ce579c3f9','attribute_30','EDIMAX'),(84559,'8ca8e37c-60ee-451e-8076-aa8ce579c3f9','attribute_4','25.73 €'),(84560,'5666b24c-1a12-4009-a4df-aa835bedb75b','attribute_24','24214'),(84561,'5666b24c-1a12-4009-a4df-aa835bedb75b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-R (Blu-ray)'),(84562,'5666b24c-1a12-4009-a4df-aa835bedb75b','attribute_30','TDK'),(84563,'5666b24c-1a12-4009-a4df-aa835bedb75b','attribute_4','22.59 €'),(84564,'5666b24c-1a12-4009-a4df-aa835bedb75b','Kapacita:','25 GB'),(84565,'5666b24c-1a12-4009-a4df-aa835bedb75b','Kód výrobcu:','t43007'),(84566,'5666b24c-1a12-4009-a4df-aa835bedb75b','Max. rýchlos? zápisu:','4 x'),(84567,'5666b24c-1a12-4009-a4df-aa835bedb75b','Po?et ks v balení:','25 ks'),(84568,'5666b24c-1a12-4009-a4df-aa835bedb75b','Pre tla? (printable):','Áno'),(84569,'5666b24c-1a12-4009-a4df-aa835bedb75b','Rozmer:','Štandardné (12 cm)'),(84570,'5666b24c-1a12-4009-a4df-aa835bedb75b','Technológia LabelFlash:','Nie'),(84571,'5666b24c-1a12-4009-a4df-aa835bedb75b','Technológia LightScribe:','Áno'),(84572,'5666b24c-1a12-4009-a4df-aa835bedb75b','Typ balenia:','Spindle'),(84573,'5666b24c-1a12-4009-a4df-aa835bedb75b','Typ média:','BD-R Blu-ray'),(84574,'222a514b-e599-46bd-b542-74a9640ff9ee','?alšie informácie:','Konektor so skrutkami | priemer kábla: 30 AWG'),(84575,'222a514b-e599-46bd-b542-74a9640ff9ee','attribute_24','62564'),(84576,'222a514b-e599-46bd-b542-74a9640ff9ee','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleRS-232'),(84577,'222a514b-e599-46bd-b542-74a9640ff9ee','attribute_30','DELOCK'),(84578,'222a514b-e599-46bd-b542-74a9640ff9ee','attribute_4','1.32 €'),(84579,'222a514b-e599-46bd-b542-74a9640ff9ee','Crossover:','Nie'),(84580,'222a514b-e599-46bd-b542-74a9640ff9ee','D?žka:','1'),(84581,'222a514b-e599-46bd-b542-74a9640ff9ee','Farba:','Šedá'),(84582,'222a514b-e599-46bd-b542-74a9640ff9ee','Kód výrobcu:','82980'),(84583,'222a514b-e599-46bd-b542-74a9640ff9ee','Koncovky:','DB9 male - DB9 male'),(84584,'222a514b-e599-46bd-b542-74a9640ff9ee','Popis:','Sériový kábel Delock umož?uje pripojenie rôznych zariadení, ako napríklad myš, modem  do vo?ného sériového portu na vašom po?íta?i.'),(84585,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','attribute_24','13977'),(84586,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRDVD+R'),(84587,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','attribute_30','ESPERANZA'),(84588,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','attribute_4','3.74 €'),(84589,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Kapacita:','8,5 GB'),(84590,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Kód výrobcu:','1245'),(84591,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Max. rýchlos? zápisu:','8'),(84592,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Po?et ks v balení:','10'),(84593,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Pre tla? (printable):','Nie'),(84594,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Rozmer:','Standard (12cm)'),(84595,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Technológia LabelFlash:','Nie'),(84596,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Technológia LightScribe:','Nie'),(84597,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Typ balenia:','Cake'),(84598,'680b505d-beb0-43c7-9cb9-a1cbcfd30d59','Typ média:','DVD+R'),(84599,'720b3b59-f71c-4408-821d-84c98c1a3ec9','attribute_24','60691'),(84600,'720b3b59-f71c-4408-821d-84c98c1a3ec9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84601,'720b3b59-f71c-4408-821d-84c98c1a3ec9','attribute_30','ACTIS'),(84602,'720b3b59-f71c-4408-821d-84c98c1a3ec9','attribute_4','1.41 €'),(84603,'0f571d4a-2d85-4700-8f9c-ff3dffeb41d0','attribute_24','20614'),(84604,'0f571d4a-2d85-4700-8f9c-ff3dffeb41d0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-R (Blu-ray)'),(84605,'0f571d4a-2d85-4700-8f9c-ff3dffeb41d0','attribute_30','TDK'),(84606,'0f571d4a-2d85-4700-8f9c-ff3dffeb41d0','attribute_4','8.24 €'),(84607,'c0435f16-e964-497a-9f57-b920c74405df','?alšie informácie:','Konektor so skrutkami | priemer kábla: 30 AWG'),(84608,'c0435f16-e964-497a-9f57-b920c74405df','attribute_24','62559'),(84609,'c0435f16-e964-497a-9f57-b920c74405df','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleRS-232'),(84610,'c0435f16-e964-497a-9f57-b920c74405df','attribute_30','DELOCK'),(84611,'c0435f16-e964-497a-9f57-b920c74405df','attribute_4','1.89 €'),(84612,'c0435f16-e964-497a-9f57-b920c74405df','Crossover:','Nie'),(84613,'c0435f16-e964-497a-9f57-b920c74405df','D?žka:','3 m'),(84614,'c0435f16-e964-497a-9f57-b920c74405df','Farba:','Šedá'),(84615,'c0435f16-e964-497a-9f57-b920c74405df','Kód výrobcu:','84228'),(84616,'c0435f16-e964-497a-9f57-b920c74405df','Koncovky:','DB9 samec - DB9 samec'),(84617,'c0435f16-e964-497a-9f57-b920c74405df','Popis:','Sériový kábel Delock umož?uje pripojenie rôznych zariadení, ako napríklad myš, modem  do vo?ného sériového portu na vašom po?íta?i.'),(84618,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','?alšie informácie:','Atramentová kazeta'),(84619,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Atrament:','Farba - trieda A'),(84620,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','attribute_24','60769'),(84621,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(84622,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','attribute_30','ACTIS'),(84623,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','attribute_4','0.91 €'),(84624,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Balenie:','Regular'),(84625,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Farba:','Cyan'),(84626,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Kapacita:','12'),(84627,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Kód OEM:','LC980, LC1100HY/LC65HY'),(84628,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Kód výrobcu:','KB-1100C'),(84629,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, vzdelávacie, archivácia, ná?rtky'),(84630,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Projekcia farby OEM:','70-90%'),(84631,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Skupina:','Budget'),(84632,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Verzia:','Štandard'),(84633,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Vhodné pre tla?iarne:','DCP: 145C, 165C, 195C, 365CN, 375CW. MFC: 250C, 290C, 295C DCP: 185C, 385C, 535CN, 585CW, 6690CW. MFC: 490CN, 495CW, 490CW, 650CD, 650CDW, 670CD, 670CDW, 790CW, 795CW, 930CDN, 930CDWN, 990CW, 5490CN, 5890CN, 6490CW, 6890CDW'),(84634,'8047948d-94c3-4341-a3ee-d4e9c7ffeb39','Výrobné technológie:','100% new'),(84635,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','attribute_24','45943'),(84636,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(84637,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','attribute_30','Western Digital'),(84638,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','attribute_4','41.84 €'),(84639,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Formát:','2,5'),(84640,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Kapacita:','320'),(84641,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Kód výrobcu:','WD3200LPVX'),(84642,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Konektor:','SATA'),(84643,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Napájanie:','SATA'),(84644,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','NCQ:','Nie'),(84645,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Otá?ky za minútu:','5400'),(84646,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Rozhranie:','SATA III'),(84647,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Typ :','interný'),(84648,'010d0b5a-a48e-4ebd-80ce-13e1c041ef4f','Vyrovnávacia pamä?:','8'),(84649,'98319929-75b1-4223-9f7a-a2da5d730179','attribute_24','69527'),(84650,'98319929-75b1-4223-9f7a-a2da5d730179','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieMédia CD, DVD, BDRBD-R (Blu-ray)'),(84651,'98319929-75b1-4223-9f7a-a2da5d730179','attribute_30','TDK'),(84652,'98319929-75b1-4223-9f7a-a2da5d730179','attribute_4','19.17 €'),(84653,'1c314eb5-f8d6-4406-a95b-675509094cf5','attribute_24','60540'),(84654,'1c314eb5-f8d6-4406-a95b-675509094cf5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(84655,'1c314eb5-f8d6-4406-a95b-675509094cf5','attribute_30','ACTIS'),(84656,'1c314eb5-f8d6-4406-a95b-675509094cf5','attribute_4','0.91 €'),(84657,'3f28449d-05e7-44c1-8a7a-ff434a4091d0','attribute_24','78614'),(84658,'3f28449d-05e7-44c1-8a7a-ff434a4091d0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(84659,'3f28449d-05e7-44c1-8a7a-ff434a4091d0','attribute_30','ZyXEL'),(84660,'3f28449d-05e7-44c1-8a7a-ff434a4091d0','attribute_4','32.34 €'),(84661,'0de692e2-403e-47e5-93aa-fb68a5d35010','attribute_24','34563'),(84662,'0de692e2-403e-47e5-93aa-fb68a5d35010','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleRS-232'),(84663,'0de692e2-403e-47e5-93aa-fb68a5d35010','attribute_30','DELOCK'),(84664,'0de692e2-403e-47e5-93aa-fb68a5d35010','attribute_4','2.47 €'),(84665,'0de692e2-403e-47e5-93aa-fb68a5d35010','Crossover:','Nie'),(84666,'0de692e2-403e-47e5-93aa-fb68a5d35010','D?žka:','5 m'),(84667,'0de692e2-403e-47e5-93aa-fb68a5d35010','Farba:','Sivá'),(84668,'0de692e2-403e-47e5-93aa-fb68a5d35010','Kód výrobcu:','84016'),(84669,'0de692e2-403e-47e5-93aa-fb68a5d35010','Koncovky:','DB9 samec - DB9 samica'),(84670,'0de692e2-403e-47e5-93aa-fb68a5d35010','Popis:','30 AWG'),(84671,'c21e1ee9-10b7-4864-9648-c1d8660e3325','?alšie informácie:','Atramentová kazeta'),(84672,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Atrament:','Farba - trieda A'),(84673,'c21e1ee9-10b7-4864-9648-c1d8660e3325','attribute_24','60763'),(84674,'c21e1ee9-10b7-4864-9648-c1d8660e3325','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84675,'c21e1ee9-10b7-4864-9648-c1d8660e3325','attribute_30','ACTIS'),(84676,'c21e1ee9-10b7-4864-9648-c1d8660e3325','attribute_4','1.38 €'),(84677,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Balenie:','Regular'),(84678,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Farba:','Black'),(84679,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Kapacita:','10 ml'),(84680,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Kód OEM:','CLI-521Bk'),(84681,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Kód výrobcu:','KC-521Bk'),(84682,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, archivácia, ná?rtky'),(84683,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Projekcia farby OEM:','70-90%'),(84684,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Skupina:','Budget'),(84685,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Verzia:','Standard'),(84686,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Vhodné pre tla?iarne:','PIXMA: IP3600, IP3680, IP4600, IP4680, IP4700, IP4760, MX860, MX868, MP540, MP545, MP550, MP558, MP560, MP568 PIXMA: MP620, MP628, MP630, MP638, MP640, MP648, MP980, MP988, MP990, MP996'),(84687,'c21e1ee9-10b7-4864-9648-c1d8660e3325','Výrobné technológie:','100% new'),(84688,'63d1cb51-bab0-4207-a05d-cbda60b8bbca','attribute_24','60679'),(84689,'63d1cb51-bab0-4207-a05d-cbda60b8bbca','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(84690,'63d1cb51-bab0-4207-a05d-cbda60b8bbca','attribute_30','ACTIS'),(84691,'63d1cb51-bab0-4207-a05d-cbda60b8bbca','attribute_4','0.91 €'),(84692,'497b9534-0a01-491b-88c9-47c4b94e37df','attribute_24','68804'),(84693,'497b9534-0a01-491b-88c9-47c4b94e37df','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84694,'497b9534-0a01-491b-88c9-47c4b94e37df','attribute_30','Samsung'),(84695,'497b9534-0a01-491b-88c9-47c4b94e37df','attribute_4','227.84 €'),(84696,'c438c671-822b-4b90-abac-ba38bae3a646','attribute_24','59284'),(84697,'c438c671-822b-4b90-abac-ba38bae3a646','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(84698,'c438c671-822b-4b90-abac-ba38bae3a646','attribute_30','HGST'),(84699,'c438c671-822b-4b90-abac-ba38bae3a646','attribute_4','156.99 €'),(84700,'c438c671-822b-4b90-abac-ba38bae3a646','Kód výrobcu:','0S03665'),(84701,'6f8b0a2c-10f6-4713-8092-74cd568dd129','?alšie informácie:','Atramentová kazeta'),(84702,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Atrament:','Farba - trieda A'),(84703,'6f8b0a2c-10f6-4713-8092-74cd568dd129','attribute_24','60756'),(84704,'6f8b0a2c-10f6-4713-8092-74cd568dd129','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneEpson'),(84705,'6f8b0a2c-10f6-4713-8092-74cd568dd129','attribute_30','ACTIS'),(84706,'6f8b0a2c-10f6-4713-8092-74cd568dd129','attribute_4','0.91 €'),(84707,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Balenie:','Regular'),(84708,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Farba:','Yellow'),(84709,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Kapacita:','12'),(84710,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Kód OEM:','C13T071440 T0894'),(84711,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Kód výrobcu:','KE-714'),(84712,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, archivácia, ná?rtky'),(84713,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Projekcia farby OEM:','70-90%'),(84714,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Skupina:','Budget'),(84715,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Verzia:','Standard'),(84716,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Vhodné pre tla?iarne:','Epson Stylus D78/D92/D120/DX4000/DX4050/DX4400/DX4450/DX5000/DX5050/DX6000/DX6050/DX7000F/DX7400/DX7450/DX8400/DX8450/DX9400FD78/D92/D120/DX4000/DX4050/DX4400/DX4450/DX5000/DX5050/DX6000/DX6050/DX7000F/DX7400/DX7450/DX8400/DX8450/DX9400F/ Office B40W/BX300F/BX310FN/BX600FW/BX610FW S20/S21/SX100/SX105/SX110/SX115/SX200/SX205/SX210/SX215/SX218/SX400/SX405/SX410/SX415/ SX510W/SX515W/SX600FW'),(84717,'6f8b0a2c-10f6-4713-8092-74cd568dd129','Výrobné technológie:','100% new'),(84718,'5a1419c5-25c0-4ea4-b9f4-a1800906c867','attribute_24','52298'),(84719,'5a1419c5-25c0-4ea4-b9f4-a1800906c867','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84720,'5a1419c5-25c0-4ea4-b9f4-a1800906c867','attribute_30','OKI'),(84721,'5a1419c5-25c0-4ea4-b9f4-a1800906c867','attribute_4','320.78 €'),(84722,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','?alší port USB:','Nie'),(84723,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','attribute_24','52902'),(84724,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84725,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','attribute_30','Brother'),(84726,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','attribute_4','369.86 €'),(84727,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Doba vytla?enia prvej strany (s):','16'),(84728,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','FAX - Max. rýchlos? prenosu dát:','33,6'),(84729,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','H?bka:','483'),(84730,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Hlasitos?:','53'),(84731,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Hmotnos?:','23,2'),(84732,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Iné rozhrania:','-'),(84733,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Kód výrobcu:','MFC9140CDNYJ1'),(84734,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Max. rýchlos? ?iernobielej tla?e (str./min.):','22'),(84735,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Max. rýchlos? farebnej tla?e (str./min.):','22'),(84736,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Max. ve?kos? skenovania:','A4'),(84737,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Obojstranná tla? (Duplex):','Áno'),(84738,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Parlelné rozhranie:','-'),(84739,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Podáva? papiera (po?et listov):','250'),(84740,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Podpora DOS:','Nie'),(84741,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Práca v sieti:','Áno'),(84742,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Rozhranie Ethernet:','Áno'),(84743,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Rozhranie USB:','2.0'),(84744,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Rozlíšenie ?iernobielej tla?e (dpi):','2400 x 600'),(84745,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Rozlíšenie farebnej tla?e (dpi):','2400 x 600'),(84746,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Rozlíšenie kopírovania (dpi):','600 x 600'),(84747,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Rozlíšenie skenera (dpi):','1200 x 2400'),(84748,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Rýchlos? kopírovania (str./min.):','22'),(84749,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Šírka:','410'),(84750,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Spotrebný materiál:','DR-241CL, TN241BK, TN241C, TN241M, TN241Y, TN245C, TN245M, TN245Y'),(84751,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Technológia tla?e:','laserová'),(84752,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Tla? na disky CD, DVD, Blu-ray:','Nie'),(84753,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Vstavaný FAX:','áno'),(84754,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Vstavaný telefón:','Nie'),(84755,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Výška:','410'),(84756,'a7f2cffb-db22-4977-bf5e-ca87a062a9d8','Zmenšenie / zvä?šenie:','25-400'),(84757,'3fe0c2da-0c17-4feb-b088-de1641fc1f7b','attribute_24','60704'),(84758,'3fe0c2da-0c17-4feb-b088-de1641fc1f7b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(84759,'3fe0c2da-0c17-4feb-b088-de1641fc1f7b','attribute_30','ACTIS'),(84760,'3fe0c2da-0c17-4feb-b088-de1641fc1f7b','attribute_4','0.91 €'),(84761,'5f1da752-4f12-47de-9edb-751857c02914','attribute_24','70853'),(84762,'5f1da752-4f12-47de-9edb-751857c02914','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(84763,'5f1da752-4f12-47de-9edb-751857c02914','attribute_30','Seagate'),(84764,'5f1da752-4f12-47de-9edb-751857c02914','attribute_4','41.80 €'),(84765,'8ba42c2a-080b-45f5-b952-1c925fc1a301','attribute_24','60724'),(84766,'8ba42c2a-080b-45f5-b952-1c925fc1a301','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84767,'8ba42c2a-080b-45f5-b952-1c925fc1a301','attribute_30','ACTIS'),(84768,'8ba42c2a-080b-45f5-b952-1c925fc1a301','attribute_4','1.41 €'),(84769,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','?alšie informácie:','+ adaptér'),(84770,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','attribute_24','4725'),(84771,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(84772,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','attribute_30','GoodRam'),(84773,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','attribute_4','12.34 €'),(84774,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','Kapacita:','32 GB'),(84775,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','Kód výrobcu:','SDU32GHCAGRR10'),(84776,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','Stránka výrobcu:','www.goodram.com.pl'),(84777,'9824e30c-ba67-49f3-99c1-b1d6f96b7172','Typ pamäte:','Micro SDHC'),(84778,'b67a2f3c-25b3-4414-8661-85c0341481b2','attribute_24','66823'),(84779,'b67a2f3c-25b3-4414-8661-85c0341481b2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84780,'b67a2f3c-25b3-4414-8661-85c0341481b2','attribute_30','Hewlett-Packard'),(84781,'b67a2f3c-25b3-4414-8661-85c0341481b2','attribute_4','249.83 €'),(84782,'0147126d-9fbf-4436-b1a0-81c5f08f607d','?alšie informácie:','Atramentová kazeta'),(84783,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Atrament:','Farba - trieda A'),(84784,'0147126d-9fbf-4436-b1a0-81c5f08f607d','attribute_24','60759'),(84785,'0147126d-9fbf-4436-b1a0-81c5f08f607d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84786,'0147126d-9fbf-4436-b1a0-81c5f08f607d','attribute_30','ACTIS'),(84787,'0147126d-9fbf-4436-b1a0-81c5f08f607d','attribute_4','1.38 €'),(84788,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Balenie:','Regular'),(84789,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Farba:','Magenta'),(84790,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Kapacita:','10 ml'),(84791,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Kód OEM:','CLI-521M'),(84792,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Kód výrobcu:','KC-521M'),(84793,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, archivácia, ná?rtky'),(84794,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Projekcia farby OEM:','70-90%'),(84795,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Skupina:','Budget'),(84796,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Verzia:','Standard'),(84797,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Vhodné pre tla?iarne:','PIXMA: IP3600, IP3680, IP4600, IP4680, IP4700, IP4760, MX860, MX868, MP540, MP545, MP550, MP558, MP560, MP568 PIXMA: MP620, MP628, MP630, MP638, MP640, MP648, MP980, MP988, MP990, MP996'),(84798,'0147126d-9fbf-4436-b1a0-81c5f08f607d','Výrobné technológie:','100% new'),(84799,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','attribute_24','59024'),(84800,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(84801,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','attribute_30','Toshiba'),(84802,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','attribute_4','42.99 €'),(84803,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Formát:','2,5 \"'),(84804,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Hmotnos?:','107 g'),(84805,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Kapacita:','500 GB'),(84806,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Kód výrobcu:','*MQ01ABD050'),(84807,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Konektor:','SATA'),(84808,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Napájanie:','SATA'),(84809,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','NCQ:','Nie'),(84810,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Otá?ky za minútu:','5400'),(84811,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Po?et hláv:','2'),(84812,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Po?et tanierov:','1'),(84813,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Rozhranie:','2,5'),(84814,'e3e52e7f-c4fc-4bf6-b17e-4af19bb4c995','Typ :','Interný disk'),(84815,'b500f546-54f2-45a5-95cc-f92ec489d6cd','attribute_24','31571'),(84816,'b500f546-54f2-45a5-95cc-f92ec489d6cd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieZdroje'),(84817,'b500f546-54f2-45a5-95cc-f92ec489d6cd','attribute_30','ActiveJet'),(84818,'b500f546-54f2-45a5-95cc-f92ec489d6cd','attribute_4','8.96 €'),(84819,'85eeb2ae-6232-410f-9b0e-848f60989821','attribute_24','38361'),(84820,'85eeb2ae-6232-410f-9b0e-848f60989821','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(84821,'85eeb2ae-6232-410f-9b0e-848f60989821','attribute_30','Kingston'),(84822,'85eeb2ae-6232-410f-9b0e-848f60989821','attribute_4','6.35 €'),(84823,'85eeb2ae-6232-410f-9b0e-848f60989821','Kapacita:','16 GB'),(84824,'85eeb2ae-6232-410f-9b0e-848f60989821','Kód výrobcu:','SDC10/16GBSP'),(84825,'85eeb2ae-6232-410f-9b0e-848f60989821','Popis:','Class 10 Bez adaptéra'),(84826,'85eeb2ae-6232-410f-9b0e-848f60989821','Typ pamäte:','Micro SDHC'),(84827,'9dd73ccd-7eab-478f-912e-7b58f8ebc93f','attribute_24','56728'),(84828,'9dd73ccd-7eab-478f-912e-7b58f8ebc93f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(84829,'9dd73ccd-7eab-478f-912e-7b58f8ebc93f','attribute_30','HGST'),(84830,'9dd73ccd-7eab-478f-912e-7b58f8ebc93f','attribute_4','45.38 €'),(84831,'9dd73ccd-7eab-478f-912e-7b58f8ebc93f','Kód výrobcu:','0J23375'),(84832,'5fcabf02-d304-4ae5-862b-df98745cea0b','attribute_24','66822'),(84833,'5fcabf02-d304-4ae5-862b-df98745cea0b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84834,'5fcabf02-d304-4ae5-862b-df98745cea0b','attribute_30','Hewlett-Packard'),(84835,'5fcabf02-d304-4ae5-862b-df98745cea0b','attribute_4','208.43 €'),(84836,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','?alšie informácie:','Atramentová kazeta'),(84837,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Atrament:','Farba - trieda A'),(84838,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','attribute_24','60764'),(84839,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(84840,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','attribute_30','ACTIS'),(84841,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','attribute_4','1.38 €'),(84842,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Balenie:','Regular'),(84843,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Farba:','Cyan'),(84844,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Kapacita:','10 ml'),(84845,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Kód OEM:','CLI-521C'),(84846,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Kód výrobcu:','KC-521C'),(84847,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, archivácia, ná?rtky'),(84848,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Projekcia farby OEM:','70-90%'),(84849,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Skupina:','Budget'),(84850,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Verzia:','Standard'),(84851,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Vhodné pre tla?iarne:','PIXMA: IP3600, IP3680, IP4600, IP4680, IP4700, IP4760, MX860, MX868, MP540, MP545, MP550, MP558, MP560, MP568 PIXMA: MP620, MP628, MP630, MP638, MP640, MP648, MP980, MP988, MP990, MP996'),(84852,'d8f0cbcf-81e6-4416-96cf-e0faace4f9b8','Výrobné technológie:','100% new'),(84853,'15dbc362-32c2-419d-8be3-44f24a2b9572','attribute_24','70961'),(84854,'15dbc362-32c2-419d-8be3-44f24a2b9572','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyDisky HDDHDD 2,5\"'),(84855,'15dbc362-32c2-419d-8be3-44f24a2b9572','attribute_30','HGST'),(84856,'15dbc362-32c2-419d-8be3-44f24a2b9572','attribute_4','41.80 €'),(84857,'b2c0330f-ef2e-405c-b59a-a0fc8e32ce4e','attribute_24','52901'),(84858,'b2c0330f-ef2e-405c-b59a-a0fc8e32ce4e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84859,'b2c0330f-ef2e-405c-b59a-a0fc8e32ce4e','attribute_30','Brother'),(84860,'b2c0330f-ef2e-405c-b59a-a0fc8e32ce4e','attribute_4','340.87 €'),(84861,'c269160e-898e-4997-bb45-ef2aeb28d06f','attribute_24','48981'),(84862,'c269160e-898e-4997-bb45-ef2aeb28d06f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(84863,'c269160e-898e-4997-bb45-ef2aeb28d06f','attribute_30','Cisco'),(84864,'c269160e-898e-4997-bb45-ef2aeb28d06f','attribute_4','999.30 €'),(84865,'c269160e-898e-4997-bb45-ef2aeb28d06f','H?bka:','328'),(84866,'c269160e-898e-4997-bb45-ef2aeb28d06f','Hmotnos?:','3,6'),(84867,'c269160e-898e-4997-bb45-ef2aeb28d06f','Kód výrobcu:','WS-C2960-48TC-L'),(84868,'c269160e-898e-4997-bb45-ef2aeb28d06f','Montáž v skriniach RACK:','19\" Rack 1U'),(84869,'c269160e-898e-4997-bb45-ef2aeb28d06f','Možnos? upevnenia na stenu:','Nie'),(84870,'c269160e-898e-4997-bb45-ef2aeb28d06f','Napájanie:','100 do 240 VAC 50/60Hz'),(84871,'c269160e-898e-4997-bb45-ef2aeb28d06f','Ovládanie:','Áno'),(84872,'c269160e-898e-4997-bb45-ef2aeb28d06f','Po?et portov (10/100 Mbps):','48'),(84873,'c269160e-898e-4997-bb45-ef2aeb28d06f','Po?et portov (1000 Mbps):','2'),(84874,'c269160e-898e-4997-bb45-ef2aeb28d06f','Po?et slotov:','2'),(84875,'c269160e-898e-4997-bb45-ef2aeb28d06f','Porty mini-GBIC:','2 zdie?ané SFP porty'),(84876,'c269160e-898e-4997-bb45-ef2aeb28d06f','QoS:','Cross-STACK QoS, 802.1p trieda služby (CoS) Cisco ACL, 4 fronty na port, tvare Round Robin (SRR), Weighted Tail Drop, (WTD) pride?ovanie šírky pásma'),(84877,'c269160e-898e-4997-bb45-ef2aeb28d06f','Sie?ový štandard:','IEEE: 802.1d / 802.1p / 802.1q / 802.1s / 802.1w / 802.1X / 802.3ab / 802.3ad / 802.3af / 802.3ah / 802.3x / 802.3 / 802.3u / 802.3ab / 802.3z'),(84878,'c269160e-898e-4997-bb45-ef2aeb28d06f','Šírka:','450'),(84879,'c269160e-898e-4997-bb45-ef2aeb28d06f','Spanning Tree:','IEEE 802.1d / 802.1s / 802.1w'),(84880,'c269160e-898e-4997-bb45-ef2aeb28d06f','Trunk:','Áno'),(84881,'c269160e-898e-4997-bb45-ef2aeb28d06f','VLAN:','Multicast VLAN Registration (MVR), Voice VLAN, Cisco VLAN Trunking Protocol (VTP)'),(84882,'c269160e-898e-4997-bb45-ef2aeb28d06f','Vyrovnávacia pamä?:','128MB DRAM / 64MB Flash'),(84883,'c269160e-898e-4997-bb45-ef2aeb28d06f','Výška:','44'),(84884,'f4d3d40b-f182-40b8-a654-ae132230f868','attribute_24','56398'),(84885,'f4d3d40b-f182-40b8-a654-ae132230f868','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(84886,'f4d3d40b-f182-40b8-a654-ae132230f868','attribute_30','Intel'),(84887,'f4d3d40b-f182-40b8-a654-ae132230f868','attribute_4','273.18 €'),(84888,'f4d3d40b-f182-40b8-a654-ae132230f868','Doplnková výbava:','Intel® HD Graphics 440 INTEL® PRO 10/100/1000'),(84889,'f4d3d40b-f182-40b8-a654-ae132230f868','Kód výrobcu:','BOXD34010WYK 931574'),(84890,'f4d3d40b-f182-40b8-a654-ae132230f868','Procesor:','Intel Core i3'),(84891,'e43467b0-f21e-43bf-a2fa-75016523f36d','attribute_24','66543'),(84892,'e43467b0-f21e-43bf-a2fa-75016523f36d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84893,'e43467b0-f21e-43bf-a2fa-75016523f36d','attribute_30','Hewlett-Packard'),(84894,'e43467b0-f21e-43bf-a2fa-75016523f36d','attribute_4','354.49 €'),(84895,'12df8a75-dc37-472c-8dbd-ec1e5668abf6','attribute_24','4390'),(84896,'12df8a75-dc37-472c-8dbd-ec1e5668abf6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX BigTower'),(84897,'12df8a75-dc37-472c-8dbd-ec1e5668abf6','attribute_30','Aerocool'),(84898,'12df8a75-dc37-472c-8dbd-ec1e5668abf6','attribute_4','178.83 €'),(84899,'0754d19f-a01d-41fa-9321-44b89bc1fb22','?alšie informácie:','VESA, 75 x 75 and 100 x 100 mm'),(84900,'0754d19f-a01d-41fa-9321-44b89bc1fb22','?íta?ka pamä?ových kariet / FDD:','-'),(84901,'0754d19f-a01d-41fa-9321-44b89bc1fb22','attribute_24','61156'),(84902,'0754d19f-a01d-41fa-9321-44b89bc1fb22','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(84903,'0754d19f-a01d-41fa-9321-44b89bc1fb22','attribute_30','Gigabyte'),(84904,'0754d19f-a01d-41fa-9321-44b89bc1fb22','attribute_4','458.29 €'),(84905,'0754d19f-a01d-41fa-9321-44b89bc1fb22','CD/DVD Mechanika:','-'),(84906,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Doplnková výbava:','Gigabit LAN (Realtek RTL8111G), IEEE 802.11 b / g / n Wi-Fi/Bluetooth 4.0 Mini-PCIe, 1 x mSATA slot, 1 x mini-PCIe karta používa WiFi + BT, 1 x SATA3 slot Predný panel: 2 x USB 3.0, 1 x SPDIF konektor Zadný panel: 1 x HDMI, 1 x Mini DisplayPort, 2 x USB 3.0, 1 x RJ45, 1 x DC-in, 1 x Zásuvka pre zámok Kensington'),(84907,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Grafická karta:','Intel ® Iris ™ Pre grafiky 5200. Maximálne rozlíšenie 4096x2304 @ 24 Hz (HDMI), 3840x2160 @ 60Hz (Mini DP)'),(84908,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Klávesnica:','-'),(84909,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Kód výrobcu:','GB-BXI5-4570R'),(84910,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Myš:','-'),(84911,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Opera?ný systém:','bez opera?ného systému'),(84912,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Optická mechanika (popis):','-'),(84913,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Pamä? (popis):','2 x SO-DIMM DDR3L slots (DDR3 1.35V), 1333 / 1600 MHz, Max. 16GB'),(84914,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Pevný disk (popis):','2.5” 7.0/9.5mm disk HDD/SSD (1 x 6Gbps SATA3)'),(84915,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Procesor (popis):','4th generation Intel® Core™ i5-4570R 3.20 GHz'),(84916,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Procesor:','Intel Core i5'),(84917,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Skrinka:','62 x 111,4 x 114,4 mm (2,4 \"x 4,3\" x 4,5 \"), AC 100-240V - DC 19V, 3,42 A, objem 0,79 l'),(84918,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Základná doska:','100 x 105 mm'),(84919,'0754d19f-a01d-41fa-9321-44b89bc1fb22','Zvuková karta:','Realtek ALC269'),(84920,'cc819535-a5c9-4a29-89e6-b4f20298b21a','attribute_24','57710'),(84921,'cc819535-a5c9-4a29-89e6-b4f20298b21a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyTla?iarne a skeneryMultifunk?né zariadenia laserové - farebné'),(84922,'cc819535-a5c9-4a29-89e6-b4f20298b21a','attribute_30','Samsung'),(84923,'cc819535-a5c9-4a29-89e6-b4f20298b21a','attribute_4','265.28 €'),(84924,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Doba vytla?enia prvej strany (s):','14'),(84925,'cc819535-a5c9-4a29-89e6-b4f20298b21a','FAX - Max. rýchlos? prenosu dát:','33,6'),(84926,'cc819535-a5c9-4a29-89e6-b4f20298b21a','FAX - Rozlíšenie:','300 x 300'),(84927,'cc819535-a5c9-4a29-89e6-b4f20298b21a','H?bka:','362'),(84928,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Hlasitos?:','53'),(84929,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Hmotnos?:','13,98'),(84930,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Iné rozhrania:','Wireles'),(84931,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Inštalovaná pamä? (MB):','128'),(84932,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Kód výrobcu:','SL-C460FW/SEE'),(84933,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Max. hmotnos? média (g):','220'),(84934,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Max. rýchlos? ?iernobielej tla?e (str./min.):','18'),(84935,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Max. rýchlos? farebnej tla?e (str./min.):','4'),(84936,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Max. ve?kos? skenovania:','216 x 356 mm'),(84937,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Min. hmotnos? média (g):','60'),(84938,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Obojstranná tla? (Duplex):','Ru?ná (podpora ovláda?a zaistená)'),(84939,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Odporú?aný mesa?ný objem strán:','20000'),(84940,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Parlelné rozhranie:','-'),(84941,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Podáva? papiera (po?et listov):','150'),(84942,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Podpora DOS:','Nie'),(84943,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Podporované formáty médií:','76 x 152,4 mm ~ 216 x 355,6 mm'),(84944,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Práca v sieti:','Áno'),(84945,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Rozhranie Ethernet:','Áno'),(84946,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Rozhranie USB:','2.0'),(84947,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Rozlíšenie ?iernobielej tla?e (dpi):','2400 x 600'),(84948,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Rozlíšenie farebnej tla?e (dpi):','2400 x 600'),(84949,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Rozlíšenie kopírovania (dpi):','600 x 600'),(84950,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Rozlíšenie skenera (dpi):','600 x 600'),(84951,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Rýchlos? kopírovania (str./min.):','18'),(84952,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Šírka:','406'),(84953,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Spotrebný materiál:','CLT-C406S, CLT-M406S, CLT-Y406S, CLT-P406C, CLT-R406, CLT-W406'),(84954,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Technológia tla?e:','laserová'),(84955,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Vstavaný FAX:','Áno'),(84956,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Vstavaný telefón:','Nie'),(84957,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Výška:','333'),(84958,'cc819535-a5c9-4a29-89e6-b4f20298b21a','Zmenšenie / zvä?šenie:','25-400'),(84959,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','attribute_24','3590'),(84960,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleMIDI/AUDIO'),(84961,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','attribute_30','GEMBIRD'),(84962,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','attribute_4','1.48 €'),(84963,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','D?žka:','15 m'),(84964,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','Farba:','?ierna'),(84965,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','Kód výrobcu:','CCA-458-15M'),(84966,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','Koncovky:','mini jack (3,5 mm) stereo samec - 2x Cinch'),(84967,'07528579-0f99-4bdd-8975-2fa41e7b8ab0','Popis:','Stereo kábel.'),(84968,'b1e3bd85-403c-4b26-b114-665bbeb3dc0a','attribute_24','60241'),(84969,'b1e3bd85-403c-4b26-b114-665bbeb3dc0a','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(84970,'b1e3bd85-403c-4b26-b114-665bbeb3dc0a','attribute_30','Intel'),(84971,'b1e3bd85-403c-4b26-b114-665bbeb3dc0a','attribute_4','266.09 €'),(84972,'a684cf9f-edec-4a58-bc4d-811c0d750a15','attribute_24','47172'),(84973,'a684cf9f-edec-4a58-bc4d-811c0d750a15','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(84974,'a684cf9f-edec-4a58-bc4d-811c0d750a15','attribute_30','Hewlett-Packard'),(84975,'a684cf9f-edec-4a58-bc4d-811c0d750a15','attribute_4','221.44 €'),(84976,'04099116-28fc-40f4-b3e6-008eb16c8362','attribute_24','23015'),(84977,'04099116-28fc-40f4-b3e6-008eb16c8362','domain_name','Eloshop.skPC a NotebookyServeryHPPamäte'),(84978,'04099116-28fc-40f4-b3e6-008eb16c8362','attribute_30','Hewlett-Packard'),(84979,'04099116-28fc-40f4-b3e6-008eb16c8362','attribute_4','189.57 €'),(84980,'d59f9ec3-fa33-412c-b1e0-5f82045de643','?íta?ka pamä?ových kariet / FDD:','-'),(84981,'d59f9ec3-fa33-412c-b1e0-5f82045de643','attribute_24','55541'),(84982,'d59f9ec3-fa33-412c-b1e0-5f82045de643','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(84983,'d59f9ec3-fa33-412c-b1e0-5f82045de643','attribute_30','Intel'),(84984,'d59f9ec3-fa33-412c-b1e0-5f82045de643','attribute_4','348.28 €'),(84985,'d59f9ec3-fa33-412c-b1e0-5f82045de643','CD/DVD Mechanika:','-'),(84986,'d59f9ec3-fa33-412c-b1e0-5f82045de643','Doplnková výbava:','HD Graphics 5000 Gigabit Ethernet'),(84987,'d59f9ec3-fa33-412c-b1e0-5f82045de643','Kód výrobcu:','BOXD54250WYK2 931823'),(84988,'d59f9ec3-fa33-412c-b1e0-5f82045de643','Nainštalovaná pamä? RAM (kapacita):','-'),(84989,'d59f9ec3-fa33-412c-b1e0-5f82045de643','Procesor:','Intel Core i5'),(84990,'f4a4faad-0583-4266-93c9-228c6a147a71','attribute_24','60515'),(84991,'f4a4faad-0583-4266-93c9-228c6a147a71','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(84992,'f4a4faad-0583-4266-93c9-228c6a147a71','attribute_30','Intel'),(84993,'f4a4faad-0583-4266-93c9-228c6a147a71','attribute_4','283.53 €'),(84994,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','?alšie informácie:','Technológia aktívneho chladenia: Zabudovaná elektrokeramická chladiaca lišta automaticky chladí pokožku pri holení, ?ím minimalizuje jej podráždenie. Funguje bez použitia gélu alebo ple?ového mlieka.'),(84995,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','attribute_24','53155'),(84996,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(84997,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','attribute_30','Braun'),(84998,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','attribute_4','108.21 €'),(84999,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Certifikáty:','CE'),(85000,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Displej LCD:','Zobrazuje stav batérie, ukazovate? ?istenia a indikátor cestovného zámku.'),(85001,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Doba holenia:','45 minút'),(85002,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Doba nabíjania:','Plné nabitie za 1 hodinu. Rýchle nabitie = 1 oholenie: 5 min.'),(85003,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Farba:','?ierno - modrá'),(85004,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Model výmennej hlavice:','SensoBlade: Špeciálne navrhnuté holiace ?epele zachycujú bradu rastúcu v rôznych smeroch – pre dokonale hladké oholenie.'),(85005,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Možnos? umývania vo vode:','Plne umývate?ný: Vodovzdorný až do 5 m pre plnú umývate?nos?.'),(85006,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Obsah balenia:','Ochranný kryt. ?istiaca kefka. ?istiaca stanica Clean&Charge: Svetovo unikátna ?istiaca a nabíjacia stanica Clean&Charge na báze alkoholu – zachováva výkon jediným stla?ením tla?idla.'),(85007,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Popis:','Holiaci stroj?ek Braun °CoolTec CT2cc'),(85008,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Púzdro:','-'),(85009,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Rezací systém:','Vibra?ný'),(85010,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Systém holenia:','Wet&Dry: špeciálne navrhnutý pre bezpe?né použitie v sprche pre maximálnu všestrannos?'),(85011,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Systém prispôsobenia sa tvári:','Prispôsobivý trojitý holiaci systém: Dva samostatne sa pohybujúce holiace prvky sa prispôsobia každej kontúre tváre – pre efektívne a hladké oholenie.'),(85012,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Typ napájania:','Výkonná akumulátorová Li-Ion batéria.'),(85013,'323b19c0-dfda-44ee-97a1-8c94ba8d8077','Zastriháva?:','Výkonný zastriháva? dlhých fúzov.'),(85014,'66dd09e2-f872-4c49-b4bc-cba03bec9412','attribute_24','45513'),(85015,'66dd09e2-f872-4c49-b4bc-cba03bec9412','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(85016,'66dd09e2-f872-4c49-b4bc-cba03bec9412','attribute_30','Samsung'),(85017,'66dd09e2-f872-4c49-b4bc-cba03bec9412','attribute_4','14.78 €'),(85018,'66dd09e2-f872-4c49-b4bc-cba03bec9412','Farba:','biela'),(85019,'66dd09e2-f872-4c49-b4bc-cba03bec9412','Kód výrobcu:','EF-FI950BWEGWW'),(85020,'5b5159c6-a1ee-49c2-a6cf-4c09e04f4f7c','attribute_24','60772'),(85021,'5b5159c6-a1ee-49c2-a6cf-4c09e04f4f7c','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(85022,'5b5159c6-a1ee-49c2-a6cf-4c09e04f4f7c','attribute_30','ACTIS'),(85023,'5b5159c6-a1ee-49c2-a6cf-4c09e04f4f7c','attribute_4','0.91 €'),(85024,'2702e02d-b059-42b9-91ae-b9b2e401d9ac','attribute_24','59430'),(85025,'2702e02d-b059-42b9-91ae-b9b2e401d9ac','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(85026,'2702e02d-b059-42b9-91ae-b9b2e401d9ac','attribute_30','Intel'),(85027,'2702e02d-b059-42b9-91ae-b9b2e401d9ac','attribute_4','348.28 €'),(85028,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','attribute_24','61628'),(85029,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85030,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','attribute_30','THOMSON'),(85031,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','attribute_4','187.36 €'),(85032,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','DVB Common Interface (CI):','1'),(85033,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Energetická trieda:','A+'),(85034,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Farba :','?ierna'),(85035,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Funkcia Eco:','svetelný senzor'),(85036,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Funkcie a systém audio:','Wide Stereo'),(85037,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','HDMI:','2'),(85038,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Jas (lm):','300'),(85039,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Kód výrobcu:','32HW3323'),(85040,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Konverzia 2D-3D:','-'),(85041,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Osvieženie :','50'),(85042,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Ovláda?:','Áno'),(85043,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Po?et reproduktorov ( bez subwoofera ):','2'),(85044,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Podporované audio súbory:','MP3'),(85045,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Pomer strán:','16:9'),(85046,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Ro?ná spotreba energie:','44'),(85047,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Rozlíšenie:','1366x768'),(85048,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','SCART:','1'),(85049,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Smart TV:','-'),(85050,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Štandard HD:','HD Ready'),(85051,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Štandartná montáž:','VESA 100X100'),(85052,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Subwoofer:','Nie'),(85053,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Typ panelu:','LCD LED'),(85054,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Uhloprie?ka:','32'),(85055,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','USB:','1'),(85056,'adbe3ac4-e774-499e-928a-bf7ae3c35cc5','Vstavaná kamera:','-'),(85057,'6a9ead36-5135-4742-8ae0-730765b02fac','attribute_24','70556'),(85058,'6a9ead36-5135-4742-8ae0-730765b02fac','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85059,'6a9ead36-5135-4742-8ae0-730765b02fac','attribute_30','Toshiba'),(85060,'6a9ead36-5135-4742-8ae0-730765b02fac','attribute_4','202.00 €'),(85061,'6a9ead36-5135-4742-8ae0-730765b02fac','Kód výrobcu:','32W2433DG'),(85062,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','?alšie informácie:','VESA svorka v balení. 75 x 75 a 100 x 100 mm'),(85063,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','attribute_24','61167'),(85064,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','domain_name','Eloshop.skPC a NotebookyPC ZostavyBarebone'),(85065,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','attribute_30','Gigabyte'),(85066,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','attribute_4','468.96 €'),(85067,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Doplnková výbava:','Gigabit LAN (Realtek RTL8111G), IEEE 802.11 b/g/n Wi-Fi/Bluetooth 4.0 Mini-PCIe, 1 x mSATA slot, 1 x mini-PCIe použitý s kartou WiFi+BT, 1 x SATA3 slot Predný panel: 2 x USB 3.0, 1 x jack SPDIF. zadný panel: 1 x HDMI, 1 x Mini DisplayPort, 2 x USB 3.0, 1 x RJ45, 1 x DC-In, 1 x Kensington lock slot'),(85068,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Grafická karta:','Intel® HD 4400 graphics'),(85069,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Kód výrobcu:','GB-BXi7H-4500'),(85070,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Opera?ný systém:','Bez OS'),(85071,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Pamä? (popis):','2 x SO-DIMM DDR3L slots (DDR3 1.35V), 1333 / 1600 MHz, Max. 16GB. \nPrístroj pracuje iba s pamä?ou nízkeho napätia 1,53V, nie - 1.5V'),(85072,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Pevný disk (popis):','2.5” 7.0/9.5mm dysk HDD/SSD (1 x 6Gbps SATA3)'),(85073,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Procesor (popis):','4th generation Intel® Core™ i7-4500U 1.8GHz / 3.0GHz'),(85074,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Procesor:','Intel Core i7'),(85075,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Skrinka:','42.8 mm x 107.6 mm x 114.4 mm (1.69\" x 4.24\" x 4.5\"), napájanie AC 100-240V - DC 19V, 3.42A, kapacita 0,52l'),(85076,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Základná doska:','100 x 105 mm'),(85077,'9ba105bc-c5d6-44a9-86dc-be75308e6fb7','Zvuková karta:','Realtek ALC269'),(85078,'621b3340-1a86-4833-a51f-6c31157c1272','attribute_24','60678'),(85079,'621b3340-1a86-4833-a51f-6c31157c1272','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(85080,'621b3340-1a86-4833-a51f-6c31157c1272','attribute_30','ACTIS'),(85081,'621b3340-1a86-4833-a51f-6c31157c1272','attribute_4','0.91 €'),(85082,'527daa38-2cb0-48ca-8ff6-5f008edf8b5b','attribute_24','69402'),(85083,'527daa38-2cb0-48ca-8ff6-5f008edf8b5b','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85084,'527daa38-2cb0-48ca-8ff6-5f008edf8b5b','attribute_30','FUNAI'),(85085,'527daa38-2cb0-48ca-8ff6-5f008edf8b5b','attribute_4','202.00 €'),(85086,'527daa38-2cb0-48ca-8ff6-5f008edf8b5b','Kód výrobcu:','32FDI5514/10'),(85087,'7141c627-c5bb-41f0-8338-172057385282','attribute_24','60538'),(85088,'7141c627-c5bb-41f0-8338-172057385282','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(85089,'7141c627-c5bb-41f0-8338-172057385282','attribute_30','ACTIS'),(85090,'7141c627-c5bb-41f0-8338-172057385282','attribute_4','0.91 €'),(85091,'38c6e425-aa73-4c19-8932-7e44685bb63a','attribute_24','63662'),(85092,'38c6e425-aa73-4c19-8932-7e44685bb63a','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85093,'38c6e425-aa73-4c19-8932-7e44685bb63a','attribute_30','FUNAI'),(85094,'38c6e425-aa73-4c19-8932-7e44685bb63a','attribute_4','190.00 €'),(85095,'38c6e425-aa73-4c19-8932-7e44685bb63a','DVB Common Interface (CI):','1'),(85096,'38c6e425-aa73-4c19-8932-7e44685bb63a','Energetická trieda:','A'),(85097,'38c6e425-aa73-4c19-8932-7e44685bb63a','Farba :','?ierna'),(85098,'38c6e425-aa73-4c19-8932-7e44685bb63a','Funkcie a systém audio:','NICAM'),(85099,'38c6e425-aa73-4c19-8932-7e44685bb63a','HDMI:','1'),(85100,'38c6e425-aa73-4c19-8932-7e44685bb63a','Kód výrobcu:','32FDB5514/10'),(85101,'38c6e425-aa73-4c19-8932-7e44685bb63a','Kontrastný pomer:','4000:1'),(85102,'38c6e425-aa73-4c19-8932-7e44685bb63a','Konverzia 2D-3D:','Nie'),(85103,'38c6e425-aa73-4c19-8932-7e44685bb63a','Po?et reproduktorov ( bez subwoofera ):','2'),(85104,'38c6e425-aa73-4c19-8932-7e44685bb63a','Podporované audio súbory:','MP3'),(85105,'38c6e425-aa73-4c19-8932-7e44685bb63a','Pomer strán:','16:9'),(85106,'38c6e425-aa73-4c19-8932-7e44685bb63a','Rozlíšenie:','1366x768'),(85107,'38c6e425-aa73-4c19-8932-7e44685bb63a','Rozmery balenia (Šírka x Výška x H?bka):','915 x 585 x 154 mm'),(85108,'38c6e425-aa73-4c19-8932-7e44685bb63a','Rozmery so stojanom (Šírka x Výška x H?bka):','743 x 505 x 185 mm'),(85109,'38c6e425-aa73-4c19-8932-7e44685bb63a','Smart TV:','Nie'),(85110,'38c6e425-aa73-4c19-8932-7e44685bb63a','Štandard HD:','HD Ready'),(85111,'38c6e425-aa73-4c19-8932-7e44685bb63a','Štandartná montáž:','VESA 200 x 100'),(85112,'38c6e425-aa73-4c19-8932-7e44685bb63a','Subwoofer:','Nie'),(85113,'38c6e425-aa73-4c19-8932-7e44685bb63a','Typ panelu:','LCD LED'),(85114,'38c6e425-aa73-4c19-8932-7e44685bb63a','Uhloprie?ka:','32\"'),(85115,'38c6e425-aa73-4c19-8932-7e44685bb63a','Uhol pozorovania:','178'),(85116,'38c6e425-aa73-4c19-8932-7e44685bb63a','USB:','1'),(85117,'38c6e425-aa73-4c19-8932-7e44685bb63a','Vstavaná kamera:','Nie'),(85118,'6e8a5a4d-1d1c-4f34-ba96-9edf763ceaa5','attribute_24','60697'),(85119,'6e8a5a4d-1d1c-4f34-ba96-9edf763ceaa5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneEpson'),(85120,'6e8a5a4d-1d1c-4f34-ba96-9edf763ceaa5','attribute_30','ACTIS'),(85121,'6e8a5a4d-1d1c-4f34-ba96-9edf763ceaa5','attribute_4','0.91 €'),(85122,'1e782e4b-03b1-49be-a41a-40c24a1ede42','attribute_24','52546'),(85123,'1e782e4b-03b1-49be-a41a-40c24a1ede42','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eChladni?ky-mrazni?kyVo?nestojace'),(85124,'1e782e4b-03b1-49be-a41a-40c24a1ede42','attribute_30','Ariston'),(85125,'1e782e4b-03b1-49be-a41a-40c24a1ede42','attribute_4','489.90 €'),(85126,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Celková kapacita:','274 l'),(85127,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Certifikáty:','CE'),(85128,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Displej:','Nie'),(85129,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Doba ú?innosti zmrazenia:','4,5'),(85130,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Dokon?ovanie vonkajších povrchov:','Vstavaný spotrebi?'),(85131,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Elektronický teplomer:','Nie'),(85132,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Farba:','Biela'),(85133,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Funkcia rýchlomrazenia:','Áno'),(85134,'1e782e4b-03b1-49be-a41a-40c24a1ede42','H?bka:','540'),(85135,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Kód výrobcu:','BCB 33 AA F C'),(85136,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Mraziaci box - umiestnenie:','-'),(85137,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Mrazni?ka - umiestnenie:','Dolu'),(85138,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Napájanie:','220-240'),(85139,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Objem chladni?ky:','217 l'),(85140,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Objem mrazni?ky:','57 l'),(85141,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Obsah balenia:','Maxi polica na f?aše v dverách'),(85142,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Po?et dverí:','2'),(85143,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Po?et políc v chladni?ke:','4'),(85144,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Ro?ná spotreba elektrickej energie:','327'),(85145,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Šírka:','540'),(85146,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Spotreba elektrickej energie:','0,89'),(85147,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Trieda energetickej ú?innosti:','A+'),(85148,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Výška:','1854'),(85149,'1e782e4b-03b1-49be-a41a-40c24a1ede42','Zabudovate?ný spotrebi?:','Áno'),(85150,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','?alšie funkcie:','Krátke ?istenie, QuickStart, reštart, zobrazenie spotreby energie, PowerBoost pre všetky varné zóny'),(85151,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','?alšie informácie:','Zvukový signál ukon?enia'),(85152,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','?asova?:','Funkcia vypnutia pre každé pole'),(85153,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','attribute_24','46297'),(85154,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(85155,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','attribute_30','BOSCH'),(85156,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','attribute_4','310.42 €'),(85157,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Certifikáty:','CE'),(85158,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Displej:','Áno'),(85159,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Farba:','?ierna'),(85160,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','H?bka:','522 mm'),(85161,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Hmotnos?:','11 kg'),(85162,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Indikátor zvyškového tepla:','Áno'),(85163,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Kód výrobcu:','PIA 611F18E'),(85164,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Napájanie:','1 fáza'),(85165,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Ochrana pred de?mi:','Áno'),(85166,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Ochrana proti úniku plynu:','Nie'),(85167,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Ovládanie - ?alšie informácie:','Direct Select'),(85168,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Ovládanie - umiestnenie:','V kombinácii s doskou'),(85169,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Plynový zapa?ova?:','Nie'),(85170,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Po?et varných zón:','4'),(85171,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Prevedenie:','Tvrdené sklo'),(85172,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Rám:','-'),(85173,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Šírka:','592 mm'),(85174,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Spolupráca s rúrou:','Nie'),(85175,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Spotreba energie (spolu):','4600 W'),(85176,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Varný panel:','Elektrický'),(85177,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Vstavaný spotrebi?:','Áno'),(85178,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Výkon elektrických polí - podrobnosti:','17 úrovní výkonu'),(85179,'8c77d258-afc7-49a3-ae41-ed22e791eb7b','Výška:','57 mm'),(85180,'49da94ee-72d5-4cae-a369-b5558ea45db9','attribute_24','77153'),(85181,'49da94ee-72d5-4cae-a369-b5558ea45db9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85182,'49da94ee-72d5-4cae-a369-b5558ea45db9','attribute_30','MEGA CREATIVE'),(85183,'49da94ee-72d5-4cae-a369-b5558ea45db9','attribute_4','3.86 €'),(85184,'de2a5159-625f-42c7-a562-a9c653bf0367','attribute_24','60539'),(85185,'de2a5159-625f-42c7-a562-a9c653bf0367','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(85186,'de2a5159-625f-42c7-a562-a9c653bf0367','attribute_30','ACTIS'),(85187,'de2a5159-625f-42c7-a562-a9c653bf0367','attribute_4','0.91 €'),(85188,'020041f8-119d-4c51-adf0-8495adb4c11b','attribute_24','29246'),(85189,'020041f8-119d-4c51-adf0-8495adb4c11b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(85190,'020041f8-119d-4c51-adf0-8495adb4c11b','attribute_30','GoodRam'),(85191,'020041f8-119d-4c51-adf0-8495adb4c11b','attribute_4','11.34 €'),(85192,'020041f8-119d-4c51-adf0-8495adb4c11b','Kapacita:','32 GB'),(85193,'020041f8-119d-4c51-adf0-8495adb4c11b','Kód výrobcu:','PD32GH2GRCUBR9'),(85194,'020041f8-119d-4c51-adf0-8495adb4c11b','Rozmery (v x š x h):','33,0 x 12,3 x 6,0 mm'),(85195,'020041f8-119d-4c51-adf0-8495adb4c11b','Stránka výrobcu:','www.goodram.com.pl'),(85196,'020041f8-119d-4c51-adf0-8495adb4c11b','Typ pamäte:','USB 2.0 Flash'),(85197,'e146db40-8aff-4e47-8cf1-e648b550c8f4','attribute_24','76552'),(85198,'e146db40-8aff-4e47-8cf1-e648b550c8f4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85199,'e146db40-8aff-4e47-8cf1-e648b550c8f4','attribute_30','MEGA CREATIVE'),(85200,'e146db40-8aff-4e47-8cf1-e648b550c8f4','attribute_4','3.79 €'),(85201,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','attribute_24','12633'),(85202,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(85203,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','attribute_30','Whirlpool'),(85204,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','attribute_4','203.08 €'),(85205,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Detský zámok:','Áno'),(85206,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Displej :','Áno'),(85207,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Displej:','Áno'),(85208,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Farba:','INOX'),(85209,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Funkcia rozmrazovania:','Nie'),(85210,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Gril:','Áno'),(85211,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','H?bka skrinky:','320'),(85212,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','H?bka:','320 mm'),(85213,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Hmotnos? s obalom:','21,5 kg'),(85214,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Hmotnos? výrobku :','21 kg'),(85215,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Hmotnos?:','21'),(85216,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Inštalácia:','Vstavaná mikrovlnná rúra'),(85217,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Kapacita:','22 l'),(85218,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Kód výrobcu:','AMW 497 IX'),(85219,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Maximálny výkon mikrovlnky :','750 W'),(85220,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Napájacie napätie:','220-230 V'),(85221,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Oto?ný tanier:','Áno'),(85222,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Ovládanie:','Elektronické'),(85223,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Pomocné funkcie:','Hodiny, ?asova?'),(85224,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','600x360x300 mm'),(85225,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Priemer taniera:','25'),(85226,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Programátor:','Elektronický'),(85227,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Regulácia výkonu:','Áno'),(85228,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Rozmery balenia (Šírka x Výška x H?bka):','686x450x456 mm'),(85229,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Šírka skrinky:','595'),(85230,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Šírka:','595 mm'),(85231,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Stránka výrobcu:','www.whirlpool.pl'),(85232,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Termo-obeh:','Nie'),(85233,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Výkon grilu:','700 W'),(85234,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Výkon mikrovlnky:','700'),(85235,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Výkon pripojenia:','1900 W'),(85236,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Výška skrinky:','382'),(85237,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Výška:','382 mm'),(85238,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Zabudovate?ný spotrebi?:','Áno'),(85239,'81998f0c-5fa6-4bb8-98d6-740a00e8d395','Zvukový signál ukon?enia práce:','Áno'),(85240,'bc9278c3-d356-489e-9a28-8bd2d11888f8','attribute_24','60705'),(85241,'bc9278c3-d356-489e-9a28-8bd2d11888f8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(85242,'bc9278c3-d356-489e-9a28-8bd2d11888f8','attribute_30','ACTIS'),(85243,'bc9278c3-d356-489e-9a28-8bd2d11888f8','attribute_4','0.91 €'),(85244,'37790e71-d734-4400-9766-e25a05d8c5fc','attribute_24','77090'),(85245,'37790e71-d734-4400-9766-e25a05d8c5fc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85246,'37790e71-d734-4400-9766-e25a05d8c5fc','attribute_30','MEGA CREATIVE'),(85247,'37790e71-d734-4400-9766-e25a05d8c5fc','attribute_4','10.35 €'),(85248,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','attribute_24','8414'),(85249,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(85250,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','attribute_30','D-Link'),(85251,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','attribute_4','25.23 €'),(85252,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','H?bka:','192'),(85253,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Hmotnos?:','0,4'),(85254,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Kód výrobcu:','BAC 121'),(85255,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Ovládanie:','Nie'),(85256,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Po?et portov (10/100 Mbps):','8'),(85257,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Po?et portov (1000 Mbps):','8'),(85258,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','QoS:','4'),(85259,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Šírka:','118'),(85260,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Trunk:','Áno'),(85261,'c3b49b26-db0c-430e-bb4e-a4e0084279e5','Výška:','32'),(85262,'a742ff9b-aaf9-404a-972b-875d636d31b5','attribute_24','67462'),(85263,'a742ff9b-aaf9-404a-972b-875d636d31b5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85264,'a742ff9b-aaf9-404a-972b-875d636d31b5','attribute_30','Rowenta'),(85265,'a742ff9b-aaf9-404a-972b-875d636d31b5','attribute_4','28.97 €'),(85266,'a742ff9b-aaf9-404a-972b-875d636d31b5','Kód výrobcu:','Multifunk?ná kulma Rowenta CF 4132 Multi Styler Unlimited Looks. Táto štrnás?dielna sada pre úpravu vlasov a rôzne štýly vám pomôže k akémuko?vek ú?esu. V?aka tak bohatému príslušenstvu si na hlave môžete urobi? takmer ?oko?vek.\nNovo výkonná High Heat technológia zais?uje dlhotrvajúci štýl ú?esu. Každý nástavec má zvláštny vykurovací prvok pre ?ahký styling a dokonalý výsledok. Oto?ná šnúra. Keramický povrch na všetkých nástavcoch pre ochranu vlasov a žiarivý lesk. Kontrolné svetlo. Púzdro na uloženie. 14 nástavcov pre rôzne štýly:  pevné vlny – gu?atá kulma ø 16 mm,  vä?šie vo?né vlny – ve?ká kulma ø 32 mm, lokne – odnímate?ný špirálovitý nadstavec,  zvlnené kadere – plochá kulma, úprava ú?esu a jemné vlny – tvarovacia kefa,  žehlenie – 2 žehliace dosky, krepovanie – 2 krepovacie dosky,  žehlenie a krepovanie – šikovný prepína?. Bezpe?ná a ?ahká zámena krepovacích a žehliacich dosiek jednoduchým stla?ením tla?idla.  4 klispy a 2 ozdobné sponky.  Typ styleru: multifunk?ný. Farba: ?ierna + fialová. Obsah balenia:  gu?atá kulma,  ve?ká kulma,  špirálovitý nadstavec, plochá kulma, tvarovacia kefa,  2 žehliace a krepovacie dosky,  4 klipsy a 2 ozdobné sponky,  púzdro.'),(85267,'0038d091-77cc-45f9-840e-1147d1988d3d','attribute_24','60696'),(85268,'0038d091-77cc-45f9-840e-1147d1988d3d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneEpson'),(85269,'0038d091-77cc-45f9-840e-1147d1988d3d','attribute_30','ACTIS'),(85270,'0038d091-77cc-45f9-840e-1147d1988d3d','attribute_4','0.91 €'),(85271,'b3c67c08-21e8-403e-b00f-324c139defb2','attribute_24','76641'),(85272,'b3c67c08-21e8-403e-b00f-324c139defb2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85273,'b3c67c08-21e8-403e-b00f-324c139defb2','attribute_30','MEGA CREATIVE'),(85274,'b3c67c08-21e8-403e-b00f-324c139defb2','attribute_4','2.72 €'),(85275,'bcdc6d48-c7f5-4679-b11b-ff54d644de94','attribute_24','77087'),(85276,'bcdc6d48-c7f5-4679-b11b-ff54d644de94','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85277,'bcdc6d48-c7f5-4679-b11b-ff54d644de94','attribute_30','MEGA CREATIVE'),(85278,'bcdc6d48-c7f5-4679-b11b-ff54d644de94','attribute_4','11.46 €'),(85279,'57c61d47-d24e-4ff7-970e-9dff8f098720','attribute_24','16712'),(85280,'57c61d47-d24e-4ff7-970e-9dff8f098720','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(85281,'57c61d47-d24e-4ff7-970e-9dff8f098720','attribute_30','Whirlpool'),(85282,'57c61d47-d24e-4ff7-970e-9dff8f098720','attribute_4','121.85 €'),(85283,'57c61d47-d24e-4ff7-970e-9dff8f098720','Celkový výkon:','1800 W'),(85284,'57c61d47-d24e-4ff7-970e-9dff8f098720','Detský zámok:','Áno'),(85285,'57c61d47-d24e-4ff7-970e-9dff8f098720','Displej:','Áno'),(85286,'57c61d47-d24e-4ff7-970e-9dff8f098720','Farba:','Nerez'),(85287,'57c61d47-d24e-4ff7-970e-9dff8f098720','Funkcia COMBI:','Áno'),(85288,'57c61d47-d24e-4ff7-970e-9dff8f098720','Funkcia rozmrazovania:','Áno'),(85289,'57c61d47-d24e-4ff7-970e-9dff8f098720','Gril:','Áno'),(85290,'57c61d47-d24e-4ff7-970e-9dff8f098720','H?bka skrinky:','340 mm'),(85291,'57c61d47-d24e-4ff7-970e-9dff8f098720','Kapacita:','20 l'),(85292,'57c61d47-d24e-4ff7-970e-9dff8f098720','Napájanie:','230V 50Hz'),(85293,'57c61d47-d24e-4ff7-970e-9dff8f098720','Oto?ný tanier:','Áno'),(85294,'57c61d47-d24e-4ff7-970e-9dff8f098720','Priemer taniera:','27 cm'),(85295,'57c61d47-d24e-4ff7-970e-9dff8f098720','Programátor:','elektronický'),(85296,'57c61d47-d24e-4ff7-970e-9dff8f098720','Regulácia výkonu:','Áno'),(85297,'57c61d47-d24e-4ff7-970e-9dff8f098720','Šírka skrinky:','595 mm'),(85298,'57c61d47-d24e-4ff7-970e-9dff8f098720','Termo-obeh:','Nie'),(85299,'57c61d47-d24e-4ff7-970e-9dff8f098720','Výkon grilu:','1000 W'),(85300,'57c61d47-d24e-4ff7-970e-9dff8f098720','Výkon mikrovlnky:','800 W'),(85301,'57c61d47-d24e-4ff7-970e-9dff8f098720','Výška skrinky:','393 mm'),(85302,'57c61d47-d24e-4ff7-970e-9dff8f098720','Zabudovate?ný spotrebi?:','Áno'),(85303,'57c61d47-d24e-4ff7-970e-9dff8f098720','Zvukový signál ukon?enia práce:','Áno'),(85304,'7b4f2348-324c-4b23-b749-6d9f52080bde','attribute_24','76593'),(85305,'7b4f2348-324c-4b23-b749-6d9f52080bde','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85306,'7b4f2348-324c-4b23-b749-6d9f52080bde','attribute_30','MEGA CREATIVE'),(85307,'7b4f2348-324c-4b23-b749-6d9f52080bde','attribute_4','3.60 €'),(85308,'dda2a739-c6e2-4925-b45b-a76741b20d96','attribute_24','77881'),(85309,'dda2a739-c6e2-4925-b45b-a76741b20d96','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85310,'dda2a739-c6e2-4925-b45b-a76741b20d96','attribute_30','MEGA CREATIVE'),(85311,'dda2a739-c6e2-4925-b45b-a76741b20d96','attribute_4','8.19 €'),(85312,'1ee233bd-6604-49a2-9310-2ad583d784e4','?alšie informácie:','Atramentová kazeta'),(85313,'1ee233bd-6604-49a2-9310-2ad583d784e4','Atrament:','Farba - trieda A'),(85314,'1ee233bd-6604-49a2-9310-2ad583d784e4','attribute_24','60771'),(85315,'1ee233bd-6604-49a2-9310-2ad583d784e4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneBrother'),(85316,'1ee233bd-6604-49a2-9310-2ad583d784e4','attribute_30','ACTIS'),(85317,'1ee233bd-6604-49a2-9310-2ad583d784e4','attribute_4','0.91 €'),(85318,'1ee233bd-6604-49a2-9310-2ad583d784e4','Balenie:','Regular'),(85319,'1ee233bd-6604-49a2-9310-2ad583d784e4','Farba:','12'),(85320,'1ee233bd-6604-49a2-9310-2ad583d784e4','Kapacita:','12'),(85321,'1ee233bd-6604-49a2-9310-2ad583d784e4','Kód OEM:','LC980, LC1100HY/LC65HY'),(85322,'1ee233bd-6604-49a2-9310-2ad583d784e4','Kód výrobcu:','KB-1100Y'),(85323,'1ee233bd-6604-49a2-9310-2ad583d784e4','Použitie :','Vytla?í denne - doklady, faktúry, fotokópie, ná?rtky'),(85324,'1ee233bd-6604-49a2-9310-2ad583d784e4','Projekcia farby OEM:','70-90%'),(85325,'1ee233bd-6604-49a2-9310-2ad583d784e4','Skupina:','Budget'),(85326,'1ee233bd-6604-49a2-9310-2ad583d784e4','Verzia:','Standard'),(85327,'1ee233bd-6604-49a2-9310-2ad583d784e4','Vhodné pre tla?iarne:','DCP: 145C, 165C, 195C, 365CN, 375CW. MFC: 250C, 290C, 295C DCP: 185C, 385C, 535CN, 585CW, 6690CW. MFC: 490CN, 495CW, 490CW, 650CD, 650CDW, 670CD, 670CDW, 790CW, 795CW, 930CDN, 930CDWN, 990CW, 5490CN, 5890CN, 6490CW, 6890CDW'),(85328,'1ee233bd-6604-49a2-9310-2ad583d784e4','Výrobné technológie:','100% new'),(85329,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','?alšie informácie:','Po?et v kartóne: 12 ks'),(85330,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','attribute_24','6490'),(85331,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85332,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','attribute_30','Adler'),(85333,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','attribute_4','7.39 €'),(85334,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Celkový výkon:','1600'),(85335,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Difuzér (zvyšuje objem):','Nie'),(85336,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Displej LED:','Nie'),(85337,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Farba:','šedá a zlatá'),(85338,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Funkcia Turbo (rýchle sušenie):','Nie'),(85339,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Hmotnos?:','550'),(85340,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(85341,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Kód výrobcu:','AD 2223'),(85342,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Ochrana proti prehriatiu:','Nie'),(85343,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(85344,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Po?et nastavenií teploty:','1'),(85345,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Po?et rýchlostí:','2'),(85346,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Skladacia rukovä?:','Áno'),(85347,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_2223&kraj=pl'),(85348,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Studené fúkanie:','Áno'),(85349,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Uchytenie na stenu:','Áno'),(85350,'1022a190-3b08-42c5-a193-65bcf4fdcb8a','Vymenite?ný filter:','Nie'),(85351,'e8d129fd-331b-4a40-91d0-49eeb2747b03','?asova? (timer):','Nie'),(85352,'e8d129fd-331b-4a40-91d0-49eeb2747b03','attribute_24','8218'),(85353,'e8d129fd-331b-4a40-91d0-49eeb2747b03','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(85354,'e8d129fd-331b-4a40-91d0-49eeb2747b03','attribute_30','AKPO'),(85355,'e8d129fd-331b-4a40-91d0-49eeb2747b03','attribute_4','197.28 €'),(85356,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Celkový výkon:','140'),(85357,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Displej:','Áno'),(85358,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Farba:','nerez + ?ierne sklo'),(85359,'e8d129fd-331b-4a40-91d0-49eeb2747b03','H?bka:','600'),(85360,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Hlu?nos?:','54'),(85361,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Kód výrobcu:','WK-9 FENIKS GLASS 60'),(85362,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Max výška s komínom :','950'),(85363,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Minimálna kapacita:','650'),(85364,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Odmas?ovací filter:','Áno'),(85365,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Osvetlenie - podrobnosti:','halogénny'),(85366,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Ovládací panel:','tla?idlá'),(85367,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Ovládanie:','Elektronické'),(85368,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Po?et motorov:','1'),(85369,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Po?et stup?ov rýchlosti:','4'),(85370,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Po?et svetelných bodov:','2'),(85371,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Po?et v kartóne - orienta?ne :','1'),(85372,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Po?et zdrojov:','2'),(85373,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Režim prevádzky:','Extrakt / tlmi?e'),(85374,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Šírka:','600'),(85375,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Stránka výrobcu:','www.eloshop.sk'),(85376,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Typ :','komínový'),(85377,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Typ digestora:','komínový'),(85378,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Uhlíkový filter:','volite?ný'),(85379,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Výkon osvetlenia:','35'),(85380,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Výkon:','650'),(85381,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Výška:','950'),(85382,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Vzdialenos? od plynovej varnej dosky:','650'),(85383,'e8d129fd-331b-4a40-91d0-49eeb2747b03','Zabudovate?ný spotrebi?:','Áno'),(85384,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','attribute_24','20261'),(85385,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85386,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','attribute_30','Adler'),(85387,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','attribute_4','7.98 €'),(85388,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Celkový výkon:','1500'),(85389,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Difuzér (zvyšuje objem):','Nie'),(85390,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Displej LED:','Nie'),(85391,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Farba:','Fialovo strieborná'),(85392,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Funkcia Turbo (rýchle sušenie):','Áno'),(85393,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(85394,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Kód výrobcu:','AD 2218'),(85395,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Ochrana proti prehriatiu:','Nie'),(85396,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(85397,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Po?et nastavenií teploty:','3'),(85398,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Po?et rýchlostí:','2'),(85399,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Skladacia rukovä?:','Nie'),(85400,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Stránka výrobcu:','http://www.adler.com.pl/info.php?idprod=ad_2218&kraj=pl'),(85401,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Studené fúkanie:','Áno'),(85402,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Uchytenie na stenu:','Áno'),(85403,'c9d833b0-4eeb-495d-83c3-8b46025c5c7d','Vymenite?ný filter:','Nie'),(85404,'a1eb6576-c113-41bb-955a-86d0837180ed','attribute_24','78087'),(85405,'a1eb6576-c113-41bb-955a-86d0837180ed','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85406,'a1eb6576-c113-41bb-955a-86d0837180ed','attribute_30','MEGA CREATIVE'),(85407,'a1eb6576-c113-41bb-955a-86d0837180ed','attribute_4','2.75 €'),(85408,'6ea22899-a5aa-4bef-844c-5571bf763935','attribute_24','71806'),(85409,'6ea22899-a5aa-4bef-844c-5571bf763935','domain_name','Eloshop.skPre najmenšíchDetský tovarBezpe?nos? detíElektrické pestúnky'),(85410,'6ea22899-a5aa-4bef-844c-5571bf763935','attribute_30','Motorola'),(85411,'6ea22899-a5aa-4bef-844c-5571bf763935','attribute_4','168.26 €'),(85412,'6ea22899-a5aa-4bef-844c-5571bf763935','Kód výrobcu:','MBP 34T'),(85413,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','attribute_24','63037'),(85414,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85415,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','attribute_30','REMINGTON'),(85416,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','attribute_4','28.68 €'),(85417,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Celkový výkon:','1200 W'),(85418,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Certifikáty:','CE'),(85419,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','D?žka sie?ového kábla:','3 m'),(85420,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Displej LCD:','Nie'),(85421,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Elektrická kefka:','Nie'),(85422,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Farba:','?ierna'),(85423,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Funkcia kliešte:','Nie'),(85424,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Funkcia vyrovnávania vlasov:','Nie'),(85425,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Hmotnos?:','1'),(85426,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Ioniza?ná funkcia:','Áno'),(85427,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Kód výrobcu:','AS1201'),(85428,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Kontrolka:','Áno'),(85429,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Povrch:','Keramický'),(85430,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Púzdro:','Pevné púzdro'),(85431,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Regulácia teploty:','Áno'),(85432,'0bb61d36-05b8-4ff1-9a67-e527c9c0a3b5','Sušenie vlasov:','Áno'),(85433,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','?asova? (timer):','Nie'),(85434,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','attribute_24','53268'),(85435,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(85436,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','attribute_30','AKPO'),(85437,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','attribute_4','165.36 €'),(85438,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Celkový výkon:','210'),(85439,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Certifikáty:','CE'),(85440,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Displej:','áno'),(85441,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Farba:','?ierna'),(85442,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','H?bka:','385'),(85443,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Hlu?nos?:','54'),(85444,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Kód výrobcu:','WK-9 KASTOS 60 ?ierny'),(85445,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Odmas?ovací filter:','áno'),(85446,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Osvetlenie - podrobnosti:','LED'),(85447,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Ovládací panel:','dotykový'),(85448,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Ovládanie:','elektronické'),(85449,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Po?et svetelných bodov:','2'),(85450,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Priemer otvoru:','15'),(85451,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Režim prevádzky:','od?ah/recirkulácia'),(85452,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Šírka:','600'),(85453,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Stránka výrobcu:','http://akpo.pl/okapy-kominowe/wk-9-kastos-black-or-white'),(85454,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Typ digestora:','komínový'),(85455,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Uhlíkový filter:','volite?ný'),(85456,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Výkon osvetlenia:','3,6'),(85457,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Výkon:','650'),(85458,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Výška:','890'),(85459,'45d11a3f-8c96-4b25-80fa-85a9e6582b03','Zabudovate?ný spotrebi?:','áno'),(85460,'14b5bd5d-5240-4c0c-bb7a-3e582a86af2d','attribute_24','77089'),(85461,'14b5bd5d-5240-4c0c-bb7a-3e582a86af2d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85462,'14b5bd5d-5240-4c0c-bb7a-3e582a86af2d','attribute_30','MEGA CREATIVE'),(85463,'14b5bd5d-5240-4c0c-bb7a-3e582a86af2d','attribute_4','11.74 €'),(85464,'52eb45bb-dfa7-4e62-852e-f9ae07591485','attribute_24','56168'),(85465,'52eb45bb-dfa7-4e62-852e-f9ae07591485','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(85466,'52eb45bb-dfa7-4e62-852e-f9ae07591485','attribute_30','Candy'),(85467,'52eb45bb-dfa7-4e62-852e-f9ae07591485','attribute_4','271.94 €'),(85468,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Certifikáty:','CE'),(85469,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Displej:','áno'),(85470,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Energetická trieda:','AA(A+)'),(85471,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Farba :','biela'),(85472,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Funkcia oneskorený štart:','áno'),(85473,'52eb45bb-dfa7-4e62-852e-f9ae07591485','H?bka:','600'),(85474,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Hmotnos?:','40'),(85475,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Indikátor skon?enia programu:','áno'),(85476,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Indikátor úrovne leštidla:','áno'),(85477,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Indikátor úrovne soli:','áno'),(85478,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Kód výrobcu:','CDPM 65750'),(85479,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Ovládanie / Programátor:','elektronické'),(85480,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Panel ovládania:','vonkajší'),(85481,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Po?et jedálenských súprav:','15'),(85482,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Po?et programov:','12'),(85483,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Po?et teplôt:','4'),(85484,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Regulácia výšky horného koša:','áno'),(85485,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Šírka:','600'),(85486,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Spotreba energie:','0,82'),(85487,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Spotreba vody:','10'),(85488,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Štandard šírky:','60'),(85489,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Systém Aqua-Stop / Aqua-Control:','áno'),(85490,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Teplotné rozsahy - popis:','45° - 75°C'),(85491,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Trieda ?istiaceho výkonu:','A'),(85492,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Trieda sušiacej ú?innosti:','A'),(85493,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Úrove? hladiny zvuku:','45'),(85494,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Výška:','850'),(85495,'52eb45bb-dfa7-4e62-852e-f9ae07591485','Zabudovate?ný spotrebi?:','nie'),(85496,'a07117ef-46c1-420b-a1ae-e7420fcebd0e','attribute_24','78086'),(85497,'a07117ef-46c1-420b-a1ae-e7420fcebd0e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85498,'a07117ef-46c1-420b-a1ae-e7420fcebd0e','attribute_30','MEGA CREATIVE'),(85499,'a07117ef-46c1-420b-a1ae-e7420fcebd0e','attribute_4','2.72 €'),(85500,'9e44ebd2-23e5-4e28-8c3f-c37522e7b746','attribute_24','77210'),(85501,'9e44ebd2-23e5-4e28-8c3f-c37522e7b746','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85502,'9e44ebd2-23e5-4e28-8c3f-c37522e7b746','attribute_30','MEGA CREATIVE'),(85503,'9e44ebd2-23e5-4e28-8c3f-c37522e7b746','attribute_4','8.19 €'),(85504,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','attribute_24','52581'),(85505,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(85506,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','attribute_30','BOSCH'),(85507,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','attribute_4','370.70 €'),(85508,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Certifikáty:','CE'),(85509,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Displej:','Áno'),(85510,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Energetická trieda:','AA(A+)'),(85511,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Farba :','Biela'),(85512,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Funkcia oneskorený štart:','Áno'),(85513,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','H?bka:','600 mm'),(85514,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Indikátor skon?enia programu:','Áno'),(85515,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Indikátor úrovne leštidla:','Áno'),(85516,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Indikátor úrovne soli:','Áno'),(85517,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Kód výrobcu:','SPS 53M52EU'),(85518,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Ovládanie / Programátor:','Elektronické'),(85519,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Panel ovládania:','Externý'),(85520,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Po?et jedálenských súprav:','9'),(85521,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Po?et programov:','5'),(85522,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Po?et teplôt:','5'),(85523,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Regulácia výšky horného koša:','Áno'),(85524,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Šírka:','450 mm'),(85525,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Spotreba energie:','0,78 kWh'),(85526,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Spotreba vody:','6 l'),(85527,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Štandard šírky:','45 cm'),(85528,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Systém Aqua-Stop / Aqua-Control:','Áno'),(85529,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Trieda ?istiaceho výkonu:','A'),(85530,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Trieda sušiacej ú?innosti:','A'),(85531,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Úrove? hladiny zvuku:','45 dB'),(85532,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Výška:','845 mm'),(85533,'981f1bb8-a09b-43f0-a7fd-f173d47fcda0','Zabudovate?ný spotrebi?:','Nie'),(85534,'fc51dfd5-dd7e-499b-b6a3-da4f43fbea90','attribute_24','77326'),(85535,'fc51dfd5-dd7e-499b-b6a3-da4f43fbea90','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85536,'fc51dfd5-dd7e-499b-b6a3-da4f43fbea90','attribute_30','MEGA CREATIVE'),(85537,'fc51dfd5-dd7e-499b-b6a3-da4f43fbea90','attribute_4','3.92 €'),(85538,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','?alšie informácie:','Maximálna výška komína [mm]: 985'),(85539,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','?asova? (timer):','Áno'),(85540,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','attribute_24','6321'),(85541,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(85542,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','attribute_30','AKPO'),(85543,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','attribute_4','211.78 €'),(85544,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Displej:','Áno'),(85545,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Farba:','?ierna'),(85546,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','H?bka:','385'),(85547,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Kód výrobcu:','WK-9 PLATO 60 ?ierna'),(85548,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Minimálna kapacita:','650'),(85549,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Odmas?ovací filter:','Áno'),(85550,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Osvetlenie - podrobnosti:','Halogénové osvetlenie 2 x 35W'),(85551,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Ovládací panel:','Tla?idlá'),(85552,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Ovládanie:','Elektronické'),(85553,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Po?et motorov:','1'),(85554,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Po?et svetelných bodov:','2'),(85555,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Po?et tukových filtrov:','1'),(85556,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Po?et v kartóne - orienta?ne :','1'),(85557,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Po?et zdrojov:','2'),(85558,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Režim prevádzky:','Extrakt / Absorbér'),(85559,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Šírka:','600'),(85560,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Typ :','Komínový'),(85561,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Typ digestora:','Komínový'),(85562,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Uhlíkový filter:','Volite?ný'),(85563,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Výkon osvetlenia:','70'),(85564,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Výkon:','650'),(85565,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Výška bez komína :','455'),(85566,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Výška:','455'),(85567,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Vzdialenos? od plynovej varnej dosky:','650'),(85568,'b4e947c8-cd76-4d6e-985d-f6d7d480321c','Zabudovate?ný spotrebi?:','Áno'),(85569,'970a39c9-6417-402b-93e6-67f6af623d2d','attribute_24','72845'),(85570,'970a39c9-6417-402b-93e6-67f6af623d2d','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85571,'970a39c9-6417-402b-93e6-67f6af623d2d','attribute_30','Panasonic'),(85572,'970a39c9-6417-402b-93e6-67f6af623d2d','attribute_4','3220.00 €'),(85573,'970a39c9-6417-402b-93e6-67f6af623d2d','Display Port:','1'),(85574,'970a39c9-6417-402b-93e6-67f6af623d2d','DVB Common Interface (CI):','2'),(85575,'970a39c9-6417-402b-93e6-67f6af623d2d','Energetická trieda:','B'),(85576,'970a39c9-6417-402b-93e6-67f6af623d2d','Farba :','?ierna'),(85577,'970a39c9-6417-402b-93e6-67f6af623d2d','Funkcia Eco:','Ambient Sensor'),(85578,'970a39c9-6417-402b-93e6-67f6af623d2d','Funkcie a systém audio:','Dolby® Digital Plus DTS VR-Audio Pro Surround 2.1 \n* Aplikácie : Facebook, Skype, YouTube, HBB TV, Smart TV. \n* Multimediálne funkcie : Vstavané Wi-Fi, Webový prehliada?, DLNA, Nahrávanie na USB, Svetelný senzor, Bluetooth, EPG, Teletext, Ovládanie hlasom, PIP (obraz v obraze). \n* Výkon reproduktoru : 18 W.'),(85579,'970a39c9-6417-402b-93e6-67f6af623d2d','HDMI:','4'),(85580,'970a39c9-6417-402b-93e6-67f6af623d2d','Jazyk Menu:','Anglicky Bulharský ?eský Dánsky Fínsky Francúzština Španiel?ina Nem?ina Holand?ina Švéd?ina Nór?ina Po?ština Rumun?ina chorvát?ina ma?ar?ina talian?ina Lotyština Litovský Estónsky Grécky Portugalský Slovenský Slovinský Srbský Turkish'),(85581,'970a39c9-6417-402b-93e6-67f6af623d2d','Kód výrobcu:','TX-65AX800E'),(85582,'970a39c9-6417-402b-93e6-67f6af623d2d','Kompatibilita s normami:','Obsah balenia : 2x3D okuliare'),(85583,'970a39c9-6417-402b-93e6-67f6af623d2d','Konverzia 2D-3D:','Áno'),(85584,'970a39c9-6417-402b-93e6-67f6af623d2d','Ovláda?:','Áno'),(85585,'970a39c9-6417-402b-93e6-67f6af623d2d','Po?et reproduktorov ( bez subwoofera ):','2'),(85586,'970a39c9-6417-402b-93e6-67f6af623d2d','Podporované audio súbory:','AAC FLAC MP3 WMA'),(85587,'970a39c9-6417-402b-93e6-67f6af623d2d','Pomer strán:','16:9'),(85588,'970a39c9-6417-402b-93e6-67f6af623d2d','Ro?ná spotreba energie:','313'),(85589,'970a39c9-6417-402b-93e6-67f6af623d2d','Rozlíšenie:','3840x2160'),(85590,'970a39c9-6417-402b-93e6-67f6af623d2d','Rozmery balenia (Šírka x Výška x H?bka):','1923x982x298 mm'),(85591,'970a39c9-6417-402b-93e6-67f6af623d2d','Rozmery so stojanom (Šírka x Výška x H?bka):','1466 x 887 x 368 mm'),(85592,'970a39c9-6417-402b-93e6-67f6af623d2d','SCART:','1'),(85593,'970a39c9-6417-402b-93e6-67f6af623d2d','Slot pre SD karty:','1'),(85594,'970a39c9-6417-402b-93e6-67f6af623d2d','Smart TV:','Áno'),(85595,'970a39c9-6417-402b-93e6-67f6af623d2d','Štandard HD:','4K'),(85596,'970a39c9-6417-402b-93e6-67f6af623d2d','Štandartná montáž:','VESA'),(85597,'970a39c9-6417-402b-93e6-67f6af623d2d','Subwoofer:','Áno'),(85598,'970a39c9-6417-402b-93e6-67f6af623d2d','Typ panelu:','LCD LED'),(85599,'970a39c9-6417-402b-93e6-67f6af623d2d','Uhloprie?ka:','65 \"'),(85600,'970a39c9-6417-402b-93e6-67f6af623d2d','Uhol pozorovania:','176'),(85601,'970a39c9-6417-402b-93e6-67f6af623d2d','USB 3.0:','1'),(85602,'970a39c9-6417-402b-93e6-67f6af623d2d','USB:','3'),(85603,'970a39c9-6417-402b-93e6-67f6af623d2d','Vstavaná kamera:','Áno'),(85604,'d57b6b37-b402-4a35-9720-0b408258d8c5','attribute_24','15600'),(85605,'d57b6b37-b402-4a35-9720-0b408258d8c5','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(85606,'d57b6b37-b402-4a35-9720-0b408258d8c5','attribute_30','BOSCH'),(85607,'d57b6b37-b402-4a35-9720-0b408258d8c5','attribute_4','297.83 €'),(85608,'d57b6b37-b402-4a35-9720-0b408258d8c5','Displej:','Áno'),(85609,'d57b6b37-b402-4a35-9720-0b408258d8c5','Energetická trieda:','AA(A+)'),(85610,'d57b6b37-b402-4a35-9720-0b408258d8c5','Farba :','Inox'),(85611,'d57b6b37-b402-4a35-9720-0b408258d8c5','Farba prednej ?asti:','-'),(85612,'d57b6b37-b402-4a35-9720-0b408258d8c5','Funkcia oneskorený štart:','Áno'),(85613,'d57b6b37-b402-4a35-9720-0b408258d8c5','H?bka:','600 mm'),(85614,'d57b6b37-b402-4a35-9720-0b408258d8c5','Indikátor skon?enia programu:','Áno'),(85615,'d57b6b37-b402-4a35-9720-0b408258d8c5','Indikátor úrovne leštidla:','Áno'),(85616,'d57b6b37-b402-4a35-9720-0b408258d8c5','Indikátor úrovne soli:','Áno'),(85617,'d57b6b37-b402-4a35-9720-0b408258d8c5','Kód výrobcu:','SPS 53E08 EU'),(85618,'d57b6b37-b402-4a35-9720-0b408258d8c5','Ovládanie / Programátor:','Elektro - mechanické'),(85619,'d57b6b37-b402-4a35-9720-0b408258d8c5','Panel ovládania:','Externý'),(85620,'d57b6b37-b402-4a35-9720-0b408258d8c5','Po?et jedálenských súprav:','9'),(85621,'d57b6b37-b402-4a35-9720-0b408258d8c5','Po?et programov:','5'),(85622,'d57b6b37-b402-4a35-9720-0b408258d8c5','Po?et teplôt:','4'),(85623,'d57b6b37-b402-4a35-9720-0b408258d8c5','Šírka:','450 mm'),(85624,'d57b6b37-b402-4a35-9720-0b408258d8c5','Spotreba energie:','0,78'),(85625,'d57b6b37-b402-4a35-9720-0b408258d8c5','Spotreba vody:','9'),(85626,'d57b6b37-b402-4a35-9720-0b408258d8c5','Štandard šírky:','45 cm'),(85627,'d57b6b37-b402-4a35-9720-0b408258d8c5','Systém Aqua-Stop / Aqua-Control:','Áno'),(85628,'d57b6b37-b402-4a35-9720-0b408258d8c5','Trieda ?istiaceho výkonu:','A'),(85629,'d57b6b37-b402-4a35-9720-0b408258d8c5','Trieda sušiacej ú?innosti:','B'),(85630,'d57b6b37-b402-4a35-9720-0b408258d8c5','Úrove? hladiny zvuku:','46 dB'),(85631,'d57b6b37-b402-4a35-9720-0b408258d8c5','Výška:','850 mm'),(85632,'d57b6b37-b402-4a35-9720-0b408258d8c5','Zabudovate?ný spotrebi?:','Nie'),(85633,'3fbac82c-35e3-4180-b2d2-f6aafcce0a50','attribute_24','72659'),(85634,'3fbac82c-35e3-4180-b2d2-f6aafcce0a50','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85635,'3fbac82c-35e3-4180-b2d2-f6aafcce0a50','attribute_30','Rowenta'),(85636,'3fbac82c-35e3-4180-b2d2-f6aafcce0a50','attribute_4','20.40 €'),(85637,'42c3ce9c-d2c6-45a2-aadf-c8b2aab7e32c','attribute_24','77310'),(85638,'42c3ce9c-d2c6-45a2-aadf-c8b2aab7e32c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85639,'42c3ce9c-d2c6-45a2-aadf-c8b2aab7e32c','attribute_30','MEGA CREATIVE'),(85640,'42c3ce9c-d2c6-45a2-aadf-c8b2aab7e32c','attribute_4','10.34 €'),(85641,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','?alšie informácie:','neobsahuje Bisfenol A'),(85642,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','attribute_24','39398'),(85643,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieSterilizácia'),(85644,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','attribute_30','Avent'),(85645,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','attribute_4','65.98 €'),(85646,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','Kód výrobcu:','SCF 286/03 4v1'),(85647,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','Napájanie:','do siete (220-240V)'),(85648,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','Po?et f?ašiek:','6'),(85649,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','Popis:','Elektrický parný sterilizátor Philips'),(85650,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','Spôsob sterylizácie:','naparenie'),(85651,'309661cd-6d18-46a0-aca7-2af5de4e2ac3','Termostat:','Nie'),(85652,'d2bc293b-5429-4d45-ad5f-f69281af2640','attribute_24','76592'),(85653,'d2bc293b-5429-4d45-ad5f-f69281af2640','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85654,'d2bc293b-5429-4d45-ad5f-f69281af2640','attribute_30','MEGA CREATIVE'),(85655,'d2bc293b-5429-4d45-ad5f-f69281af2640','attribute_4','3.89 €'),(85656,'855243f8-b580-4c4c-a7d4-2371cd971b2f','?íta?ka kariet:','Áno'),(85657,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Aplikácie Smart TV:','Facebook, YouTube'),(85658,'855243f8-b580-4c4c-a7d4-2371cd971b2f','attribute_24','54725'),(85659,'855243f8-b580-4c4c-a7d4-2371cd971b2f','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85660,'855243f8-b580-4c4c-a7d4-2371cd971b2f','attribute_30','SHARP'),(85661,'855243f8-b580-4c4c-a7d4-2371cd971b2f','attribute_4','2634.49 €'),(85662,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Digitálny koaxiálny výstup:','Nie'),(85663,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Digitálny optický výstup:','Áno'),(85664,'855243f8-b580-4c4c-a7d4-2371cd971b2f','DLNA:','Áno'),(85665,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Energetická trieda:','A+'),(85666,'855243f8-b580-4c4c-a7d4-2371cd971b2f','EURO vstup:','1'),(85667,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Farba :','Strieborná'),(85668,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Formát obrazu:','16:9'),(85669,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Funkcie Smart TV:','Aquos Net+, Skype ready'),(85670,'855243f8-b580-4c4c-a7d4-2371cd971b2f','H?bka:','385'),(85671,'855243f8-b580-4c4c-a7d4-2371cd971b2f','HDMI vstup:','4'),(85672,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Hmotnos? (bez obalu):','49,5'),(85673,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Hotelový režim :','Áno'),(85674,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Kód výrobcu:','LC-70LE857E'),(85675,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Komponentový vstup:','Áno'),(85676,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Konektor CI:','Áno'),(85677,'855243f8-b580-4c4c-a7d4-2371cd971b2f','LAN vstup:','Áno'),(85678,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Maximálne rozlíšenie:','Full HD'),(85679,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Napájacie napätie:','220 - 240 V 50 / 60 Hz'),(85680,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Osvieženie :','800'),(85681,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Ovláda?:','Áno'),(85682,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Šírka:','1578'),(85683,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Smart TV:','Áno'),(85684,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Štandartná montáž:','Vesa 400x 400mm'),(85685,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Technológia 3D:','Áno'),(85686,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Teletext:','Áno'),(85687,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Tuner DVB-C ( Digitálny kábel ):','Áno'),(85688,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Tuner DVB-S ( Satelitný ):','Áno'),(85689,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Tuner DVB-T:','Áno'),(85690,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Tuner HBB TV:','Áno'),(85691,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Typ 3D technológie:','Aktívna'),(85692,'855243f8-b580-4c4c-a7d4-2371cd971b2f','USB vstup:','2'),(85693,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Ve?kos? obrazovky:','70'),(85694,'855243f8-b580-4c4c-a7d4-2371cd971b2f','VGA vstup:','Áno'),(85695,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Vstavaná kamera:','Nie'),(85696,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Vstavaný mikrofón:','Nie'),(85697,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Vstup slúchadlá:','Áno'),(85698,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Výkon reproduktorov:','35W'),(85699,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Výška (bez podstavca):','932'),(85700,'855243f8-b580-4c4c-a7d4-2371cd971b2f','Výška:','971'),(85701,'855243f8-b580-4c4c-a7d4-2371cd971b2f','WiFi:','Áno'),(85702,'550fb730-33cb-4a00-9864-1cc773777455','attribute_24','76777'),(85703,'550fb730-33cb-4a00-9864-1cc773777455','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85704,'550fb730-33cb-4a00-9864-1cc773777455','attribute_30','MEGA CREATIVE'),(85705,'550fb730-33cb-4a00-9864-1cc773777455','attribute_4','2.08 €'),(85706,'8094aa43-4e9d-4ff9-8a9c-af85196ab0e8','attribute_24','40619'),(85707,'8094aa43-4e9d-4ff9-8a9c-af85196ab0e8','domain_name','Eloshop.skPre domácnos?'),(85708,'8094aa43-4e9d-4ff9-8a9c-af85196ab0e8','attribute_30','Ariel'),(85709,'8094aa43-4e9d-4ff9-8a9c-af85196ab0e8','attribute_4','12.00 €'),(85710,'808529ff-4688-4834-9bae-97d39af8db33','attribute_24','76182'),(85711,'808529ff-4688-4834-9bae-97d39af8db33','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85712,'808529ff-4688-4834-9bae-97d39af8db33','attribute_30','MEGA CREATIVE'),(85713,'808529ff-4688-4834-9bae-97d39af8db33','attribute_4','2.37 €'),(85714,'6a51683b-bd3e-41d7-943d-37bd95948d35','attribute_24','77242'),(85715,'6a51683b-bd3e-41d7-943d-37bd95948d35','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85716,'6a51683b-bd3e-41d7-943d-37bd95948d35','attribute_30','MEGA CREATIVE'),(85717,'6a51683b-bd3e-41d7-943d-37bd95948d35','attribute_4','3.60 €'),(85718,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','attribute_24','52671'),(85719,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(85720,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','attribute_30','BOSCH'),(85721,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','attribute_4','294.05 €'),(85722,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Certifikáty:','CE'),(85723,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Displej:','Áno'),(85724,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Energetická trieda:','AA (A+)'),(85725,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Farba :','biela'),(85726,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Funkcia oneskorený štart:','Áno'),(85727,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','H?bka:','600'),(85728,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Indikátor skon?enia programu:','Áno'),(85729,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Indikátor úrovne leštidla:','Áno'),(85730,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Indikátor úrovne soli:','Áno'),(85731,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Kód výrobcu:','SMS 50D32EU'),(85732,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Ovládanie / Programátor:','Elektronické'),(85733,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Panel ovládania:','Externý'),(85734,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Po?et jedálenských súprav:','12'),(85735,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Po?et programov:','5'),(85736,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Po?et teplôt:','4'),(85737,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Regulácia výšky horného koša:','Áno'),(85738,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Šírka:','600'),(85739,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Špeciálny program INTENZÍVNY 70 ° C:','Áno'),(85740,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Spotreba energie:','1,02'),(85741,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Spotreba vody:','12'),(85742,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Štandard šírky:','60'),(85743,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Systém Aqua-Stop / Aqua-Control:','Áno'),(85744,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Trieda ?istiaceho výkonu:','A'),(85745,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Trieda sušiacej ú?innosti:','A'),(85746,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Úrove? hladiny zvuku:','48'),(85747,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Výška:','845'),(85748,'9708dafb-22af-4ef3-a3c5-6a47dcffdca4','Zabudovate?ný spotrebi?:','Nie'),(85749,'963c9843-1675-4cea-bf61-d99ae47313c9','attribute_24','40612'),(85750,'963c9843-1675-4cea-bf61-d99ae47313c9','domain_name','Eloshop.skPre domácnos?'),(85751,'963c9843-1675-4cea-bf61-d99ae47313c9','attribute_30','BONUX'),(85752,'963c9843-1675-4cea-bf61-d99ae47313c9','attribute_4','9.00 €'),(85753,'6ac5a9f9-b01d-4edd-b79a-38819b83170c','attribute_24','70968'),(85754,'6ac5a9f9-b01d-4edd-b79a-38819b83170c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85755,'6ac5a9f9-b01d-4edd-b79a-38819b83170c','attribute_30','Rowenta'),(85756,'6ac5a9f9-b01d-4edd-b79a-38819b83170c','attribute_4','47.01 €'),(85757,'6ac5a9f9-b01d-4edd-b79a-38819b83170c','Kód výrobcu:','CF 9421 Brush Activ'),(85758,'8459acff-c318-4caf-baa4-2b2a71ce679d','attribute_24','70099'),(85759,'8459acff-c318-4caf-baa4-2b2a71ce679d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85760,'8459acff-c318-4caf-baa4-2b2a71ce679d','attribute_30','Rowenta'),(85761,'8459acff-c318-4caf-baa4-2b2a71ce679d','attribute_4','36.07 €'),(85762,'8459acff-c318-4caf-baa4-2b2a71ce679d','Kód výrobcu:','CF8350 Multiglam'),(85763,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','attribute_24','70619'),(85764,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(85765,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','attribute_30','Beko'),(85766,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','attribute_4','269.60 €'),(85767,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Energetická trieda:','A+'),(85768,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Farba :','inox'),(85769,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Farba prednej ?asti:','inox'),(85770,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Inštalácia:','vo?nestojaca'),(85771,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Kód výrobcu:','DSFN 6620 X'),(85772,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Maximálne ?asové oneskorenie:','9,5'),(85773,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Ovládanie:','mechanické'),(85774,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Po?et programov:','6'),(85775,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Ro?ná spotreba energie:','291'),(85776,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Rozmery zariadenia (Šírka x Výška x H?bka):','598x85x570 mm'),(85777,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Trieda ?istiaceho výkonu:','A'),(85778,'537d417c-dab6-4ea9-b08a-6f0e5ba1a98e','Trieda sušiacej ú?innosti:','A'),(85779,'9607ad28-1e16-4e9d-a7a8-d08f2bbc61c9','attribute_24','77281'),(85780,'9607ad28-1e16-4e9d-a7a8-d08f2bbc61c9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85781,'9607ad28-1e16-4e9d-a7a8-d08f2bbc61c9','attribute_30','MEGA CREATIVE'),(85782,'9607ad28-1e16-4e9d-a7a8-d08f2bbc61c9','attribute_4','2.85 €'),(85783,'6b81eb03-fbeb-4d07-b850-084911babc1f','attribute_24','78023'),(85784,'6b81eb03-fbeb-4d07-b850-084911babc1f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85785,'6b81eb03-fbeb-4d07-b850-084911babc1f','attribute_30','MEGA CREATIVE'),(85786,'6b81eb03-fbeb-4d07-b850-084911babc1f','attribute_4','2.51 €'),(85787,'3d7b2c64-d09d-4910-8588-ffea5332b22b','attribute_24','74637'),(85788,'3d7b2c64-d09d-4910-8588-ffea5332b22b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85789,'3d7b2c64-d09d-4910-8588-ffea5332b22b','attribute_30','Hyundai'),(85790,'3d7b2c64-d09d-4910-8588-ffea5332b22b','attribute_4','8.44 €'),(85791,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Celkový výkon:','400 W'),(85792,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Difuzér (zvyšuje objem):','Nie'),(85793,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Displej LED:','Nie'),(85794,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Farba:','?ervená'),(85795,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Funkcia Turbo (rýchle sušenie):','Nie'),(85796,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(85797,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Kód výrobcu:','HC810R'),(85798,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Ochrana proti prehriatiu:','Áno'),(85799,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Ondula?ná tryska (pre formovanie a styling ú?esu):','Nie'),(85800,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Po?et nastavenií teploty:','2'),(85801,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Po?et rýchlostí:','2'),(85802,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Rozmery:','310 x 50 x 45 mm'),(85803,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Skladacia rukovä?:','Nie'),(85804,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Studené fúkanie:','Nie'),(85805,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Uchytenie na stenu:','Áno'),(85806,'3d7b2c64-d09d-4910-8588-ffea5332b22b','Vymenite?ný filter:','Nie'),(85807,'4a4fdc7d-94d0-4fa9-9864-e085026fd676','attribute_24','40611'),(85808,'4a4fdc7d-94d0-4fa9-9864-e085026fd676','domain_name','Eloshop.skPre domácnos?'),(85809,'4a4fdc7d-94d0-4fa9-9864-e085026fd676','attribute_30','BONUX'),(85810,'4a4fdc7d-94d0-4fa9-9864-e085026fd676','attribute_4','9.00 €'),(85811,'58437e37-c974-4d82-b0e6-af564337fc91','attribute_24','70562'),(85812,'58437e37-c974-4d82-b0e6-af564337fc91','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85813,'58437e37-c974-4d82-b0e6-af564337fc91','attribute_30','Toshiba'),(85814,'58437e37-c974-4d82-b0e6-af564337fc91','attribute_4','250.30 €'),(85815,'e295322a-0341-4319-963f-b21ed7fdff05','attribute_24','76589'),(85816,'e295322a-0341-4319-963f-b21ed7fdff05','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85817,'e295322a-0341-4319-963f-b21ed7fdff05','attribute_30','MEGA CREATIVE'),(85818,'e295322a-0341-4319-963f-b21ed7fdff05','attribute_4','2.21 €'),(85819,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','attribute_24','66363'),(85820,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(85821,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','attribute_30','Whirlpool'),(85822,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','attribute_4','285.42 €'),(85823,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Energetická trieda:','A+'),(85824,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Farba :','Inox'),(85825,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Farba prednej ?asti:','Inox'),(85826,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Inštalácia:','Vo?nestojaca'),(85827,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Kód výrobcu:','ADP 100 IX'),(85828,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Maximálne ?asové oneskorenie:','8'),(85829,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Ovládací panel:','vonkajší'),(85830,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Ovládanie:','elektronické'),(85831,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Po?et programov:','5'),(85832,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Ro?ná spotreba energie:','291'),(85833,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Rozmery zariadenia (Šírka x Výška x H?bka):','597x850x590 mm'),(85834,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Trieda ?istiaceho výkonu:','A'),(85835,'75fb7670-af78-4e3a-b4c8-2e499b8d4e63','Trieda sušiacej ú?innosti:','A'),(85836,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Analógový tuner:','áno'),(85837,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','attribute_24','72831'),(85838,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85839,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','attribute_30','Panasonic'),(85840,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','attribute_4','2341.74 €'),(85841,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Digitálny optický vstup :','1'),(85842,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Digitálny tuner:','áno'),(85843,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Display Port:','1'),(85844,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','DVB Common Interface (CI):','2'),(85845,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Energetická trieda:','B'),(85846,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Farba :','?ierna'),(85847,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Funkcia Eco:','Ambient Sensor'),(85848,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Funkcie a systém audio:','Dolby® Digital Plus DTS VR-Audio Pro Surround 2.1 \n* Aplikácie : Facebook, Skype, YouTube, HBB TV, Smart TV. \n* Multimediálne funkcie: Vstavané Wi-Fi, Webový prehliada?, DLNA, Nahrávanie na USB, Svetelný senzor, Bluetooth, EPG, Teletext, Ovládanie hlasom, PIP (obraz v obraze). \n* Výkon reproduktoru: 18 W.'),(85849,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','HDMI:','4'),(85850,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Hmotnos? bez podstavca:','33'),(85851,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Hmotnos? s obalom:','58'),(85852,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Hmotnos? s podstavcom:','48'),(85853,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Interný pevný disk alebo pamä?ová karta :','nie'),(85854,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Jazyk Menu:','Bulharský ?eský Dánsky Fínsky Francúzština Španiel?ina Nem?ina Holand?ina Švéd?ina Nór?ina Po?ština Rumun?ina chorvát?ina ma?ar?ina talian?ina Lotyština Litovský Estónsky Grécky Portugalský Slovenský Slovinský Srbský Turkish'),(85855,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Kód výrobcu:','TX-58AX800E'),(85856,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Kompozitný konektor :','1'),(85857,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Komunika?né moduly:','LAN WiFi Bluetooth'),(85858,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Konektor Component (Pr / Pb / Y):','1'),(85859,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Konverzia 2D-3D:','áno'),(85860,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Max. napájacie napätie:','240'),(85861,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Min. napájacie napätie:','220'),(85862,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Osvieženie v režime optimalizácie:','2000'),(85863,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Ovláda?:','Áno'),(85864,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Po?et reproduktorov ( bez subwoofera ):','2'),(85865,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Podporované audio súbory:','AAC FLAC MP3 WMA'),(85866,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Podporované obrazové súbory:','3GPP AVCHD AVI FLV H.264 JPEG M4V MKV MP4 WMV'),(85867,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Podporované systémy odberu :','DVB-C DVB-S2 DVB-T DVB-T2'),(85868,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Pomer strán:','16:9'),(85869,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Prehrávanie z externej pamäte :','áno'),(85870,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Priemerná spotreba energie po?as prevádzky:','182'),(85871,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Režim 3D:','áno'),(85872,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','RF anténa (pozemná) :','1'),(85873,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','RF anténa (satelitná):','1'),(85874,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','RJ-45:','1'),(85875,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Ro?ná spotreba energie:','252'),(85876,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Rozlíšenie:','3840x2160'),(85877,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Rozmery balenia (Šírka x Výška x H?bka):','1746x895x273 mm'),(85878,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Rozmery bez podstavca (š x v x h) :','1306x779x42 mm'),(85879,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Rozmery so stojanom (Šírka x Výška x H?bka):','1306x803x294 mm'),(85880,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Satelitný tuner:','áno'),(85881,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','SCART:','1'),(85882,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Slot pre SD karty:','1'),(85883,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Slúchadlový výstup (mini-jack):','1'),(85884,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Smart TV:','Áno'),(85885,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Spotreba energie v pohotovostnom režime:','0,2'),(85886,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Štandard HD:','4K'),(85887,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Štandartná montáž:','VESA'),(85888,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Subwoofer:','áno'),(85889,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Technológie :','Content Optimiser Plus'),(85890,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Typ panelu:','LCD LED'),(85891,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Uhloprie?ka:','58'),(85892,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Uhol pozorovania:','176'),(85893,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','USB 3.0:','1'),(85894,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','USB:','3'),(85895,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','V balení:','3D okuliare'),(85896,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Vstavaná kamera:','Áno'),(85897,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Vstavaný DVD prehráva?:','nie'),(85898,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Výstupný výkon (bez subwoofera) :','2x4 W'),(85899,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Výstupný výkon subwoofera:','10'),(85900,'e9513180-2f88-48a0-b7bf-9a510c01ee1b','Záru?ná doba:','24'),(85901,'8dbd36f8-d052-43e5-8055-e94d027a06ec','attribute_24','40614'),(85902,'8dbd36f8-d052-43e5-8055-e94d027a06ec','domain_name','Eloshop.skPre domácnos?'),(85903,'8dbd36f8-d052-43e5-8055-e94d027a06ec','attribute_30','Tide'),(85904,'8dbd36f8-d052-43e5-8055-e94d027a06ec','attribute_4','12.00 €'),(85905,'e2273173-1bb5-4530-a0d2-6e7c471a521f','attribute_24','70431'),(85906,'e2273173-1bb5-4530-a0d2-6e7c471a521f','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(85907,'e2273173-1bb5-4530-a0d2-6e7c471a521f','attribute_30','FUNAI'),(85908,'e2273173-1bb5-4530-a0d2-6e7c471a521f','attribute_4','204.63 €'),(85909,'e2273173-1bb5-4530-a0d2-6e7c471a521f','Kód výrobcu:','32FDV5714/10'),(85910,'a3c9bd01-d662-4c21-b7eb-1d441a02925f','attribute_24','78085'),(85911,'a3c9bd01-d662-4c21-b7eb-1d441a02925f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85912,'a3c9bd01-d662-4c21-b7eb-1d441a02925f','attribute_30','MEGA CREATIVE'),(85913,'a3c9bd01-d662-4c21-b7eb-1d441a02925f','attribute_4','2.62 €'),(85914,'99d7c2bd-5507-446b-9920-d1010d3963b1','attribute_24','40609'),(85915,'99d7c2bd-5507-446b-9920-d1010d3963b1','domain_name','Eloshop.skPre domácnos?'),(85916,'99d7c2bd-5507-446b-9920-d1010d3963b1','attribute_30','BONUX'),(85917,'99d7c2bd-5507-446b-9920-d1010d3963b1','attribute_4','9.25 €'),(85918,'16a24741-bf18-4cdd-ad34-49047d28569c','attribute_24','78348'),(85919,'16a24741-bf18-4cdd-ad34-49047d28569c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(85920,'16a24741-bf18-4cdd-ad34-49047d28569c','attribute_30','Hyundai'),(85921,'16a24741-bf18-4cdd-ad34-49047d28569c','attribute_4','8.44 €'),(85922,'16a24741-bf18-4cdd-ad34-49047d28569c','Celkový výkon:','400 W'),(85923,'16a24741-bf18-4cdd-ad34-49047d28569c','Difuzér (zvyšuje objem):','Nie'),(85924,'16a24741-bf18-4cdd-ad34-49047d28569c','Displej LED:','Nie'),(85925,'16a24741-bf18-4cdd-ad34-49047d28569c','Farba:','?ierna'),(85926,'16a24741-bf18-4cdd-ad34-49047d28569c','Funkcia Turbo (rýchle sušenie):','Nie'),(85927,'16a24741-bf18-4cdd-ad34-49047d28569c','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(85928,'16a24741-bf18-4cdd-ad34-49047d28569c','Kód výrobcu:','HC810BL'),(85929,'16a24741-bf18-4cdd-ad34-49047d28569c','Ochrana proti prehriatiu:','Nie'),(85930,'16a24741-bf18-4cdd-ad34-49047d28569c','Ondula?ná tryska (pre formovanie a styling ú?esu):','Nie'),(85931,'16a24741-bf18-4cdd-ad34-49047d28569c','Po?et nastavenií teploty:','2'),(85932,'16a24741-bf18-4cdd-ad34-49047d28569c','Po?et rýchlostí:','2'),(85933,'16a24741-bf18-4cdd-ad34-49047d28569c','Skladacia rukovä?:','Nie'),(85934,'16a24741-bf18-4cdd-ad34-49047d28569c','Studené fúkanie:','Nie'),(85935,'16a24741-bf18-4cdd-ad34-49047d28569c','Uchytenie na stenu:','Áno'),(85936,'16a24741-bf18-4cdd-ad34-49047d28569c','Vymenite?ný filter:','Nie'),(85937,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','?alšie informácie:','Môžete tiež použi? na cestách - len štyri AA batérie'),(85938,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','attribute_24','39392'),(85939,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?menieOdsáva?ky mlieka'),(85940,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','attribute_30','Avent'),(85941,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','attribute_4','82.10 €'),(85942,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','Farba:','biela'),(85943,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','Kód výrobcu:','SCF 332/01'),(85944,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','Nádoba na pokrm:','áno'),(85945,'4cacdc2a-5181-47d5-9d9d-8d0b583bf82d','Štandard:','elektrický'),(85946,'f5305c9e-9502-44e6-9bcb-43aec2f1b51a','attribute_24','76211'),(85947,'f5305c9e-9502-44e6-9bcb-43aec2f1b51a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85948,'f5305c9e-9502-44e6-9bcb-43aec2f1b51a','attribute_30','MEGA CREATIVE'),(85949,'f5305c9e-9502-44e6-9bcb-43aec2f1b51a','attribute_4','2.14 €'),(85950,'261b2701-218a-4024-8cde-756e80dd3129','?alšie funkcie:','Osvetlenie,  Sníma? vlhkosti, Zvukový signál'),(85951,'261b2701-218a-4024-8cde-756e80dd3129','attribute_24','72640'),(85952,'261b2701-218a-4024-8cde-756e80dd3129','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kySuši?ky'),(85953,'261b2701-218a-4024-8cde-756e80dd3129','attribute_30','BOSCH'),(85954,'261b2701-218a-4024-8cde-756e80dd3129','attribute_4','550.96 €'),(85955,'261b2701-218a-4024-8cde-756e80dd3129','D?žka sie?ového kábla:','145 cm'),(85956,'261b2701-218a-4024-8cde-756e80dd3129','Displej :','Áno'),(85957,'261b2701-218a-4024-8cde-756e80dd3129','Doba štandardného programu :','131 min.'),(85958,'261b2701-218a-4024-8cde-756e80dd3129','Energetická trieda:','A++'),(85959,'261b2701-218a-4024-8cde-756e80dd3129','Farba:','Biela'),(85960,'261b2701-218a-4024-8cde-756e80dd3129','H?bka:','636 mm'),(85961,'261b2701-218a-4024-8cde-756e80dd3129','Hlu?nos? :','65 l'),(85962,'261b2701-218a-4024-8cde-756e80dd3129','Hmotnos? s obalom:','56 kg'),(85963,'261b2701-218a-4024-8cde-756e80dd3129','Hmotnos? výrobku :','55 kg'),(85964,'261b2701-218a-4024-8cde-756e80dd3129','Inštalácia:','Vo?nestojaca'),(85965,'261b2701-218a-4024-8cde-756e80dd3129','Kód výrobcu:','WTW 85460PL'),(85966,'261b2701-218a-4024-8cde-756e80dd3129','Maximálna ve?kos? dávky:','9 kg'),(85967,'261b2701-218a-4024-8cde-756e80dd3129','Maximálne ?asové oneskorenie:','24 hodín'),(85968,'261b2701-218a-4024-8cde-756e80dd3129','Napájacie napätie:','220-240 V'),(85969,'261b2701-218a-4024-8cde-756e80dd3129','Odložený štart:','Áno'),(85970,'261b2701-218a-4024-8cde-756e80dd3129','Ro?ná spotreba energie:','258'),(85971,'261b2701-218a-4024-8cde-756e80dd3129','Rozmery balenia (Šírka x Výška x H?bka):','630x870x670 mm'),(85972,'261b2701-218a-4024-8cde-756e80dd3129','Šírka:','597 mm'),(85973,'261b2701-218a-4024-8cde-756e80dd3129','Smer otvárania dverí:','Pravé'),(85974,'261b2701-218a-4024-8cde-756e80dd3129','Spôsob plnenia :','Predné'),(85975,'261b2701-218a-4024-8cde-756e80dd3129','Spotreba energie - štandardný program pri plnom za?ažení:','2,01'),(85976,'261b2701-218a-4024-8cde-756e80dd3129','Spotreba energie - štandardný program pri polovi?nom za?ažení:','1,14'),(85977,'261b2701-218a-4024-8cde-756e80dd3129','Trieda sušiacej ú?innosti:','B'),(85978,'261b2701-218a-4024-8cde-756e80dd3129','Typ :','Kondenzácia'),(85979,'261b2701-218a-4024-8cde-756e80dd3129','Úrove? kondenzácie:','86'),(85980,'261b2701-218a-4024-8cde-756e80dd3129','Výkon pripojenia:','1000 W'),(85981,'261b2701-218a-4024-8cde-756e80dd3129','Výška:','842 mm'),(85982,'261b2701-218a-4024-8cde-756e80dd3129','Vzorové programy:','Tri?ká, Sport,  Mix,  Perie / Puch, Uteráky, Super 40, Bavlna, Syntetika,'),(85983,'261b2701-218a-4024-8cde-756e80dd3129','Zabezpe?enia:','Detská poistka'),(85984,'c7105fa8-c0fa-4cf5-9901-cd399faf2f45','attribute_24','40613'),(85985,'c7105fa8-c0fa-4cf5-9901-cd399faf2f45','domain_name','Eloshop.skPre domácnos?'),(85986,'c7105fa8-c0fa-4cf5-9901-cd399faf2f45','attribute_30','BONUX'),(85987,'c7105fa8-c0fa-4cf5-9901-cd399faf2f45','attribute_4','9.00 €'),(85988,'48247e5c-a848-4207-abb9-eb65b46fd698','attribute_24','77017'),(85989,'48247e5c-a848-4207-abb9-eb65b46fd698','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(85990,'48247e5c-a848-4207-abb9-eb65b46fd698','attribute_30','MEGA CREATIVE'),(85991,'48247e5c-a848-4207-abb9-eb65b46fd698','attribute_4','2.27 €'),(85992,'14769c69-edfe-4282-ac40-a7f63ae69bff','?alšie funkcie:','Výmenník tepla, Zvukový signál, Systém samo?istenia'),(85993,'14769c69-edfe-4282-ac40-a7f63ae69bff','attribute_24','71014'),(85994,'14769c69-edfe-4282-ac40-a7f63ae69bff','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kySuši?ky'),(85995,'14769c69-edfe-4282-ac40-a7f63ae69bff','attribute_30','BOSCH'),(85996,'14769c69-edfe-4282-ac40-a7f63ae69bff','attribute_4','645.95 €'),(85997,'14769c69-edfe-4282-ac40-a7f63ae69bff','D?žka sie?ového kábla:','1,45 m'),(85998,'14769c69-edfe-4282-ac40-a7f63ae69bff','Displej :','Áno'),(85999,'14769c69-edfe-4282-ac40-a7f63ae69bff','Doba štandardného programu :','131 min.'),(86000,'14769c69-edfe-4282-ac40-a7f63ae69bff','Energetická trieda:','A++'),(86001,'14769c69-edfe-4282-ac40-a7f63ae69bff','Farba:','Biela'),(86002,'14769c69-edfe-4282-ac40-a7f63ae69bff','H?bka:','63,6 mm'),(86003,'14769c69-edfe-4282-ac40-a7f63ae69bff','Hlu?nos? :','65 l'),(86004,'14769c69-edfe-4282-ac40-a7f63ae69bff','Hmotnos? s obalom:','57 kg'),(86005,'14769c69-edfe-4282-ac40-a7f63ae69bff','Hmotnos? výrobku :','56 kg'),(86006,'14769c69-edfe-4282-ac40-a7f63ae69bff','Inštalácia:','Vo?nestojaca'),(86007,'14769c69-edfe-4282-ac40-a7f63ae69bff','Kód výrobcu:','WTW 85560PL'),(86008,'14769c69-edfe-4282-ac40-a7f63ae69bff','Maximálna ve?kos? dávky:','9 kg'),(86009,'14769c69-edfe-4282-ac40-a7f63ae69bff','Maximálne ?asové oneskorenie:','24 hodín'),(86010,'14769c69-edfe-4282-ac40-a7f63ae69bff','Napájacie napätie:','220-240 V'),(86011,'14769c69-edfe-4282-ac40-a7f63ae69bff','Odložený štart:','Áno'),(86012,'14769c69-edfe-4282-ac40-a7f63ae69bff','Ro?ná spotreba energie:','258'),(86013,'14769c69-edfe-4282-ac40-a7f63ae69bff','Rozmery balenia (Šírka x Výška x H?bka):','620x880x670 mm'),(86014,'14769c69-edfe-4282-ac40-a7f63ae69bff','Šírka:','598 mm'),(86015,'14769c69-edfe-4282-ac40-a7f63ae69bff','Smer otvárania dverí:','Pravé'),(86016,'14769c69-edfe-4282-ac40-a7f63ae69bff','Spôsob plnenia :','Predné'),(86017,'14769c69-edfe-4282-ac40-a7f63ae69bff','Spotreba energie - štandardný program pri plnom za?ažení:','2,12'),(86018,'14769c69-edfe-4282-ac40-a7f63ae69bff','Spotreba energie - štandardný program pri polovi?nom za?ažení:','1,2'),(86019,'14769c69-edfe-4282-ac40-a7f63ae69bff','Trieda sušiacej ú?innosti:','B'),(86020,'14769c69-edfe-4282-ac40-a7f63ae69bff','Typ :','Kondenzácia'),(86021,'14769c69-edfe-4282-ac40-a7f63ae69bff','Úrove? kondenzácie:','84'),(86022,'14769c69-edfe-4282-ac40-a7f63ae69bff','Výkon pripojenia:','1000 W'),(86023,'14769c69-edfe-4282-ac40-a7f63ae69bff','Výška:','842 mm'),(86024,'14769c69-edfe-4282-ac40-a7f63ae69bff','Vzorové programy:','Košele, Šport, Sušenie vlny, Mix,  Perie / Puch,  Uteráky'),(86025,'14769c69-edfe-4282-ac40-a7f63ae69bff','Zabezpe?enia:','Detský zámok'),(86026,'5cad292a-a770-452e-9d54-b29711e4ad92','?alšie informácie:','fúkanie studeného vzduchu, rukovä? na zavesenie, technológia: Ionic, ThermoProtect'),(86027,'5cad292a-a770-452e-9d54-b29711e4ad92','attribute_24','37572'),(86028,'5cad292a-a770-452e-9d54-b29711e4ad92','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(86029,'5cad292a-a770-452e-9d54-b29711e4ad92','attribute_30','Philips'),(86030,'5cad292a-a770-452e-9d54-b29711e4ad92','attribute_4','41.98 €'),(86031,'5cad292a-a770-452e-9d54-b29711e4ad92','Automatické vypnutie:','nie'),(86032,'5cad292a-a770-452e-9d54-b29711e4ad92','Celkový výkon:','1000 W'),(86033,'5cad292a-a770-452e-9d54-b29711e4ad92','Certifikáty:','CE'),(86034,'5cad292a-a770-452e-9d54-b29711e4ad92','Displej LCD:','nie'),(86035,'5cad292a-a770-452e-9d54-b29711e4ad92','Elektrická kefka:','nie'),(86036,'5cad292a-a770-452e-9d54-b29711e4ad92','Farba:','fialová'),(86037,'5cad292a-a770-452e-9d54-b29711e4ad92','Funkcia kliešte:','nie'),(86038,'5cad292a-a770-452e-9d54-b29711e4ad92','Funkcia vyrovnávania vlasov:','áno'),(86039,'5cad292a-a770-452e-9d54-b29711e4ad92','Ioniza?ná funkcia:','áno'),(86040,'5cad292a-a770-452e-9d54-b29711e4ad92','Kód výrobcu:','HP 8656/00'),(86041,'5cad292a-a770-452e-9d54-b29711e4ad92','Kontrolka:','nie'),(86042,'5cad292a-a770-452e-9d54-b29711e4ad92','Okrúhla štetka:','áno, 38 mm'),(86043,'5cad292a-a770-452e-9d54-b29711e4ad92','Popis doplnkov:','plochý štetec, gu?atá kefa 38 mm tepelná kefa sa zdvíhate?nými zúbkami'),(86044,'5cad292a-a770-452e-9d54-b29711e4ad92','Povrch:','keramická'),(86045,'5cad292a-a770-452e-9d54-b29711e4ad92','Púzdro:','-'),(86046,'5cad292a-a770-452e-9d54-b29711e4ad92','Regulácia teploty:','áno'),(86047,'5cad292a-a770-452e-9d54-b29711e4ad92','Sušenie vlasov:','áno'),(86048,'d83bad48-36e6-4f3b-b9d6-c21103fe635d','attribute_24','77336'),(86049,'d83bad48-36e6-4f3b-b9d6-c21103fe635d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(86050,'d83bad48-36e6-4f3b-b9d6-c21103fe635d','attribute_30','MEGA CREATIVE'),(86051,'d83bad48-36e6-4f3b-b9d6-c21103fe635d','attribute_4','2.66 €'),(86052,'63bfa843-529c-4701-bcb4-af97d993ed7a','?alšie informácie:','Otváranie v pravo'),(86053,'63bfa843-529c-4701-bcb4-af97d993ed7a','attribute_24','10658'),(86054,'63bfa843-529c-4701-bcb4-af97d993ed7a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(86055,'63bfa843-529c-4701-bcb4-af97d993ed7a','attribute_30','BOSCH'),(86056,'63bfa843-529c-4701-bcb4-af97d993ed7a','attribute_4','423.57 €'),(86057,'63bfa843-529c-4701-bcb4-af97d993ed7a','Celkový výkon:','1990'),(86058,'63bfa843-529c-4701-bcb4-af97d993ed7a','D?žka sie?ového kábla:','1,5 m'),(86059,'63bfa843-529c-4701-bcb4-af97d993ed7a','Detský zámok:','Nie'),(86060,'63bfa843-529c-4701-bcb4-af97d993ed7a','Displej :','Áno'),(86061,'63bfa843-529c-4701-bcb4-af97d993ed7a','Displej:','Áno'),(86062,'63bfa843-529c-4701-bcb4-af97d993ed7a','Farba:','Inox - nerezová'),(86063,'63bfa843-529c-4701-bcb4-af97d993ed7a','Funkcia COMBI:','Áno'),(86064,'63bfa843-529c-4701-bcb4-af97d993ed7a','Funkcia rozmrazovania:','Áno'),(86065,'63bfa843-529c-4701-bcb4-af97d993ed7a','Gril:','Áno'),(86066,'63bfa843-529c-4701-bcb4-af97d993ed7a','H?bka skrinky:','320'),(86067,'63bfa843-529c-4701-bcb4-af97d993ed7a','H?bka:','320 mm'),(86068,'63bfa843-529c-4701-bcb4-af97d993ed7a','Hmotnos? s obalom:','23 kg'),(86069,'63bfa843-529c-4701-bcb4-af97d993ed7a','Hmotnos? výrobku :','20 kg'),(86070,'63bfa843-529c-4701-bcb4-af97d993ed7a','Inštalácia:','Vstavaná mikrovlnná rúra'),(86071,'63bfa843-529c-4701-bcb4-af97d993ed7a','Kapacita:','21 l'),(86072,'63bfa843-529c-4701-bcb4-af97d993ed7a','Kód výrobcu:','HMT 85GR53'),(86073,'63bfa843-529c-4701-bcb4-af97d993ed7a','Materiál prednej ?asti :','Nerez'),(86074,'63bfa843-529c-4701-bcb4-af97d993ed7a','Maximálny výkon mikrovlnky :','900 W'),(86075,'63bfa843-529c-4701-bcb4-af97d993ed7a','Napájacie napätie:','220-230 V'),(86076,'63bfa843-529c-4701-bcb4-af97d993ed7a','Napájanie:','AC 230V / 50Hz'),(86077,'63bfa843-529c-4701-bcb4-af97d993ed7a','Oto?ný tanier:','Nie'),(86078,'63bfa843-529c-4701-bcb4-af97d993ed7a','Ovládanie:','Elektronické'),(86079,'63bfa843-529c-4701-bcb4-af97d993ed7a','Po?et programov:','10'),(86080,'63bfa843-529c-4701-bcb4-af97d993ed7a','Po?et úrovní výkonu:','5'),(86081,'63bfa843-529c-4701-bcb4-af97d993ed7a','Pomocné funkcie:','Hodiny, vnútorné osvetlenie, meni?e, za?ahovací gombík, pamä?ová funkcia, automatické programy, keramické dno, rodi?ovský zámok.'),(86082,'63bfa843-529c-4701-bcb4-af97d993ed7a','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','670x460x470 mm'),(86083,'63bfa843-529c-4701-bcb4-af97d993ed7a','Programátor:','Elektronické'),(86084,'63bfa843-529c-4701-bcb4-af97d993ed7a','Regulácia výkonu:','Áno'),(86085,'63bfa843-529c-4701-bcb4-af97d993ed7a','Rozmery balenia (Šírka x Výška x H?bka):','560x362x300 mm'),(86086,'63bfa843-529c-4701-bcb4-af97d993ed7a','Sada automatizovaných programov:','10'),(86087,'63bfa843-529c-4701-bcb4-af97d993ed7a','Šírka skrinky:','595'),(86088,'63bfa843-529c-4701-bcb4-af97d993ed7a','Šírka:','595 mm'),(86089,'63bfa843-529c-4701-bcb4-af97d993ed7a','Stránka výrobcu:','http://www.bosch-home.pl/produkty/piekarniki-i-kuchenki-mikrofalowe/kuchenki-mikrofalowe/kuchenki-mikrofalowe-do-zabudowy/HMT85GR53.html'),(86090,'63bfa843-529c-4701-bcb4-af97d993ed7a','Termo-obeh:','Nie'),(86091,'63bfa843-529c-4701-bcb4-af97d993ed7a','Výkon grilu:','1300 W'),(86092,'63bfa843-529c-4701-bcb4-af97d993ed7a','Výkon mikrovlnky:','900'),(86093,'63bfa843-529c-4701-bcb4-af97d993ed7a','Výkon pripojenia:','1990 W'),(86094,'63bfa843-529c-4701-bcb4-af97d993ed7a','Výška skrinky:','382'),(86095,'63bfa843-529c-4701-bcb4-af97d993ed7a','Výška:','382 mm'),(86096,'63bfa843-529c-4701-bcb4-af97d993ed7a','Zabudovate?ný spotrebi?:','Áno'),(86097,'63bfa843-529c-4701-bcb4-af97d993ed7a','Zvukový signál ukon?enia práce:','Áno'),(86098,'724f3805-c807-4ee0-a43a-8d8aecdcf1c4','attribute_24','69539'),(86099,'724f3805-c807-4ee0-a43a-8d8aecdcf1c4','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(86100,'724f3805-c807-4ee0-a43a-8d8aecdcf1c4','attribute_30','LG'),(86101,'724f3805-c807-4ee0-a43a-8d8aecdcf1c4','attribute_4','50.75 €'),(86102,'df2bd703-ea97-4019-aa0c-b1d0cbd396c2','attribute_24','40431'),(86103,'df2bd703-ea97-4019-aa0c-b1d0cbd396c2','domain_name','Eloshop.skPre domácnos?'),(86104,'df2bd703-ea97-4019-aa0c-b1d0cbd396c2','attribute_30','BONUX'),(86105,'df2bd703-ea97-4019-aa0c-b1d0cbd396c2','attribute_4','9.25 €'),(86106,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','attribute_24','46856'),(86107,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(86108,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','attribute_30','Philips'),(86109,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','attribute_4','31.04 €'),(86110,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Automatické vypnutie:','áno'),(86111,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Certifikáty:','CE'),(86112,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','D?žka sie?ového kábla:','1,8'),(86113,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Displej LCD:','Nie'),(86114,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Doba nahratia:','3'),(86115,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Elektrická kefka:','Nie'),(86116,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Farba:','modro-?ierna'),(86117,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Funkcia kliešte:','áno'),(86118,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Funkcia vyrovnávania vlasov:','áno'),(86119,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Ioniza?ná funkcia:','Nie'),(86120,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Kód výrobcu:','HP 8698/00'),(86121,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Kontrolka:','áno'),(86122,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Okrúhla štetka:','áno'),(86123,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Povrch:','keramický'),(86124,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Púzdro:','-'),(86125,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Regulácia teploty:','Nie'),(86126,'d408fd2c-f386-449e-b1f5-d0be3e3987e7','Sušenie vlasov:','Nie'),(86127,'fb057573-d8b1-4176-a3b7-44f8e6e572de','attribute_24','40616'),(86128,'fb057573-d8b1-4176-a3b7-44f8e6e572de','domain_name','Eloshop.skPre domácnos?'),(86129,'fb057573-d8b1-4176-a3b7-44f8e6e572de','attribute_30','Tide'),(86130,'fb057573-d8b1-4176-a3b7-44f8e6e572de','attribute_4','12.00 €'),(86131,'2f947026-019d-44b9-9aa2-c68a016bfe2d','attribute_24','76209'),(86132,'2f947026-019d-44b9-9aa2-c68a016bfe2d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(86133,'2f947026-019d-44b9-9aa2-c68a016bfe2d','attribute_30','MEGA CREATIVE'),(86134,'2f947026-019d-44b9-9aa2-c68a016bfe2d','attribute_4','2.14 €'),(86135,'a9aac96a-f623-483a-8708-e43e56359259','attribute_24','28174'),(86136,'a9aac96a-f623-483a-8708-e43e56359259','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(86137,'a9aac96a-f623-483a-8708-e43e56359259','attribute_30','BOSCH'),(86138,'a9aac96a-f623-483a-8708-e43e56359259','attribute_4','501.90 €'),(86139,'a9aac96a-f623-483a-8708-e43e56359259','Dvere:','SoftClose - mäkké zatváranie dverí'),(86140,'a9aac96a-f623-483a-8708-e43e56359259','Elektrický gril:','Áno'),(86141,'a9aac96a-f623-483a-8708-e43e56359259','Energetická trieda:','A'),(86142,'a9aac96a-f623-483a-8708-e43e56359259','Farba prednej ?asti:','Biela'),(86143,'a9aac96a-f623-483a-8708-e43e56359259','H?bka:','548'),(86144,'a9aac96a-f623-483a-8708-e43e56359259','Hodiny - ?asova?:','Áno'),(86145,'a9aac96a-f623-483a-8708-e43e56359259','Hriankova?:','Áno'),(86146,'a9aac96a-f623-483a-8708-e43e56359259','Kapacita:','67'),(86147,'a9aac96a-f623-483a-8708-e43e56359259','Kód výrobcu:','HBG 34B520'),(86148,'a9aac96a-f623-483a-8708-e43e56359259','Osvetlenie rúry:','Áno'),(86149,'a9aac96a-f623-483a-8708-e43e56359259','Oto?ný raže? :','Nie'),(86150,'a9aac96a-f623-483a-8708-e43e56359259','Ovládanie rúry:','Elektricky - mechanické'),(86151,'a9aac96a-f623-483a-8708-e43e56359259','Ovládanie varnej dosky:','Nie'),(86152,'a9aac96a-f623-483a-8708-e43e56359259','Program samo?istenia:','Áno'),(86153,'a9aac96a-f623-483a-8708-e43e56359259','Rúra - podrobnosti:','Katalytické vklady'),(86154,'a9aac96a-f623-483a-8708-e43e56359259','Šírka:','595'),(86155,'a9aac96a-f623-483a-8708-e43e56359259','Spôsob varenia v rúre:','Horné a dolné'),(86156,'a9aac96a-f623-483a-8708-e43e56359259','Stránka výrobcu:','-'),(86157,'a9aac96a-f623-483a-8708-e43e56359259','Teplovzdušná rúra:','Áno'),(86158,'a9aac96a-f623-483a-8708-e43e56359259','Termosonda:','Nie'),(86159,'a9aac96a-f623-483a-8708-e43e56359259','Typ ko?ajni?iek v rúre:','Rebríky'),(86160,'a9aac96a-f623-483a-8708-e43e56359259','Typ rúry:','Elektrická'),(86161,'a9aac96a-f623-483a-8708-e43e56359259','Ukon?enie prednej ?asti:','Sklo'),(86162,'a9aac96a-f623-483a-8708-e43e56359259','Ventilátor:','Áno'),(86163,'a9aac96a-f623-483a-8708-e43e56359259','Vstavaný spotrebi?:','Áno'),(86164,'a9aac96a-f623-483a-8708-e43e56359259','Výška:','595'),(86165,'a9aac96a-f623-483a-8708-e43e56359259','Zásuvka:','-'),(86166,'3a6c8661-f687-426f-9b03-34cdbdb3faf9','attribute_24','67851'),(86167,'3a6c8661-f687-426f-9b03-34cdbdb3faf9','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(86168,'3a6c8661-f687-426f-9b03-34cdbdb3faf9','attribute_30','ART'),(86169,'3a6c8661-f687-426f-9b03-34cdbdb3faf9','attribute_4','46.87 €'),(86170,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','?alšie doplnkové funkcie:','HalfLoad, VarioSpeed, AquaSensor, InfoLight,Rackmatic'),(86171,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','attribute_24','10369'),(86172,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(86173,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','attribute_30','BOSCH'),(86174,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','attribute_4','378.60 €'),(86175,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Celkový výkon:','2400 W'),(86176,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Displej:','Áno'),(86177,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Energetická trieda:','AA'),(86178,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Funkcia oneskorený štart:','Áno'),(86179,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','H?bka:','573 mm'),(86180,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Indikátor skon?enia programu:','Áno'),(86181,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Indikátor úrovne leštidla:','Áno'),(86182,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Indikátor úrovne soli:','Áno'),(86183,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Kód výrobcu:','SPV 53M10EU'),(86184,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Ovládanie / Programátor:','Elektronický'),(86185,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Panel ovládania:','Za?ahovací'),(86186,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Po?et jedálenských súprav:','9'),(86187,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Po?et programov:','5'),(86188,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Po?et teplôt:','4'),(86189,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Regulácia výšky horného koša:','Áno'),(86190,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Šetriaci program (funkcia 1 / 2 dávky):','Áno'),(86191,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Šírka:','448 mm'),(86192,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Spotreba energie:','0,78 W'),(86193,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Spotreba vody:','8 l'),(86194,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Štandard šírky:','45 cm'),(86195,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Systém Aqua-Stop / Aqua-Control:','Áno'),(86196,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Teplotné rozsahy - popis:','45 ° C, 50 ° C, 45 ° auto-65oC, 70 ° C'),(86197,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Trieda ?istiaceho výkonu:','A'),(86198,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Trieda sušiacej ú?innosti:','A'),(86199,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Úrove? hladiny zvuku:','49 dB'),(86200,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Výška:','815 mm'),(86201,'38dc50f9-cfc2-4f87-b9d4-7ffef9798542','Zabudovate?ný spotrebi?:','Áno'),(86202,'c23b067a-4e4e-4084-a186-22ec7fd49d40','attribute_24','76302'),(86203,'c23b067a-4e4e-4084-a186-22ec7fd49d40','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(86204,'c23b067a-4e4e-4084-a186-22ec7fd49d40','attribute_30','MEGA CREATIVE'),(86205,'c23b067a-4e4e-4084-a186-22ec7fd49d40','attribute_4','2.59 €'),(86206,'eb417718-e9f7-4c7f-a182-2e897a992876','attribute_24','61001'),(86207,'eb417718-e9f7-4c7f-a182-2e897a992876','domain_name','Eloshop.skElektronikaTelevízoryPríslušenstvo'),(86208,'eb417718-e9f7-4c7f-a182-2e897a992876','attribute_30','ART'),(86209,'eb417718-e9f7-4c7f-a182-2e897a992876','attribute_4','63.89 €'),(86210,'e736b66c-0f65-4958-83e3-620d8a3e6c16','attribute_24','21561'),(86211,'e736b66c-0f65-4958-83e3-620d8a3e6c16','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(86212,'e736b66c-0f65-4958-83e3-620d8a3e6c16','attribute_30','BOSCH'),(86213,'e736b66c-0f65-4958-83e3-620d8a3e6c16','attribute_4','957.37 €'),(86214,'e736b66c-0f65-4958-83e3-620d8a3e6c16','D?žka sie?ového kábla:','1,2 m'),(86215,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Displej :','Áno'),(86216,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Elektrický gril:','Áno'),(86217,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Energetická trieda:','A'),(86218,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Farba prednej ?asti:','Inox - strieborná'),(86219,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Gril:','Áno'),(86220,'e736b66c-0f65-4958-83e3-620d8a3e6c16','H?bka:','548'),(86221,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Hmotnos? s obalom:','42,1 kg'),(86222,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Hodiny - ?asova?:','Áno'),(86223,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Hriankova?:','Nie'),(86224,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Inštalácia:','Vstavaná rúra'),(86225,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Kapacita:','65 l'),(86226,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Kód výrobcu:','HBG 78S750'),(86227,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Materiál prednej ?asti :','Nerez'),(86228,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Max. napájacie napätie:','240 V'),(86229,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Min. napájacie napätie:','220 V'),(86230,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Možnosti tepla:','Horúci vzduch - termoobeh, spodný ohrev, gril, rozmrazovanie, funkcia Pizza, Udržiavanie teploty, HydroBaking, Sabbath, horný ohrev.'),(86231,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Napájanie:','230V'),(86232,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Obsah balenia:','Plechu, Rošt,  Peká?.'),(86233,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Osvetlenie rúry:','Áno'),(86234,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Oto?ný raže? :','Nie'),(86235,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Ovládanie rúry:','Elektronické'),(86236,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Ovládanie varnej dosky:','Nie'),(86237,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Ovládanie:','Elektronické'),(86238,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Po?et režimov :','14'),(86239,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Poet programov pe?enia:','68'),(86240,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Pomocné funkcie:','Akustický signál, Automatický rýchly ohrev, ?asova?, hodiny, Auto-off rúra, chladenie, mäkké zatváranie dvierok rúry,  vnútorné osvetlenie, automatické programy.'),(86241,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x575-597x550 mm'),(86242,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Program samo?istenia:','Áno'),(86243,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Raže? :','Nie'),(86244,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Rozmery balenia (Šírka x Výška x H?bka):','655x685x665 mm'),(86245,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Rozmery zariadenia (Šírka x Výška x H?bka):','595x595x548 mm'),(86246,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Šírka:','595'),(86247,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Smer otvárania dverí:','Nadol'),(86248,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Spôsob varenia v rúre:','Horné a dolné'),(86249,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Stránka výrobcu:','http://www.bosch-home.com'),(86250,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Teplovzdušná rúra:','Áno'),(86251,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Termosonda:','Nie'),(86252,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Typ :','Elektrická'),(86253,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Typ ?istenia:','Pyrolytické katalýzy'),(86254,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Typ ko?ajni?iek v rúre :','Teleskopické'),(86255,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Typ ko?ajni?iek v rúre:','Teleskopické'),(86256,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Typ rúry:','Elektrická'),(86257,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Typ zástr?ky:','Schuko'),(86258,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Ukon?enie prednej ?asti:','Nerez'),(86259,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Ventilátor:','Áno'),(86260,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Vnútro :','Vysoko lesklý smalt, katalytické panely'),(86261,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Vstavaný spotrebi?:','Áno'),(86262,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Výkon pripojenia:','3650'),(86263,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Výška:','595'),(86264,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Zabezpe?enia:','Ochrana detí, vysúvacie gombíky, studený front'),(86265,'e736b66c-0f65-4958-83e3-620d8a3e6c16','Zásuvka:','-'),(86266,'7722d685-ba42-45db-a6f3-ca865c30f631','attribute_24','40618'),(86267,'7722d685-ba42-45db-a6f3-ca865c30f631','domain_name','Eloshop.skPre domácnos?'),(86268,'7722d685-ba42-45db-a6f3-ca865c30f631','attribute_30','Ariel'),(86269,'7722d685-ba42-45db-a6f3-ca865c30f631','attribute_4','14.00 €'),(86270,'159d6a04-390d-4c72-a55b-b97504d45cd2','?asova?:','Elektronický ?asova? 60 min s funkciou vypnutia po varení'),(86271,'159d6a04-390d-4c72-a55b-b97504d45cd2','attribute_24','5533'),(86272,'159d6a04-390d-4c72-a55b-b97504d45cd2','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uParné hrnce'),(86273,'159d6a04-390d-4c72-a55b-b97504d45cd2','attribute_30','Tefal'),(86274,'159d6a04-390d-4c72-a55b-b97504d45cd2','attribute_4','77.38 €'),(86275,'159d6a04-390d-4c72-a55b-b97504d45cd2','Celková kapacita (max.):','10'),(86276,'159d6a04-390d-4c72-a55b-b97504d45cd2','Celkový výkon:','1800 W'),(86277,'159d6a04-390d-4c72-a55b-b97504d45cd2','Displej LCD:','Áno'),(86278,'159d6a04-390d-4c72-a55b-b97504d45cd2','Doplnková výbava:','Dve priehradky na varenie. 4 sklenené poháre na prípravu dezertov, peny, ry?e. Kompaktné skladovanie. Možnos? vkladania jednej nádoby do druhej.'),(86279,'159d6a04-390d-4c72-a55b-b97504d45cd2','Farba:','strieborná a ?ierna'),(86280,'159d6a04-390d-4c72-a55b-b97504d45cd2','Kód výrobcu:','VS 4003'),(86281,'159d6a04-390d-4c72-a55b-b97504d45cd2','Kontrolka:','Áno'),(86282,'159d6a04-390d-4c72-a55b-b97504d45cd2','Ovládanie:','Elektronické'),(86283,'159d6a04-390d-4c72-a55b-b97504d45cd2','Popis:','Varenie v parnom hrnci Tefal Vitacuisine Compact je jednoduché a je to ú?inný spôsob ako pripravi? chutné a zdravé jedlo. Funkcia Vitamine Plus, použitá v parníku Vitacuisine Tefal vám umož?uje uchova? v jedle až dvakrát viac vitamínu C.'),(86284,'159d6a04-390d-4c72-a55b-b97504d45cd2','Špeciálna nádoba na varenie vají?ok:','Áno'),(86285,'159d6a04-390d-4c72-a55b-b97504d45cd2','Umývanie v umýva?ke:','Áno'),(86286,'605f4775-06a8-483a-94f7-1f874540180b','attribute_24','40615'),(86287,'605f4775-06a8-483a-94f7-1f874540180b','domain_name','Eloshop.skPre domácnos?'),(86288,'605f4775-06a8-483a-94f7-1f874540180b','attribute_30','Tide'),(86289,'605f4775-06a8-483a-94f7-1f874540180b','attribute_4','12.00 €'),(86290,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','?alšie informácie:','EasyLock, GlasProtect, sníma?e za?aženia.'),(86291,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','attribute_24','52674'),(86292,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyVo?nestojace'),(86293,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','attribute_30','BOSCH'),(86294,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','attribute_4','283.37 €'),(86295,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Celkový výkon:','2400 W'),(86296,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Displej:','Nie'),(86297,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Energetická trieda:','A-10%'),(86298,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Farba :','Strieborná'),(86299,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Farba dosky:','Strieborná'),(86300,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Farba prednej ?asti:','Strieborná'),(86301,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Funkcia oneskorený štart:','Áno'),(86302,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','H?bka:','600 mm'),(86303,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Hmotnos?:','39 kg'),(86304,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Indikátor skon?enia programu:','Nie'),(86305,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Indikátor úrovne leštidla:','Áno'),(86306,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Indikátor úrovne soli:','Áno'),(86307,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Kód výrobcu:','SPS 50E18EU'),(86308,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Ovládanie / Programátor:','Elektronické'),(86309,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Panel ovládania:','Externý'),(86310,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Po?et jedálenských súprav:','9'),(86311,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Po?et programov:','5'),(86312,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Po?et teplôt:','4'),(86313,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Regulácia výšky horného koša:','Áno'),(86314,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Šírka:','450 mm'),(86315,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Spotreba energie:','0,78 kWh'),(86316,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Spotreba vody:','9 l'),(86317,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Štandard šírky:','45 cm'),(86318,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Systém Aqua-Stop / Aqua-Control:','Áno'),(86319,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Teplotné rozsahy - popis:','45/50/65/70 °C'),(86320,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Trieda ?istiaceho výkonu:','A'),(86321,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Trieda sušiacej ú?innosti:','A'),(86322,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Úrove? hladiny zvuku:','48 dB'),(86323,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Výška:','845 mm'),(86324,'e6ca1057-f1ec-47f6-a97d-124b46f503c2','Zabudovate?ný spotrebi?:','Nie'),(86325,'4bbe67ae-65e3-4b79-8709-c14e1491d124','domain_name','Eloshop.sk'),(86326,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','attribute_24','14827'),(86327,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(86328,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','attribute_30','Samsung'),(86329,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','attribute_4','171.17 €'),(86330,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Detský zámok:','nie'),(86331,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Displej:','áno'),(86332,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Farba:','nerez'),(86333,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Funkcia rozmrazovania:','áno'),(86334,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Gril:','áno'),(86335,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','H?bka skrinky:','360 mm'),(86336,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Kapacita:','23 L'),(86337,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Kód výrobcu:','FG 87 SUST'),(86338,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Oto?ný tanier:','áno'),(86339,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Programátor:','Elektronické'),(86340,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Regulácia výkonu:','áno'),(86341,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Šírka skrinky:','489 mm'),(86342,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Stránka výrobcu:','www.samsung.com'),(86343,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Termo-obeh:','nie'),(86344,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Výkon grilu:','1200 W'),(86345,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Výkon mikrovlnky:','800 W'),(86346,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Výška skrinky:','312 mm'),(86347,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Zabudovate?ný spotrebi?:','áno'),(86348,'21d66a1a-d943-4b0e-83eb-8dab7a5e89cc','Zvukový signál ukon?enia práce:','áno'),(86349,'9aed3fc1-3be7-4690-8b8c-fcdf0011e24d','attribute_24','40610'),(86350,'9aed3fc1-3be7-4690-8b8c-fcdf0011e24d','domain_name','Eloshop.skPre domácnos?'),(86351,'9aed3fc1-3be7-4690-8b8c-fcdf0011e24d','attribute_30','BONUX'),(86352,'9aed3fc1-3be7-4690-8b8c-fcdf0011e24d','attribute_4','9.00 €'),(86353,'fdaf6644-c4a5-402f-83bf-565885fdb928','attribute_24','71303'),(86354,'fdaf6644-c4a5-402f-83bf-565885fdb928','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86355,'fdaf6644-c4a5-402f-83bf-565885fdb928','attribute_30','Sony'),(86356,'fdaf6644-c4a5-402f-83bf-565885fdb928','attribute_4','2488.11 €'),(86357,'fdaf6644-c4a5-402f-83bf-565885fdb928','DVB Common Interface (CI):','1'),(86358,'fdaf6644-c4a5-402f-83bf-565885fdb928','Energetická trieda:','B'),(86359,'fdaf6644-c4a5-402f-83bf-565885fdb928','Farba :','?ierna'),(86360,'fdaf6644-c4a5-402f-83bf-565885fdb928','Funkcie a systém audio:','Dolby® Digital Dolby® Digital Plus Dolby® Digital Pulse NICAM'),(86361,'fdaf6644-c4a5-402f-83bf-565885fdb928','HDMI:','4'),(86362,'fdaf6644-c4a5-402f-83bf-565885fdb928','Kód výrobcu:','KD-55X9005BB'),(86363,'fdaf6644-c4a5-402f-83bf-565885fdb928','Po?et reproduktorov ( bez subwoofera ):','4'),(86364,'fdaf6644-c4a5-402f-83bf-565885fdb928','Podporované audio súbory:','MP3 WMA'),(86365,'fdaf6644-c4a5-402f-83bf-565885fdb928','Pomer strán:','16:9'),(86366,'fdaf6644-c4a5-402f-83bf-565885fdb928','Ro?ná spotreba energie:','207'),(86367,'fdaf6644-c4a5-402f-83bf-565885fdb928','Rozlíšenie:','3840x2160'),(86368,'fdaf6644-c4a5-402f-83bf-565885fdb928','Rozmery so stojanom (Šírka x Výška x H?bka):','1494x791x320 mm'),(86369,'fdaf6644-c4a5-402f-83bf-565885fdb928','SCART:','1'),(86370,'fdaf6644-c4a5-402f-83bf-565885fdb928','Štandard HD:','4K'),(86371,'fdaf6644-c4a5-402f-83bf-565885fdb928','Štandartná montáž:','VESA'),(86372,'fdaf6644-c4a5-402f-83bf-565885fdb928','Typ panelu:','LCD LED'),(86373,'fdaf6644-c4a5-402f-83bf-565885fdb928','Uhloprie?ka:','55'),(86374,'fdaf6644-c4a5-402f-83bf-565885fdb928','Uhol pozorovania:','178'),(86375,'fdaf6644-c4a5-402f-83bf-565885fdb928','USB:','3'),(86376,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','attribute_24','7404'),(86377,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(86378,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','attribute_30','BOSCH'),(86379,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','attribute_4','15.04 €'),(86380,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Celkový výkon:','1600'),(86381,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Certifikáty:','CE'),(86382,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','D?žka sie?ového kábla:','1,9'),(86383,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Difuzér (zvyšuje objem):','Áno'),(86384,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Displej LED:','Nie'),(86385,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Farba:','strieborná'),(86386,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Funkcia Turbo (rýchle sušenie):','Nie'),(86387,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Hmotnos?:','440'),(86388,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(86389,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Kód výrobcu:','PHD 3305'),(86390,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Ochrana proti prehriatiu:','Áno'),(86391,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(86392,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Po?et nastavenií teploty:','2'),(86393,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Po?et rýchlostí:','2'),(86394,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Rozmery:','240 x 100 x 230 mm'),(86395,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Skladacia rukovä?:','Nie'),(86396,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Stránka výrobcu:','http://www.bosch-agd.pl'),(86397,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Studené fúkanie:','Áno'),(86398,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Uchytenie na stenu:','Áno'),(86399,'be41bbc0-b05d-4eb1-98ab-9019e9ca46ad','Vymenite?ný filter:','Nie'),(86400,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','attribute_24','10495'),(86401,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(86402,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','attribute_30','Whirlpool'),(86403,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','attribute_4','185.67 €'),(86404,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','D?žka sie?ového kábla:','1,2 m'),(86405,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Displej :','Áno'),(86406,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Elektrický gril:','Áno'),(86407,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Energetická trieda:','A'),(86408,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Farba prednej ?asti:','Zrkadlové sklo / nerezový panel'),(86409,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Gril:','Áno'),(86410,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','H?bka:','568'),(86411,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Hmotnos? s obalom:','36 kg'),(86412,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Hmotnos? výrobku :','34 kg'),(86413,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Hmotnos?:','34'),(86414,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Hodiny - ?asova?:','Áno'),(86415,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Hriankova?:','Nie'),(86416,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Inštalácia:','Vstavaná rúra'),(86417,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Kapacita:','60 l'),(86418,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Kód výrobcu:','AKP 466 IX'),(86419,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Materiál prednej ?asti :','Nerez'),(86420,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Max. napájacie napätie:','240 V'),(86421,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Min. napájacie napätie:','220 V'),(86422,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Možnosti tepla:','Horúci vzduch - termoobeh, gril, rozmrazovanie, Horný ohrev.'),(86423,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Obsah balenia:','Rošt, plech'),(86424,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Osvetlenie rúry:','Áno'),(86425,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Oto?ný raže? :','Nie'),(86426,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Ovládanie rúry:','Elektro - mechanické'),(86427,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Ovládanie varnej dosky:','Nie'),(86428,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Ovládanie:','Mechanicko - elektronické'),(86429,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Po?et režimov :','8'),(86430,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Pomocné funkcie:','Hodiny, chladenie rúry, vnútorné osvetlenie'),(86431,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Program samo?istenia:','Nie'),(86432,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Raže? :','Nie'),(86433,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Rozmery balenia (Šírka x Výška x H?bka):','630 x 690 x 650 mm'),(86434,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Rozmery zariadenia (Šírka x Výška x H?bka):','595 x 595 x 564 mm'),(86435,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Šírka:','595'),(86436,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Smer otvárania dverí:','Nadol'),(86437,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Spôsob varenia v rúre:','Horný a dolný'),(86438,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Stránka výrobcu:','http://www.whirlpool.com/'),(86439,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Teplovzdušná rúra:','Áno'),(86440,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Termosonda:','Nie'),(86441,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Typ :','Elektrická'),(86442,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Typ ?istenia:','Ru?né'),(86443,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Typ ko?ajni?iek v rúre :','Rebrík'),(86444,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Typ ko?ajni?iek v rúre:','Rebríky'),(86445,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Typ rúry:','Elektronická'),(86446,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(86447,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Ventilátor:','Áno'),(86448,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Vnútro :','Vysko lesklý smalt'),(86449,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Vstavaný spotrebi?:','Áno'),(86450,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Výkon pripojenia:','3200 W'),(86451,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Výška:','595'),(86452,'2c725500-e2cc-4b8c-89c7-36bc3f325c32','Zabezpe?enia:','Detská poistka, dvojité sklo'),(86453,'3ab6a450-1347-4d40-9021-95606e0b92e2','attribute_24','71458'),(86454,'3ab6a450-1347-4d40-9021-95606e0b92e2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eMikrovlnkyZabudovate?né'),(86455,'3ab6a450-1347-4d40-9021-95606e0b92e2','attribute_30','Whirlpool'),(86456,'3ab6a450-1347-4d40-9021-95606e0b92e2','attribute_4','152.31 €'),(86457,'3ab6a450-1347-4d40-9021-95606e0b92e2','Displej :','Áno'),(86458,'3ab6a450-1347-4d40-9021-95606e0b92e2','Farba:','Inox  - nerezová'),(86459,'3ab6a450-1347-4d40-9021-95606e0b92e2','Gril:','Áno'),(86460,'3ab6a450-1347-4d40-9021-95606e0b92e2','H?bka:','343 mm'),(86461,'3ab6a450-1347-4d40-9021-95606e0b92e2','Hmotnos? s obalom:','17,4 kg'),(86462,'3ab6a450-1347-4d40-9021-95606e0b92e2','Hmotnos? výrobku :','15,4 kg'),(86463,'3ab6a450-1347-4d40-9021-95606e0b92e2','Inštalácia:','Vstavaná mikrovlnná rúra'),(86464,'3ab6a450-1347-4d40-9021-95606e0b92e2','Kapacita:','20 l'),(86465,'3ab6a450-1347-4d40-9021-95606e0b92e2','Kód výrobcu:','AMW 140 IX'),(86466,'3ab6a450-1347-4d40-9021-95606e0b92e2','Materiál prednej ?asti :','Nerez'),(86467,'3ab6a450-1347-4d40-9021-95606e0b92e2','Maximálny výkon mikrovlnky :','800 W'),(86468,'3ab6a450-1347-4d40-9021-95606e0b92e2','Napájacie napätie:','220-230 V'),(86469,'3ab6a450-1347-4d40-9021-95606e0b92e2','Oto?ný tanier:','Áno'),(86470,'3ab6a450-1347-4d40-9021-95606e0b92e2','Ovládanie:','Elektronické'),(86471,'3ab6a450-1347-4d40-9021-95606e0b92e2','Po?et úrovní výkonu:','5'),(86472,'3ab6a450-1347-4d40-9021-95606e0b92e2','Pomocné funkcie:','Rodi?ovský zámok, Kombinované vykurovanie, Quick Start, ?asova?, Hodiny'),(86473,'3ab6a450-1347-4d40-9021-95606e0b92e2','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','650x400x440 mm'),(86474,'3ab6a450-1347-4d40-9021-95606e0b92e2','Rozmery balenia (Šírka x Výška x H?bka):','650x400x440 mm'),(86475,'3ab6a450-1347-4d40-9021-95606e0b92e2','Šírka:','595 mm'),(86476,'3ab6a450-1347-4d40-9021-95606e0b92e2','Výkon grilu:','1000 W'),(86477,'3ab6a450-1347-4d40-9021-95606e0b92e2','Výška:','388 mm'),(86478,'9f12c453-aafc-47b3-9f33-524e9dd1e2b3','attribute_24','40617'),(86479,'9f12c453-aafc-47b3-9f33-524e9dd1e2b3','domain_name','Eloshop.skPre domácnos?'),(86480,'9f12c453-aafc-47b3-9f33-524e9dd1e2b3','attribute_30','Ariel'),(86481,'9f12c453-aafc-47b3-9f33-524e9dd1e2b3','attribute_4','15.00 €'),(86482,'5af70404-1932-462f-8abf-eb23ea1c295f','attribute_24','21510'),(86483,'5af70404-1932-462f-8abf-eb23ea1c295f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(86484,'5af70404-1932-462f-8abf-eb23ea1c295f','attribute_30','BOSCH'),(86485,'5af70404-1932-462f-8abf-eb23ea1c295f','attribute_4','818.12 €'),(86486,'5af70404-1932-462f-8abf-eb23ea1c295f','D?žka sie?ového kábla:','1,2 m'),(86487,'5af70404-1932-462f-8abf-eb23ea1c295f','Displej :','Áno'),(86488,'5af70404-1932-462f-8abf-eb23ea1c295f','Elektrický gril:','Áno'),(86489,'5af70404-1932-462f-8abf-eb23ea1c295f','Energetická trieda:','A'),(86490,'5af70404-1932-462f-8abf-eb23ea1c295f','Farba prednej ?asti:','Inox - strieborná'),(86491,'5af70404-1932-462f-8abf-eb23ea1c295f','Gril:','Áno'),(86492,'5af70404-1932-462f-8abf-eb23ea1c295f','H?bka:','548'),(86493,'5af70404-1932-462f-8abf-eb23ea1c295f','Hmotnos? s obalom:','41,15 kg'),(86494,'5af70404-1932-462f-8abf-eb23ea1c295f','Hodiny - ?asova?:','Áno'),(86495,'5af70404-1932-462f-8abf-eb23ea1c295f','Hriankova?:','Nie'),(86496,'5af70404-1932-462f-8abf-eb23ea1c295f','Inštalácia:','Vstavaná rúra'),(86497,'5af70404-1932-462f-8abf-eb23ea1c295f','Kapacita:','67 l'),(86498,'5af70404-1932-462f-8abf-eb23ea1c295f','Kód výrobcu:','HBG38B950'),(86499,'5af70404-1932-462f-8abf-eb23ea1c295f','Materiál prednej ?asti :','Nerezová oce?'),(86500,'5af70404-1932-462f-8abf-eb23ea1c295f','Max. napájacie napätie:','240 V'),(86501,'5af70404-1932-462f-8abf-eb23ea1c295f','Min. napájacie napätie:','220 V'),(86502,'5af70404-1932-462f-8abf-eb23ea1c295f','Možnosti tepla:','Spodný ohrev – klasický druh ohrevu pre chrumkavé pe?ené mäso. \n    Horný + spodný ohrev – klasický spôsob ohrevu pre chrumkavé pe?enie.\n    3D horúci vzduch Plus – pre optimálnejší cirkuláciu vzduchu, zlepšuje rovnomernú prípravu pokrmov.\n    Horúci vzduch eco. \n    Cirkula?ný infragril – ohrev vhodný na grilovanie hydiny bez porciovania s chrumkavým povrchom.\n    Variabilný ve?koplošný gril – vhodný na zapekanie alebo grilovanie vä?ších porcií.\n    Variabilný maloplošný gril – vhodný na zapekanie alebo grilovanie menších porcií.\n    Rozmrazovanie – vhodné k šetrnému rozmrazeniu mäsa, rýb a chleba.\n    Stupe? na pizzu – kombinácia spodného ohrevu a horúceho vzduchu, vhodná na prípravu hlboko zmrazených pokrmov.\n    HydroBaking – ohrev vhodný pre chleba a kysnuté pe?ivo.\n    Samostatné predhrievanie – vhodné pre nahrievanie riadu.\n    Udržiavanie teploty.\n    Intenzívny ohrev – kombinácia horného a extrémne silného spodného ohrevu.\n    Mierne pe?enie – ohrev vhodný pre pe?enie jemných ružových rozbíf pri nízkej teplote.'),(86503,'5af70404-1932-462f-8abf-eb23ea1c295f','Napájanie:','230V'),(86504,'5af70404-1932-462f-8abf-eb23ea1c295f','Obsah balenia:','Plech na pe?enie, rošt.'),(86505,'5af70404-1932-462f-8abf-eb23ea1c295f','Osvetlenie rúry:','Áno'),(86506,'5af70404-1932-462f-8abf-eb23ea1c295f','Oto?ný raže? :','Nie'),(86507,'5af70404-1932-462f-8abf-eb23ea1c295f','Ovládanie rúry:','Elektronické'),(86508,'5af70404-1932-462f-8abf-eb23ea1c295f','Ovládanie varnej dosky:','Nie'),(86509,'5af70404-1932-462f-8abf-eb23ea1c295f','Ovládanie:','Elektronické'),(86510,'5af70404-1932-462f-8abf-eb23ea1c295f','Po?et režimov :','14'),(86511,'5af70404-1932-462f-8abf-eb23ea1c295f','Poet programov pe?enia:','68'),(86512,'5af70404-1932-462f-8abf-eb23ea1c295f','Pomocné funkcie:','Akustický signál, ?asova?, hodiny, ukazovate? zvyškového tepla, automatické rýchle vykurovanie, chladenie rúry, nastavenie pamäti, mäkké zatváranie dvierok rúry,  vnútorné osvetlenie, automatické programy.'),(86513,'5af70404-1932-462f-8abf-eb23ea1c295f','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x575-597x550 mm'),(86514,'5af70404-1932-462f-8abf-eb23ea1c295f','Program samo?istenia:','Áno'),(86515,'5af70404-1932-462f-8abf-eb23ea1c295f','Raže? :','Nie'),(86516,'5af70404-1932-462f-8abf-eb23ea1c295f','Rozmery balenia (Šírka x Výška x H?bka):','655x690x665 mm'),(86517,'5af70404-1932-462f-8abf-eb23ea1c295f','Rozmery zariadenia (Šírka x Výška x H?bka):','595x595x548 mm'),(86518,'5af70404-1932-462f-8abf-eb23ea1c295f','Šírka:','595'),(86519,'5af70404-1932-462f-8abf-eb23ea1c295f','Smer otvárania dverí:','Nadol'),(86520,'5af70404-1932-462f-8abf-eb23ea1c295f','Spôsob varenia v rúre:','Horné a dolné'),(86521,'5af70404-1932-462f-8abf-eb23ea1c295f','Stránka výrobcu:','http://www.bosch-home.com'),(86522,'5af70404-1932-462f-8abf-eb23ea1c295f','Teplovzdušná rúra:','Áno'),(86523,'5af70404-1932-462f-8abf-eb23ea1c295f','Termosonda:','Nie'),(86524,'5af70404-1932-462f-8abf-eb23ea1c295f','Typ :','Elektrická'),(86525,'5af70404-1932-462f-8abf-eb23ea1c295f','Typ ?istenia:','Ru?né'),(86526,'5af70404-1932-462f-8abf-eb23ea1c295f','Typ ko?ajni?iek v rúre :','Rebrík'),(86527,'5af70404-1932-462f-8abf-eb23ea1c295f','Typ ko?ajni?iek v rúre:','Teleskopické'),(86528,'5af70404-1932-462f-8abf-eb23ea1c295f','Typ rúry:','Elektrická'),(86529,'5af70404-1932-462f-8abf-eb23ea1c295f','Typ zástr?ky:','Schuko'),(86530,'5af70404-1932-462f-8abf-eb23ea1c295f','Ukon?enie prednej ?asti:','Sklo a nerez'),(86531,'5af70404-1932-462f-8abf-eb23ea1c295f','Ventilátor:','Áno'),(86532,'5af70404-1932-462f-8abf-eb23ea1c295f','Vnútro :','Vysoko lesklý smalt + EcoClean'),(86533,'5af70404-1932-462f-8abf-eb23ea1c295f','Vstavaný spotrebi?:','Áno'),(86534,'5af70404-1932-462f-8abf-eb23ea1c295f','Výkon pripojenia:','3650'),(86535,'5af70404-1932-462f-8abf-eb23ea1c295f','Výška:','595'),(86536,'5af70404-1932-462f-8abf-eb23ea1c295f','Zabezpe?enia:','Zabezpe?enie pred de?mi, zasúvacie oto?né gombíky, studený front'),(86537,'5af70404-1932-462f-8abf-eb23ea1c295f','Zásuvka:','-'),(86538,'96ec0cf9-0fab-4511-a104-7c6354b7a423','attribute_24','63199'),(86539,'96ec0cf9-0fab-4511-a104-7c6354b7a423','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86540,'96ec0cf9-0fab-4511-a104-7c6354b7a423','attribute_30','Samsung'),(86541,'96ec0cf9-0fab-4511-a104-7c6354b7a423','attribute_4','1756.23 €'),(86542,'96ec0cf9-0fab-4511-a104-7c6354b7a423','DVB Common Interface (CI):','1'),(86543,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Energetická trieda:','A+'),(86544,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Farba :','?ierna'),(86545,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Funkcia Eco:','Sensor Eco'),(86546,'96ec0cf9-0fab-4511-a104-7c6354b7a423','HDMI:','4'),(86547,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Kód výrobcu:','UE65H6400'),(86548,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Po?et reproduktorov ( bez subwoofera ):','2'),(86549,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Podporované audio súbory:','MP3'),(86550,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Pomer strán:','16:9'),(86551,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Rozlíšenie:','1920x1080'),(86552,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Rozmery balenia (Šírka x Výška x H?bka):','1685x905x165 mm'),(86553,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Rozmery so stojanom (Šírka x Výška x H?bka):','1375,6x869x308,2 mm'),(86554,'96ec0cf9-0fab-4511-a104-7c6354b7a423','SCART:','1'),(86555,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Štandard HD:','Full HD'),(86556,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Typ panelu:','LCD LED'),(86557,'96ec0cf9-0fab-4511-a104-7c6354b7a423','Uhloprie?ka:','65'),(86558,'96ec0cf9-0fab-4511-a104-7c6354b7a423','USB:','3'),(86559,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','attribute_24','72297'),(86560,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86561,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','attribute_30','Philips'),(86562,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','attribute_4','279.58 €'),(86563,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Dekoratívny svetelný efekt:','Nie'),(86564,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Digitálny optický vstup :','1'),(86565,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Digitálny tuner:','Áno'),(86566,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','DVB Common Interface (CI):','1'),(86567,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Energetická trieda:','A+'),(86568,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Farba :','?ierna'),(86569,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Funkcia Eco:','Vypnutie režimu EcoMode obrazu (u rádia)'),(86570,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Funkcie a systém audio:','Automatické vyrovnávanie zvuku, Incredible Surround'),(86571,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','HDMI:','2'),(86572,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Hmotnos? bez podstavca:','7,4 kg'),(86573,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Hmotnos? s obalom:','10,3 kg'),(86574,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Hmotnos? s podstavcom:','7,8 kg'),(86575,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Interný pevný disk alebo pamä?ová karta :','Nie'),(86576,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Jas (lm):','280'),(86577,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Kód výrobcu:','40PFH4009/88'),(86578,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Konverzia 2D-3D:','Nie'),(86579,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Max. napájacie napätie:','240 V'),(86580,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Min. napájacie napätie:','220 V'),(86581,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Návod na obsluhu:','Áno'),(86582,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Osvieženie v režime optimalizácie:','100'),(86583,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Ovláda?:','Áno'),(86584,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Po?et reproduktorov ( bez subwoofera ):','2'),(86585,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Podporované audio súbory:','AAC MP3 WMA'),(86586,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Podporované obrazové súbory:','AVC AVI BMP GIF H.264 JPEG MKV MPEG2 MPEG4 MPEG PNG WMV'),(86587,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Podporované systémy odberu :','DVB-C DVB-T'),(86588,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Pomer strán:','16:9'),(86589,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Pomocné funkcie:','?as, Shift, Electronic Program Guide (EPG), automatické vypnutie, ukazovate? signálu Teletext.'),(86590,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Prehrávanie z externej pamäte :','Áno'),(86591,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Priemerná spotreba energie po?as prevádzky:','48 kWh'),(86592,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Režim 3D:','Nie'),(86593,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','RF anténa (pozemná) :','1'),(86594,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Ro?ná spotreba energie:','70 kWh'),(86595,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Rozlíšenie:','1920x1080'),(86596,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Rozmery balenia (Šírka x Výška x H?bka):','1035x706x133 mm'),(86597,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Rozmery bez podstavca (š x v x h) :','904x523x88 mm'),(86598,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Rozmery so stojanom (Šírka x Výška x H?bka):','904x550x256 mm'),(86599,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Satelitný tuner:','Nie'),(86600,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','SCART:','1'),(86601,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Slúchadlový výstup (mini-jack):','1'),(86602,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Smart TV:','Nie'),(86603,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Spotreba energie v pohotovostnom režime:','0,3 kWh'),(86604,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Štandard HD:','Full HD'),(86605,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Štandartná montáž:','VESA 200X200'),(86606,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Subwoofer:','Nie'),(86607,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Technológie :','Perfect Motion Rate (PMR) Digital Crystal Clear'),(86608,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Typ panelu:','LCD LED'),(86609,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Uhloprie?ka:','40 \"'),(86610,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','USB:','1'),(86611,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Vstavaná kamera:','Nie'),(86612,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Vstavaný DVD prehráva?:','Nie'),(86613,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Vstup mini-jack:','1'),(86614,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Výstupný výkon (bez subwoofera) :','2x5 W'),(86615,'b89dbbd5-ed58-43b0-b191-8578f9bf58e4','Záznam na vonkajšej strane :','Áno'),(86616,'138ace8c-a55f-4e85-91c1-61e18fbc0201','attribute_24','69010'),(86617,'138ace8c-a55f-4e85-91c1-61e18fbc0201','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86618,'138ace8c-a55f-4e85-91c1-61e18fbc0201','attribute_30','LG'),(86619,'138ace8c-a55f-4e85-91c1-61e18fbc0201','attribute_4','6440.29 €'),(86620,'138ace8c-a55f-4e85-91c1-61e18fbc0201','DVB Common Interface (CI):','1'),(86621,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Energetická trieda:','A'),(86622,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Funkcie a systém audio:','Dolby® Digital DTS'),(86623,'138ace8c-a55f-4e85-91c1-61e18fbc0201','HDMI:','4'),(86624,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Kód výrobcu:','84LM960V'),(86625,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Po?et reproduktorov ( bez subwoofera ):','2'),(86626,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Podporované audio súbory:','MP3'),(86627,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Pomer strán:','16:9'),(86628,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Rozlíšenie:','3840x2160'),(86629,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Rozmery so stojanom (Šírka x Výška x H?bka):','1916x1214x399 mm'),(86630,'138ace8c-a55f-4e85-91c1-61e18fbc0201','SCART:','1'),(86631,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Štandard HD:','4K'),(86632,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Štandartná montáž:','VESA 600x400'),(86633,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Typ panelu:','LCD LED'),(86634,'138ace8c-a55f-4e85-91c1-61e18fbc0201','Uhloprie?ka:','84'),(86635,'138ace8c-a55f-4e85-91c1-61e18fbc0201','USB:','3'),(86636,'81a99112-7958-496d-94d1-71ec9fbb0759','attribute_24','13656'),(86637,'81a99112-7958-496d-94d1-71ec9fbb0759','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(86638,'81a99112-7958-496d-94d1-71ec9fbb0759','attribute_30','D-Link'),(86639,'81a99112-7958-496d-94d1-71ec9fbb0759','attribute_4','15.94 €'),(86640,'81a99112-7958-496d-94d1-71ec9fbb0759','H?bka:','63'),(86641,'81a99112-7958-496d-94d1-71ec9fbb0759','Kód výrobcu:','BAC 121'),(86642,'81a99112-7958-496d-94d1-71ec9fbb0759','Možnos? upevnenia na stenu:','Áno'),(86643,'81a99112-7958-496d-94d1-71ec9fbb0759','Po?et slotov:','4'),(86644,'81a99112-7958-496d-94d1-71ec9fbb0759','Šírka:','104'),(86645,'81a99112-7958-496d-94d1-71ec9fbb0759','Stránka výrobcu:','http://tiny.pl/hdqhk'),(86646,'81a99112-7958-496d-94d1-71ec9fbb0759','Výška:','29'),(86647,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','attribute_24','70869'),(86648,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86649,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','attribute_30','LG'),(86650,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','attribute_4','1697.68 €'),(86651,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','DVB Common Interface (CI):','1'),(86652,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Energetická trieda:','A++'),(86653,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Farba :','?ierno-strieborná'),(86654,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Funkcie a systém audio:','Dolby® Digital DTS Virtual Surround Plus'),(86655,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','HDMI:','3'),(86656,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Kód výrobcu:','65LB730V'),(86657,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Konverzia 2D-3D:','Áno'),(86658,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Ovláda?:','áno'),(86659,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Po?et reproduktorov ( bez subwoofera ):','2'),(86660,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Podporované audio súbory:','MP3'),(86661,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Pomer strán:','16:9'),(86662,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Ro?ná spotreba energie:','101'),(86663,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Rozlíšenie:','1920x1080'),(86664,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Rozmery balenia (Šírka x Výška x H?bka):','1564x967x210 mm'),(86665,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Rozmery so stojanom (Šírka x Výška x H?bka):','1449,5x883,7x313,9 mm'),(86666,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','SCART:','1'),(86667,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Smart TV:','áno'),(86668,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Štandard HD:','Full HD'),(86669,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Štandartná montáž:','VESA 400x400'),(86670,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Subwoofer:','Ano'),(86671,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Typ panelu:','LCD LED'),(86672,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Uhloprie?ka:','65'),(86673,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','USB:','3'),(86674,'80650fe1-7cd7-43f5-9519-45b9c2a8e234','Vstavaná kamera:','Nie'),(86675,'9e13265a-051c-4352-aaac-4f8b0aa4cde3','attribute_24','5949'),(86676,'9e13265a-051c-4352-aaac-4f8b0aa4cde3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(86677,'9e13265a-051c-4352-aaac-4f8b0aa4cde3','attribute_30','Asus'),(86678,'9e13265a-051c-4352-aaac-4f8b0aa4cde3','attribute_4','14.34 €'),(86679,'9e13265a-051c-4352-aaac-4f8b0aa4cde3','Po?et výstupov:','1'),(86680,'9e13265a-051c-4352-aaac-4f8b0aa4cde3','Stránka výrobcu:','http://pl.asus.com/product.aspx?P_ID=34quT7gvx7FiSqBg'),(86681,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','?asova? (timer):','Nie'),(86682,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','attribute_24','3654'),(86683,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(86684,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','attribute_30','Electrolux'),(86685,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','attribute_4','47.87 €'),(86686,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Displej:','Nie'),(86687,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Farba:','Inox'),(86688,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','H?bka:','510'),(86689,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Kód výrobcu:','EFT 535 X'),(86690,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Odmas?ovací filter:','Áno'),(86691,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Ovládací panel:','Posuvník'),(86692,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Ovládanie:','Mechanické'),(86693,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Po?et motorov:','1'),(86694,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Po?et stup?ov rýchlosti:','3'),(86695,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Po?et svetelných bodov:','1'),(86696,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Po?et v kartóne - orienta?ne :','1'),(86697,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Režim prevádzky:','Extrakt / Absorbér'),(86698,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Šírka:','500'),(86699,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Stránka výrobcu:','www.electrolux.pl'),(86700,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Typ digestora:','Pod skrinku'),(86701,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Uhlíkový filter:','Volite?ný'),(86702,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Výkon osvetlenia:','40'),(86703,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Výkon:','225'),(86704,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Výška:','132'),(86705,'32aaa1d0-6788-45c2-82f4-3d624ab5da97','Zabudovate?ný spotrebi?:','Áno'),(86706,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','attribute_24','65210'),(86707,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86708,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','attribute_30','LG'),(86709,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','attribute_4','319.10 €'),(86710,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','DVB Common Interface (CI):','1'),(86711,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Energetická trieda:','A+'),(86712,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Farba :','?ierny'),(86713,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Funkcia Eco:','Inteligentný senzor'),(86714,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Funkcie a systém audio:','Virtual Surround Sound Dolby® Digital'),(86715,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','HDMI:','2'),(86716,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Kód výrobcu:','42LB5610'),(86717,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Konverzia 2D-3D:','Nie'),(86718,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Ovláda?:','Áno'),(86719,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Po?et reproduktorov ( bez subwoofera ):','2'),(86720,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Podporované audio súbory:','MP3 AC3 AAC'),(86721,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Pomer strán:','16:9'),(86722,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Ro?ná spotreba energie:','76'),(86723,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Rozlíšenie:','1920x1080'),(86724,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Rozmery balenia (Šírka x Výška x H?bka):','1054x645x146 mm'),(86725,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Rozmery so stojanom (Šírka x Výška x H?bka):','961x610x218 mm'),(86726,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','SCART:','1'),(86727,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Smart TV:','Nie'),(86728,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Štandard HD:','Full HD'),(86729,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Štandartná montáž:','VESA 400x400'),(86730,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Subwoofer:','Nie'),(86731,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Typ panelu:','LCD LED'),(86732,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Uhloprie?ka:','42'),(86733,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','USB:','1'),(86734,'c6862bf7-7f97-469e-9cb3-a1c4b4b92634','Vstavaná kamera:','Nie'),(86735,'337d6a88-e3be-4f85-910b-9b279233d46e','?alšie informácie:','Hood nemá dymovodu. Sú?as?ou balenia je i dekoratívnym prvkom uzavretého komína d?žka 25 cm pod?a obrázku. Ak je komín vo vzdialenosti od odkvapu, musí by? zakúpená a zníženie rúrky spiro 100 mm a krycie prvky. Potrubie a tvarovky s štvorcového prierezu: trubky - 28 cm trubky - 50 cm, lake?.'),(86736,'337d6a88-e3be-4f85-910b-9b279233d46e','?asova? (timer):','Nie'),(86737,'337d6a88-e3be-4f85-910b-9b279233d46e','attribute_24','15389'),(86738,'337d6a88-e3be-4f85-910b-9b279233d46e','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(86739,'337d6a88-e3be-4f85-910b-9b279233d46e','attribute_30','AKPO'),(86740,'337d6a88-e3be-4f85-910b-9b279233d46e','attribute_4','50.77 €'),(86741,'337d6a88-e3be-4f85-910b-9b279233d46e','Celkový výkon:','100'),(86742,'337d6a88-e3be-4f85-910b-9b279233d46e','Certifikáty:','CE'),(86743,'337d6a88-e3be-4f85-910b-9b279233d46e','Displej:','Nie'),(86744,'337d6a88-e3be-4f85-910b-9b279233d46e','Farba:','inox'),(86745,'337d6a88-e3be-4f85-910b-9b279233d46e','Filtre - ?alšie informácie:','1 ks uhlíkového filtra - dokúpenie v prípade chýbajúceho odvodu do komína'),(86746,'337d6a88-e3be-4f85-910b-9b279233d46e','H?bka:','550'),(86747,'337d6a88-e3be-4f85-910b-9b279233d46e','Hlu?nos?:','48'),(86748,'337d6a88-e3be-4f85-910b-9b279233d46e','Kód výrobcu:','WK-5 RONDO TURBO 60'),(86749,'337d6a88-e3be-4f85-910b-9b279233d46e','Napájanie:','AC 220-240 V, 50 Hz'),(86750,'337d6a88-e3be-4f85-910b-9b279233d46e','Odmas?ovací filter:','Áno'),(86751,'337d6a88-e3be-4f85-910b-9b279233d46e','Osvetlenie - podrobnosti:','Žiarovky 2 x 25 W'),(86752,'337d6a88-e3be-4f85-910b-9b279233d46e','Ovládací panel:','Posuvník'),(86753,'337d6a88-e3be-4f85-910b-9b279233d46e','Ovládanie:','Mechanické'),(86754,'337d6a88-e3be-4f85-910b-9b279233d46e','Po?et motorov:','1'),(86755,'337d6a88-e3be-4f85-910b-9b279233d46e','Po?et stup?ov rýchlosti:','3'),(86756,'337d6a88-e3be-4f85-910b-9b279233d46e','Po?et svetelných bodov:','2'),(86757,'337d6a88-e3be-4f85-910b-9b279233d46e','Režim prevádzky:','Extrakt / Absorbér'),(86758,'337d6a88-e3be-4f85-910b-9b279233d46e','Šírka:','600'),(86759,'337d6a88-e3be-4f85-910b-9b279233d46e','Typ digestora:','Komín'),(86760,'337d6a88-e3be-4f85-910b-9b279233d46e','Uhlíkový filter:','Volite?ný'),(86761,'337d6a88-e3be-4f85-910b-9b279233d46e','Výkon osvetlenia:','50'),(86762,'337d6a88-e3be-4f85-910b-9b279233d46e','Výkon:','320'),(86763,'337d6a88-e3be-4f85-910b-9b279233d46e','Výška:','310'),(86764,'337d6a88-e3be-4f85-910b-9b279233d46e','Zabudovate?ný spotrebi?:','Áno'),(86765,'110a0781-4484-4fbb-9fe6-06b0803d83f0','attribute_24','10157'),(86766,'110a0781-4484-4fbb-9fe6-06b0803d83f0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetSie?ové kartyUSB'),(86767,'110a0781-4484-4fbb-9fe6-06b0803d83f0','attribute_30','D-Link'),(86768,'110a0781-4484-4fbb-9fe6-06b0803d83f0','attribute_4','11.64 €'),(86769,'110a0781-4484-4fbb-9fe6-06b0803d83f0','Stránka výrobcu:','http://www.dlink.pl/cs/Satellite?c=Product_C&childpagename=DLinkEurope-PL%2FDLProductCarouselMultiple&cid=1197379291203&p=1197318931602&packedargs=ProductParentID%3D1197318704619%26category%3DQuickProductFinder%26locale%3D1195806723073%26term%3DDWA-1'),(86770,'3239552b-35a9-4c08-8d41-857eef26ec56','?asova? (timer):','Nie'),(86771,'3239552b-35a9-4c08-8d41-857eef26ec56','attribute_24','61091'),(86772,'3239552b-35a9-4c08-8d41-857eef26ec56','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(86773,'3239552b-35a9-4c08-8d41-857eef26ec56','attribute_30','Ariston'),(86774,'3239552b-35a9-4c08-8d41-857eef26ec56','attribute_4','49.32 €'),(86775,'3239552b-35a9-4c08-8d41-857eef26ec56','Certifikáty:','CE'),(86776,'3239552b-35a9-4c08-8d41-857eef26ec56','Displej:','Nie'),(86777,'3239552b-35a9-4c08-8d41-857eef26ec56','Farba:','Oce?'),(86778,'3239552b-35a9-4c08-8d41-857eef26ec56','Filtre - ?alšie informácie:','Tukový filter: hliník'),(86779,'3239552b-35a9-4c08-8d41-857eef26ec56','H?bka:','505'),(86780,'3239552b-35a9-4c08-8d41-857eef26ec56','Kód výrobcu:','SL 60 CM X/HA'),(86781,'3239552b-35a9-4c08-8d41-857eef26ec56','Odmas?ovací filter:','Áno'),(86782,'3239552b-35a9-4c08-8d41-857eef26ec56','Ovládací panel:','posuvník'),(86783,'3239552b-35a9-4c08-8d41-857eef26ec56','Ovládanie:','Mechanický manipulátor'),(86784,'3239552b-35a9-4c08-8d41-857eef26ec56','Po?et motorov:','1'),(86785,'3239552b-35a9-4c08-8d41-857eef26ec56','Po?et stup?ov rýchlosti:','3'),(86786,'3239552b-35a9-4c08-8d41-857eef26ec56','Po?et svetelných bodov:','1'),(86787,'3239552b-35a9-4c08-8d41-857eef26ec56','Režim prevádzky:','Extract / absorbér'),(86788,'3239552b-35a9-4c08-8d41-857eef26ec56','Šírka:','600'),(86789,'3239552b-35a9-4c08-8d41-857eef26ec56','Uhlíkový filter:','Nie'),(86790,'3239552b-35a9-4c08-8d41-857eef26ec56','Výkon osvetlenia:','40'),(86791,'3239552b-35a9-4c08-8d41-857eef26ec56','Výkon:','204'),(86792,'3239552b-35a9-4c08-8d41-857eef26ec56','Výška:','150'),(86793,'3239552b-35a9-4c08-8d41-857eef26ec56','Zabudovate?ný spotrebi?:','Áno'),(86794,'ed22465a-fa11-47f1-81d4-103204e106c0','attribute_24','68145'),(86795,'ed22465a-fa11-47f1-81d4-103204e106c0','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86796,'ed22465a-fa11-47f1-81d4-103204e106c0','attribute_30','LG'),(86797,'ed22465a-fa11-47f1-81d4-103204e106c0','attribute_4','2459.13 €'),(86798,'ed22465a-fa11-47f1-81d4-103204e106c0','DVB Common Interface (CI):','1'),(86799,'ed22465a-fa11-47f1-81d4-103204e106c0','Energetická trieda:','A+'),(86800,'ed22465a-fa11-47f1-81d4-103204e106c0','Farba :','Strieborná'),(86801,'ed22465a-fa11-47f1-81d4-103204e106c0','Funkcie a systém audio:','Dolby® Digital DTS Virtual Surround Plus'),(86802,'ed22465a-fa11-47f1-81d4-103204e106c0','HDMI:','3'),(86803,'ed22465a-fa11-47f1-81d4-103204e106c0','Kód výrobcu:','70LB650V'),(86804,'ed22465a-fa11-47f1-81d4-103204e106c0','Konverzia 2D-3D:','Áno'),(86805,'ed22465a-fa11-47f1-81d4-103204e106c0','Ovláda?:','Áno'),(86806,'ed22465a-fa11-47f1-81d4-103204e106c0','Po?et reproduktorov ( bez subwoofera ):','2'),(86807,'ed22465a-fa11-47f1-81d4-103204e106c0','Podporované audio súbory:','MP3'),(86808,'ed22465a-fa11-47f1-81d4-103204e106c0','Pomer strán:','16:9'),(86809,'ed22465a-fa11-47f1-81d4-103204e106c0','Ro?ná spotreba energie:','193'),(86810,'ed22465a-fa11-47f1-81d4-103204e106c0','Rozlíšenie:','1920x1080'),(86811,'ed22465a-fa11-47f1-81d4-103204e106c0','Rozmery so stojanom (Šírka x Výška x H?bka):','1574 x 964 x 344 mm'),(86812,'ed22465a-fa11-47f1-81d4-103204e106c0','SCART:','1'),(86813,'ed22465a-fa11-47f1-81d4-103204e106c0','Smart TV:','Áno'),(86814,'ed22465a-fa11-47f1-81d4-103204e106c0','Štandard HD:','Full HD'),(86815,'ed22465a-fa11-47f1-81d4-103204e106c0','Subwoofer:','Nie'),(86816,'ed22465a-fa11-47f1-81d4-103204e106c0','Typ panelu:','LCD LED'),(86817,'ed22465a-fa11-47f1-81d4-103204e106c0','Uhloprie?ka:','70'),(86818,'ed22465a-fa11-47f1-81d4-103204e106c0','USB:','3'),(86819,'ed22465a-fa11-47f1-81d4-103204e106c0','Vstavaná kamera:','Nie'),(86820,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Analógový tuner:','áno'),(86821,'2376ad1a-c934-4cb0-b45d-8f6557d60326','attribute_24','72259'),(86822,'2376ad1a-c934-4cb0-b45d-8f6557d60326','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86823,'2376ad1a-c934-4cb0-b45d-8f6557d60326','attribute_30','Philips'),(86824,'2376ad1a-c934-4cb0-b45d-8f6557d60326','attribute_4','303.00 €'),(86825,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Digitálny optický vstup :','1'),(86826,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Digitálny tuner:','áno'),(86827,'2376ad1a-c934-4cb0-b45d-8f6557d60326','DVB Common Interface (CI):','1'),(86828,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Energetická trieda:','A+'),(86829,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Farba :','?ierna'),(86830,'2376ad1a-c934-4cb0-b45d-8f6557d60326','HDMI:','2'),(86831,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Hmotnos? bez podstavca:','7,7'),(86832,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Hmotnos? s obalom:','11,3'),(86833,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Hmotnos? s podstavcom:','9,9'),(86834,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Interný pevný disk alebo pamä?ová karta :','nie'),(86835,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Jas (lm):','250'),(86836,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Kód výrobcu:','40PFH4309/88'),(86837,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Konverzia 2D-3D:','nie'),(86838,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Max. napájacie napätie:','240'),(86839,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Min. napájacie napätie:','220'),(86840,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Návod na obsluhu:','áno'),(86841,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Osvieženie v režime optimalizácie:','100'),(86842,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Ovláda?:','áno'),(86843,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Po?et reproduktorov ( bez subwoofera ):','2'),(86844,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Podporované audio súbory:','AAC MP3 WMA'),(86845,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Podporované obrazové súbory:','AVC AVI BMP GIF H.264 JPEG MKV MPEG2 MPEG4 MPEG PNG WMV'),(86846,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Podporované systémy odberu :','DVB-C DVB-T'),(86847,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Pomer strán:','16:9'),(86848,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Prehrávanie z externej pamäte :','áno'),(86849,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Priemerná spotreba energie po?as prevádzky:','47'),(86850,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Režim 3D:','nie'),(86851,'2376ad1a-c934-4cb0-b45d-8f6557d60326','RF anténa (pozemná) :','1'),(86852,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Ro?ná spotreba energie:','68'),(86853,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Rozlíšenie:','1920x1080'),(86854,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Rozmery bez podstavca (š x v x h) :','904x523x88 mm'),(86855,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Rozmery so stojanom (Šírka x Výška x H?bka):','904x571x243 mm'),(86856,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Satelitný tuner:','nie'),(86857,'2376ad1a-c934-4cb0-b45d-8f6557d60326','SCART:','1'),(86858,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Slúchadlový výstup (mini-jack):','1'),(86859,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Smart TV:','nie'),(86860,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Spotreba energie v pohotovostnom režime:','0,3'),(86861,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Štandard HD:','Full HD'),(86862,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Štandartná montáž:','VESA 200X200'),(86863,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Subwoofer:','nie'),(86864,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Technológie :','Perfect Motion Rate (PMR) Digital Crystal Clear'),(86865,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Typ panelu:','LCD LED'),(86866,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Uhloprie?ka:','40'),(86867,'2376ad1a-c934-4cb0-b45d-8f6557d60326','USB:','1'),(86868,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Vstavaná kamera:','nie'),(86869,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Vstavaný DVD prehráva?:','nie'),(86870,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Vstup mini-jack:','1'),(86871,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Výstupný výkon (bez subwoofera) :','2x5 W'),(86872,'2376ad1a-c934-4cb0-b45d-8f6557d60326','Záznam na vonkajšej strane :','áno'),(86873,'1cecde26-bf37-4dd4-a0d7-a8f1a9b9caac','attribute_24','74005'),(86874,'1cecde26-bf37-4dd4-a0d7-a8f1a9b9caac','domain_name','Eloshop.skElektronikaTelevízoryLCD/LED'),(86875,'1cecde26-bf37-4dd4-a0d7-a8f1a9b9caac','attribute_30','Samsung'),(86876,'1cecde26-bf37-4dd4-a0d7-a8f1a9b9caac','attribute_4','2037.78 €'),(86877,'ca414c99-9017-4583-abe0-7e88b7ff2b53','?alšie informácie:','Možnos? pracova? bez stojana'),(86878,'ca414c99-9017-4583-abe0-7e88b7ff2b53','attribute_24','668'),(86879,'ca414c99-9017-4583-abe0-7e88b7ff2b53','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(86880,'ca414c99-9017-4583-abe0-7e88b7ff2b53','attribute_30','Zelmer'),(86881,'ca414c99-9017-4583-abe0-7e88b7ff2b53','attribute_4','25.89 €'),(86882,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Celkový výkon:','400'),(86883,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Certifikáty:','CE'),(86884,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Farba:','expresívne'),(86885,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Kód výrobcu:','481.64 expressive'),(86886,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Možnos? sekania ?adu:','nie'),(86887,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Nádoba na mixovanie:','nie'),(86888,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Nádoba:','nie'),(86889,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Napájanie:','230 VAC / 50 Hz'),(86890,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Po?et rýchlostí:','5'),(86891,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Pulzujúca práca:','nie'),(86892,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Regulácia otá?iek:','áno, plus turbo'),(86893,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Skrinka:','Plastové'),(86894,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Stojan s misou:','áno, miska s kapacitou 3 l'),(86895,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Stránka výrobcu:','www.zelmer.pl'),(86896,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Typ zariadenia:','Ru?ný mixér'),(86897,'ca414c99-9017-4583-abe0-7e88b7ff2b53','Výmenné koncovky:','Stojan s miskou, 2 mixpulty, 2 š?aha?e, stieracia ?epe?, rameno'),(86898,'d7e15f45-d4a7-4d70-a89b-37bca8978953','?asova? (timer):','Nie'),(86899,'d7e15f45-d4a7-4d70-a89b-37bca8978953','attribute_24','14765'),(86900,'d7e15f45-d4a7-4d70-a89b-37bca8978953','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(86901,'d7e15f45-d4a7-4d70-a89b-37bca8978953','attribute_30','AKPO'),(86902,'d7e15f45-d4a7-4d70-a89b-37bca8978953','attribute_4','49.03 €'),(86903,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Celkový výkon:','100'),(86904,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Displej:','Nie'),(86905,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Farba:','Nerez'),(86906,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Filtre - ?alšie informácie:','1 ks uhlíkového filtra - musí by? zakúpený ak nepoužijete komín'),(86907,'d7e15f45-d4a7-4d70-a89b-37bca8978953','H?bka:','280'),(86908,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Hlu?nos?:','48'),(86909,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Kód výrobcu:','WK-7 LIGHT 50'),(86910,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Napájanie:','AC 220-240 V, 50 Hz'),(86911,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Odmas?ovací filter:','Áno'),(86912,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Osvetlenie - podrobnosti:','Žiarovka 1 x 25 W'),(86913,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Ovládací panel:','Tla?idlá'),(86914,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Ovládanie:','Mechanické'),(86915,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Po?et motorov:','1'),(86916,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Po?et stup?ov rýchlosti:','3'),(86917,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Po?et svetelných bodov:','1'),(86918,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Priemer otvoru:','12'),(86919,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Režim prevádzky:','Extrakt / Absorbér'),(86920,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Šírka:','500'),(86921,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Stránka výrobcu:','http://www.akpo.pl'),(86922,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Typ digestora:','Zásuvkový'),(86923,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Uhlíkový filter:','Volite?ný'),(86924,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Výkon osvetlenia:','25'),(86925,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Výkon:','400'),(86926,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Výška:','140'),(86927,'d7e15f45-d4a7-4d70-a89b-37bca8978953','Zabudovate?ný spotrebi?:','Áno'),(86928,'40f39ae8-55b7-49e6-a780-3ab718d5886c','attribute_24','6270'),(86929,'40f39ae8-55b7-49e6-a780-3ab718d5886c','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(86930,'40f39ae8-55b7-49e6-a780-3ab718d5886c','attribute_30','TEKA'),(86931,'40f39ae8-55b7-49e6-a780-3ab718d5886c','attribute_4','160.93 €'),(86932,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Farba:','Onyx'),(86933,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Kód výrobcu:','UNIVERSO 60 B-GT ONYKS 88320'),(86934,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Materiál:','Fragranit'),(86935,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Obsah balenia:','Kompletný s automatickým zatváraním vypúš?ací ventil 31\"  s rozšírením a sifón.'),(86936,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Odtok:','Áno'),(86937,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Po?et komôr:','2'),(86938,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Povrchy:','Kame?'),(86939,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Rozmery komôr:','1. G komory: 200 mm D: 394 mm Š: 228 mm 2.komora G: 122 mm D: 294 mm Š: 153 mm'),(86940,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Stránka výrobcu:','www.teka.com.pl'),(86941,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Technológia montáže:','Zapustené'),(86942,'40f39ae8-55b7-49e6-a780-3ab718d5886c','Vonkajšie rozmery:','500x1000x200'),(86943,'ce2f4d77-921f-455b-9c5d-5267f03eeefc','attribute_24','77926'),(86944,'ce2f4d77-921f-455b-9c5d-5267f03eeefc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(86945,'ce2f4d77-921f-455b-9c5d-5267f03eeefc','attribute_30','STARPAK'),(86946,'ce2f4d77-921f-455b-9c5d-5267f03eeefc','attribute_4','0.14 €'),(86947,'633f9d8b-0638-4971-a901-6e52f99c4f88','attribute_24','2415'),(86948,'633f9d8b-0638-4971-a901-6e52f99c4f88','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(86949,'633f9d8b-0638-4971-a901-6e52f99c4f88','attribute_30','ActiveJet'),(86950,'633f9d8b-0638-4971-a901-6e52f99c4f88','attribute_4','6.88 €'),(86951,'633f9d8b-0638-4971-a901-6e52f99c4f88','D?žka kábla (m):','3'),(86952,'633f9d8b-0638-4971-a901-6e52f99c4f88','Doba odozvy prepä?ovej ochrany:','25'),(86953,'633f9d8b-0638-4971-a901-6e52f99c4f88','Hmotnos?:','0,36'),(86954,'633f9d8b-0638-4971-a901-6e52f99c4f88','Menovitá frekvencia:','50'),(86955,'633f9d8b-0638-4971-a901-6e52f99c4f88','Menovité napätie:','230'),(86956,'633f9d8b-0638-4971-a901-6e52f99c4f88','Menovitý prúd zá?aže:','10'),(86957,'633f9d8b-0638-4971-a901-6e52f99c4f88','Možnos? upevnenia na stenu:','Áno'),(86958,'633f9d8b-0638-4971-a901-6e52f99c4f88','Po?et sie?ových konektorov:','5'),(86959,'633f9d8b-0638-4971-a901-6e52f99c4f88','Stránka výrobcu:','http://www.activejet.pl'),(86960,'6f5a836b-08b6-4217-9adb-11b29676969a','attribute_24','77932'),(86961,'6f5a836b-08b6-4217-9adb-11b29676969a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(86962,'6f5a836b-08b6-4217-9adb-11b29676969a','attribute_30','STARPAK'),(86963,'6f5a836b-08b6-4217-9adb-11b29676969a','attribute_4','0.14 €'),(86964,'6773d527-72f1-41b6-9243-667a4f325e01','?alšie funkcie:','Anydish Zone - špeciálne, otvorené vykurovacie plochy o rozmeroch 38 cm x 20, ?o umož?uje ?ubovo?né umiestnenie riadu rôznych ve?kostí'),(86965,'6773d527-72f1-41b6-9243-667a4f325e01','attribute_24','5271'),(86966,'6773d527-72f1-41b6-9243-667a4f325e01','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(86967,'6773d527-72f1-41b6-9243-667a4f325e01','attribute_30','Samsung'),(86968,'6773d527-72f1-41b6-9243-667a4f325e01','attribute_4','411.96 €'),(86969,'6773d527-72f1-41b6-9243-667a4f325e01','Displej:','Áno'),(86970,'6773d527-72f1-41b6-9243-667a4f325e01','Farba:','?ierna'),(86971,'6773d527-72f1-41b6-9243-667a4f325e01','Indikátor zvyškového tepla:','Áno'),(86972,'6773d527-72f1-41b6-9243-667a4f325e01','Kód výrobcu:','CTN 464NC01'),(86973,'6773d527-72f1-41b6-9243-667a4f325e01','Napájanie:','2 alebo 3 fázy'),(86974,'6773d527-72f1-41b6-9243-667a4f325e01','Ochrana proti úniku plynu:','ne'),(86975,'6773d527-72f1-41b6-9243-667a4f325e01','Ovládanie - ?alšie informácie:','Dotyk'),(86976,'6773d527-72f1-41b6-9243-667a4f325e01','Ovládanie - umiestnenie:','V kombinácii s doskou'),(86977,'6773d527-72f1-41b6-9243-667a4f325e01','Plynový zapa?ova?:','ne'),(86978,'6773d527-72f1-41b6-9243-667a4f325e01','Po?et varných zón:','4'),(86979,'6773d527-72f1-41b6-9243-667a4f325e01','Popis:','bezrámová doska so skosenými hranami, Anydish, funkcia Booster pre každú oblas? vykurovania, funkcia udržiavania teploty a vriacej vody, LED displej, ovládanie slider'),(86980,'6773d527-72f1-41b6-9243-667a4f325e01','Prevedenie:','Tvrdené sklo'),(86981,'6773d527-72f1-41b6-9243-667a4f325e01','Rám:','ne'),(86982,'6773d527-72f1-41b6-9243-667a4f325e01','Šírka:','575'),(86983,'6773d527-72f1-41b6-9243-667a4f325e01','Spolupráca s rúrou:','ne'),(86984,'6773d527-72f1-41b6-9243-667a4f325e01','Stránka výrobcu:','www.samsung.pl'),(86985,'6773d527-72f1-41b6-9243-667a4f325e01','Varný panel:','Elektrický'),(86986,'6773d527-72f1-41b6-9243-667a4f325e01','Vstavaný spotrebi?:','Áno'),(86987,'6773d527-72f1-41b6-9243-667a4f325e01','Výkon elektrických polí - podrobnosti:','Varná doska s priemerom 160 mm a sila 1.4KW (2kW booster), varná doska s priemerom 210 mm a výkone 2,2 kW (3.2kW booster, Zone Anydish výkon 3.6kW (4.6kW booster) alebo 2 varné zóny s priemerom 180 mm a výkonu 1.8kW (2.6kW booster)'),(86988,'3e103b79-9d48-4222-8d64-b150a2667b04','attribute_24','77930'),(86989,'3e103b79-9d48-4222-8d64-b150a2667b04','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(86990,'3e103b79-9d48-4222-8d64-b150a2667b04','attribute_30','STARPAK'),(86991,'3e103b79-9d48-4222-8d64-b150a2667b04','attribute_4','0.14 €'),(86992,'fd21c58d-8535-4024-a346-3a181d7a437c','?alšie informácie:','Rúru s mikrovlnnou rúrou - 1000 W mikrovlnný výkon, výsuvné kolieska pyrolytické ?istenie'),(86993,'fd21c58d-8535-4024-a346-3a181d7a437c','attribute_24','7538'),(86994,'fd21c58d-8535-4024-a346-3a181d7a437c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(86995,'fd21c58d-8535-4024-a346-3a181d7a437c','attribute_30','BOSCH'),(86996,'fd21c58d-8535-4024-a346-3a181d7a437c','attribute_4','879.62 €'),(86997,'fd21c58d-8535-4024-a346-3a181d7a437c','Elektrický gril:','Áno'),(86998,'fd21c58d-8535-4024-a346-3a181d7a437c','Energetická trieda:','A'),(86999,'fd21c58d-8535-4024-a346-3a181d7a437c','Farba prednej ?asti:','Inox'),(87000,'fd21c58d-8535-4024-a346-3a181d7a437c','H?bka:','531'),(87001,'fd21c58d-8535-4024-a346-3a181d7a437c','Hodiny - ?asova?:','Áno'),(87002,'fd21c58d-8535-4024-a346-3a181d7a437c','Hriankova?:','Áno'),(87003,'fd21c58d-8535-4024-a346-3a181d7a437c','Kapacita:','42'),(87004,'fd21c58d-8535-4024-a346-3a181d7a437c','Kód výrobcu:','HBC 86P753'),(87005,'fd21c58d-8535-4024-a346-3a181d7a437c','Osvetlenie rúry:','Áno'),(87006,'fd21c58d-8535-4024-a346-3a181d7a437c','Oto?ný raže? :','Nie'),(87007,'fd21c58d-8535-4024-a346-3a181d7a437c','Ovládanie rúry:','Elektronický'),(87008,'fd21c58d-8535-4024-a346-3a181d7a437c','Ovládanie varnej dosky:','Nie'),(87009,'fd21c58d-8535-4024-a346-3a181d7a437c','Program samo?istenia:','Áno'),(87010,'fd21c58d-8535-4024-a346-3a181d7a437c','Rúra - podrobnosti:','?asova?, Automatické rýchle ohrievanie, ochrana detí'),(87011,'fd21c58d-8535-4024-a346-3a181d7a437c','Šírka:','595'),(87012,'fd21c58d-8535-4024-a346-3a181d7a437c','Spôsob varenia v rúre:','Horné a dolné'),(87013,'fd21c58d-8535-4024-a346-3a181d7a437c','Stránka výrobcu:','www.bosch-home.pl'),(87014,'fd21c58d-8535-4024-a346-3a181d7a437c','Teplovzdušná rúra:','Áno'),(87015,'fd21c58d-8535-4024-a346-3a181d7a437c','Termosonda:','Nie'),(87016,'fd21c58d-8535-4024-a346-3a181d7a437c','Typ ko?ajni?iek v rúre:','Rebríky'),(87017,'fd21c58d-8535-4024-a346-3a181d7a437c','Typ rúry:','Elektrický'),(87018,'fd21c58d-8535-4024-a346-3a181d7a437c','Ukon?enie prednej ?asti:','Skla a nerezovej ocele'),(87019,'fd21c58d-8535-4024-a346-3a181d7a437c','Ventilátor:','Áno'),(87020,'fd21c58d-8535-4024-a346-3a181d7a437c','Vstavaný spotrebi?:','Áno'),(87021,'fd21c58d-8535-4024-a346-3a181d7a437c','Výkon pripojenia:','3600'),(87022,'fd21c58d-8535-4024-a346-3a181d7a437c','Výška:','454'),(87023,'fd21c58d-8535-4024-a346-3a181d7a437c','Zásuvka:','-'),(87024,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','attribute_24','21523'),(87025,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(87026,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','attribute_30','Siemens'),(87027,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','attribute_4','995.09 €'),(87028,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Elektrický gril:','áno'),(87029,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Energetická trieda:','A'),(87030,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Farba prednej ?asti:','nerez'),(87031,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','H?bka:','548 mm'),(87032,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Hodiny - ?asova?:','áno'),(87033,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Hriankova?:','nie'),(87034,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Kapacita:','65 L'),(87035,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Kód výrobcu:','HB 78GB590'),(87036,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Osvetlenie rúry:','áno'),(87037,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Oto?ný raže? :','nie'),(87038,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Ovládanie rúry:','Elektronické'),(87039,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Ovládanie varnej dosky:','Nie'),(87040,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Program samo?istenia:','nie'),(87041,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Šírka:','595 mm'),(87042,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Spôsob varenia v rúre:','horné a dolné'),(87043,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Stránka výrobcu:','http://www.siemens-home.com/sk/'),(87044,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Teplovzdušná rúra:','áno'),(87045,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Termosonda:','nie'),(87046,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Typ ko?ajni?iek v rúre:','teleskopické'),(87047,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Typ rúry:','Elektrická'),(87048,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Ukon?enie prednej ?asti:','sklo a nerez'),(87049,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Ventilátor:','áno'),(87050,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Vstavaný spotrebi?:','áno'),(87051,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Výkon pripojenia:','3500'),(87052,'82f5b7c6-38ad-4bd3-9f89-d4c54a996b96','Výška:','595 mm'),(87053,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','attribute_24','67423'),(87054,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','domain_name','Eloshop.skPre najmenšíchDetský tovarPre k?meniePrihrievanie'),(87055,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','attribute_30','Avent'),(87056,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','attribute_4','28.66 €'),(87057,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','Doba sterilizácie / ohrievania:','3'),(87058,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','Kód výrobcu:','SCF 355/00'),(87059,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','Napájanie:','sie?ové (220-240V)'),(87060,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','Po?et f?ašiek:','1'),(87061,'d8ab4307-1875-4f36-b447-69ef0ce3e35e','Termostat:','nie'),(87062,'2159b565-c904-43ae-9d00-c0f4406bf244','?alšie informácie:','4 hviezdi?ky v bezpe?nostných skúškach ADAC , 5 bodový bezpe?nostný pás.'),(87063,'2159b565-c904-43ae-9d00-c0f4406bf244','attribute_24','22407'),(87064,'2159b565-c904-43ae-9d00-c0f4406bf244','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87065,'2159b565-c904-43ae-9d00-c0f4406bf244','attribute_30','MAXI-COSI'),(87066,'2159b565-c904-43ae-9d00-c0f4406bf244','attribute_4','156.66 €'),(87067,'2159b565-c904-43ae-9d00-c0f4406bf244','Bezpe?nostné certifikáty:','ADAC ECE R44-04'),(87068,'2159b565-c904-43ae-9d00-c0f4406bf244','Farba:','Šedá'),(87069,'2159b565-c904-43ae-9d00-c0f4406bf244','Hmotnos?:','8.9 kg'),(87070,'2159b565-c904-43ae-9d00-c0f4406bf244','Inštalácia:','Bezpe?nostné pásy'),(87071,'2159b565-c904-43ae-9d00-c0f4406bf244','Odnímate?ný po?ah:','Áno'),(87072,'2159b565-c904-43ae-9d00-c0f4406bf244','Popis:','Ochrana proti bo?nému nárazu. Možnos? polohovania do 5 pozícií. Jednoduchá zmena polohy jednou rukou v prednej ?asti. Výšku ramenných pásov a opierky hlavi?ky možno nastavi? jediným pohybom. Systém napínania pásu a farebný indikátor bezpe?ného upevnenia. Výškovo nastavite?ná hlavová opierka má 7 pozícií. Vysoká pozícia na sedenie umož?uje vášmu die?a?u nerušený výh?ad. Mäkký po?ah možno pra? v prá?ke na 30 ° C. Jednoduchá inštalácia v automobile pomocou 5-bodového bezpe?nostného pásu.'),(87073,'2159b565-c904-43ae-9d00-c0f4406bf244','Regulácia opierky:','Áno'),(87074,'2159b565-c904-43ae-9d00-c0f4406bf244','Rozmery (v x š x h):','44 x 74 x 64 cm'),(87075,'2159b565-c904-43ae-9d00-c0f4406bf244','Váhová kategória:','9 - 18 kg'),(87076,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','attribute_24','66647'),(87077,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(87078,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','attribute_30','AEG'),(87079,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','attribute_4','1131.44 €'),(87080,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','D?žka sie?ového kábla:','1,5 m'),(87081,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Displej :','Áno'),(87082,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Energetická trieda:','A'),(87083,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Farba prednej ?asti:','INOX - strieborná'),(87084,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Gril:','Áno'),(87085,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Hmotnos? s obalom:','43 kg'),(87086,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Inštalácia:','Vstavaná rúra'),(87087,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Kapacita:','43 l'),(87088,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Kód výrobcu:','KM 8403001M'),(87089,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Materiál prednej ?asti :','Sklo + nerezová oce?, Povrchová úprava Antifingerprint'),(87090,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Max. napájacie napätie:','240 V'),(87091,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Min. napájacie napätie:','220 V'),(87092,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Možnosti tepla:','Horúci vzduch - termoobeh, spodný ohrev, vrchný ohrev, gril, rozmrazovanie, Mikrovlnná rúra, jemné varenie, udržiavanie teploty, kombinovaný režim.'),(87093,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Obsah balenia:','Plech, rošt'),(87094,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Ovládanie:','Elektronické'),(87095,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Po?et režimov :','11'),(87096,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Pomocné funkcie:','Akustický signál, Ob?úbené programy, recepty, ukazovate? zvyškového tepla, ?asova?, hodiny, Automatické vypnutie rúry, ukazovate? ?asu pe?enia, vnútorné osvetlenie, servisné kódy, automatické rýchle predhriatie rúry, chladenie rúry, ukazovate? zvyškového tepla, automatické programy.'),(87097,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Požadovaný inštala?ný priestor (šírka/výška/hrúbka):','560x448x550 mm'),(87098,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Rozmery balenia (Šírka x Výška x H?bka):','665x550x640 mm'),(87099,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Rozmery zariadenia (Šírka x Výška x H?bka):','594x455x567 mm'),(87100,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Smer otvárania dverí:','Nadol'),(87101,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Typ :','Elektrická'),(87102,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Typ ?istenia:','Ru?né'),(87103,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Typ ko?ajni?iek v rúre :','Rebrík'),(87104,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Typ zástr?ky:','Schuko'),(87105,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Vnútro :','Vysoko lesklý smalt'),(87106,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Výkon pripojenia:','3000 W'),(87107,'8c9a96c2-fa2e-4009-ba32-111b0b1702d4','Zabezpe?enia:','Zabezpe?enie pred de?mi, chladný front'),(87108,'977ad379-c629-40ae-9329-97ab775df8e7','attribute_24','26837'),(87109,'977ad379-c629-40ae-9329-97ab775df8e7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyZabudovate?né'),(87110,'977ad379-c629-40ae-9329-97ab775df8e7','attribute_30','Electrolux'),(87111,'977ad379-c629-40ae-9329-97ab775df8e7','attribute_4','559.92 €'),(87112,'977ad379-c629-40ae-9329-97ab775df8e7','Displej:','áno'),(87113,'977ad379-c629-40ae-9329-97ab775df8e7','Energetická trieda:','A'),(87114,'977ad379-c629-40ae-9329-97ab775df8e7','Farba :','biela'),(87115,'977ad379-c629-40ae-9329-97ab775df8e7','Funkcia oneskorený štart:','áno'),(87116,'977ad379-c629-40ae-9329-97ab775df8e7','H?bka:','544'),(87117,'977ad379-c629-40ae-9329-97ab775df8e7','Indikátor skon?enia programu:','nie'),(87118,'977ad379-c629-40ae-9329-97ab775df8e7','Kód výrobcu:','EWX 147410W'),(87119,'977ad379-c629-40ae-9329-97ab775df8e7','Kontrola váhy:','Nie'),(87120,'977ad379-c629-40ae-9329-97ab775df8e7','Maximálna ve?kos? dávky:','7'),(87121,'977ad379-c629-40ae-9329-97ab775df8e7','Maximálne otá?ky pri odstre?ovaní:','1400'),(87122,'977ad379-c629-40ae-9329-97ab775df8e7','Nezávislá regulácia teploty:','áno'),(87123,'977ad379-c629-40ae-9329-97ab775df8e7','Ovládanie / Programátor:','elektronické'),(87124,'977ad379-c629-40ae-9329-97ab775df8e7','Šírka:','596'),(87125,'977ad379-c629-40ae-9329-97ab775df8e7','Spôsob plnenia:','spredu'),(87126,'977ad379-c629-40ae-9329-97ab775df8e7','Spotreba energie (bavlna, color 60*C):','1,05'),(87127,'977ad379-c629-40ae-9329-97ab775df8e7','Spotreba vody (bavlna, color 60*C):','99'),(87128,'977ad379-c629-40ae-9329-97ab775df8e7','Trieda efektívnosti žmýkania:','B'),(87129,'977ad379-c629-40ae-9329-97ab775df8e7','Trieda ú?innosti prania:','A'),(87130,'977ad379-c629-40ae-9329-97ab775df8e7','Výška:','820'),(87131,'977ad379-c629-40ae-9329-97ab775df8e7','Zabudovate?ný spotrebi?:','áno'),(87132,'ed2c21dc-b536-420b-b76a-ea3d26a13356','attribute_24','60977'),(87133,'ed2c21dc-b536-420b-b76a-ea3d26a13356','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87134,'ed2c21dc-b536-420b-b76a-ea3d26a13356','attribute_30','Fisher Price'),(87135,'ed2c21dc-b536-420b-b76a-ea3d26a13356','attribute_4','36.62 €'),(87136,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Bezpe?nostné certifikáty:','ADAC ECE R44-04'),(87137,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Hmotnos?:','4,9'),(87138,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Inštalácia:','bezpe?nostné pásy'),(87139,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Kód výrobcu:','3507465872625'),(87140,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Odnímate?ný po?ah:','áno'),(87141,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Regulácia opierky:','nie'),(87142,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Rozmery (v x š x h):','69 x 45 x 51'),(87143,'ed2c21dc-b536-420b-b76a-ea3d26a13356','Váhová kategória:','9 - 36'),(87144,'b9abe79b-db20-4f04-8985-e8925d54243b','attribute_24','60295'),(87145,'b9abe79b-db20-4f04-8985-e8925d54243b','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87146,'b9abe79b-db20-4f04-8985-e8925d54243b','attribute_30','Nania'),(87147,'b9abe79b-db20-4f04-8985-e8925d54243b','attribute_4','50.00 €'),(87148,'b9abe79b-db20-4f04-8985-e8925d54243b','Bezpe?nostné certifikáty:','ECE R44-04'),(87149,'b9abe79b-db20-4f04-8985-e8925d54243b','Farba:','sivá / ?ierna'),(87150,'b9abe79b-db20-4f04-8985-e8925d54243b','Hmotnos?:','5'),(87151,'b9abe79b-db20-4f04-8985-e8925d54243b','Inštalácia:','ISOFIX, bezpe?nostné pásy'),(87152,'b9abe79b-db20-4f04-8985-e8925d54243b','Kód výrobcu:','3507468091429'),(87153,'b9abe79b-db20-4f04-8985-e8925d54243b','Odnímate?ný po?ah:','áno'),(87154,'b9abe79b-db20-4f04-8985-e8925d54243b','Regulácia opierky:','áno'),(87155,'b9abe79b-db20-4f04-8985-e8925d54243b','Rozmery (v x š x h):','68,5 x 45 x 50'),(87156,'b9abe79b-db20-4f04-8985-e8925d54243b','Váhová kategória:','15 - 36'),(87157,'80de48ee-271c-4efd-895f-35797e73558f','attribute_24','76906'),(87158,'80de48ee-271c-4efd-895f-35797e73558f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87159,'80de48ee-271c-4efd-895f-35797e73558f','attribute_30','STARPAK'),(87160,'80de48ee-271c-4efd-895f-35797e73558f','attribute_4','8.75 €'),(87161,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','attribute_24','60971'),(87162,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87163,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','attribute_30','Fisher Price'),(87164,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','attribute_4','34.25 €'),(87165,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Bezpe?nostné certifikáty:','ECE R44-04'),(87166,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Farba:','?ierna/?ervená/sivá'),(87167,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Hmotnos?:','5'),(87168,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Inštalácia:','bezpe?nostné pásy'),(87169,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Kód výrobcu:','3507468390515'),(87170,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Odnímate?ný po?ah:','áno'),(87171,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Regulácia opierky:','áno'),(87172,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Rozmery (v x š x h):','68,5 x 45 x 50'),(87173,'13d7846f-67d7-4c99-b6f6-4d6c64edc8be','Váhová kategória:','15 - 36'),(87174,'42710d8d-6000-412a-bcfd-a54c67a56f33','attribute_24','76905'),(87175,'42710d8d-6000-412a-bcfd-a54c67a56f33','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87176,'42710d8d-6000-412a-bcfd-a54c67a56f33','attribute_30','STARPAK'),(87177,'42710d8d-6000-412a-bcfd-a54c67a56f33','attribute_4','8.75 €'),(87178,'b1889eb0-7117-4f5c-ab40-8c188d2848d2','attribute_24','77505'),(87179,'b1889eb0-7117-4f5c-ab40-8c188d2848d2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87180,'b1889eb0-7117-4f5c-ab40-8c188d2848d2','attribute_30','STARPAK'),(87181,'b1889eb0-7117-4f5c-ab40-8c188d2848d2','attribute_4','32.32 €'),(87182,'17c9827c-237c-4c26-b86f-2604aca337ef','attribute_24','36342'),(87183,'17c9827c-237c-4c26-b86f-2604aca337ef','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(87184,'17c9827c-237c-4c26-b86f-2604aca337ef','attribute_30','Apple'),(87185,'17c9827c-237c-4c26-b86f-2604aca337ef','attribute_4','162.71 €'),(87186,'9820e93c-b70a-473e-ae49-28726b9c1041','attribute_24','58122'),(87187,'9820e93c-b70a-473e-ae49-28726b9c1041','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87188,'9820e93c-b70a-473e-ae49-28726b9c1041','attribute_30','Fisher Price'),(87189,'9820e93c-b70a-473e-ae49-28726b9c1041','attribute_4','36.62 €'),(87190,'9820e93c-b70a-473e-ae49-28726b9c1041','Bezpe?nostné certifikáty:','ADAC ECE R44-04'),(87191,'9820e93c-b70a-473e-ae49-28726b9c1041','Farba:','?ierna/?ervená/sivá'),(87192,'9820e93c-b70a-473e-ae49-28726b9c1041','Hmotnos?:','4,9'),(87193,'9820e93c-b70a-473e-ae49-28726b9c1041','Inštalácia:','bezpe?nostné pásy'),(87194,'9820e93c-b70a-473e-ae49-28726b9c1041','Kód výrobcu:','3507465828516'),(87195,'9820e93c-b70a-473e-ae49-28726b9c1041','Odnímate?ný po?ah:','áno'),(87196,'9820e93c-b70a-473e-ae49-28726b9c1041','Regulácia opierky:','nie'),(87197,'9820e93c-b70a-473e-ae49-28726b9c1041','Rozmery (v x š x h):','69 x 45 x 51'),(87198,'9820e93c-b70a-473e-ae49-28726b9c1041','Váhová kategória:','9 - 36'),(87199,'d720600d-0a40-4141-860e-5809f96acbd9','attribute_24','63001'),(87200,'d720600d-0a40-4141-860e-5809f96acbd9','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87201,'d720600d-0a40-4141-860e-5809f96acbd9','attribute_30','Ferrari'),(87202,'d720600d-0a40-4141-860e-5809f96acbd9','attribute_4','35.08 €'),(87203,'d720600d-0a40-4141-860e-5809f96acbd9','Kód výrobcu:','3507467429797'),(87204,'3df52537-f8eb-489e-a6cc-c27922b322d8','attribute_24','64586'),(87205,'3df52537-f8eb-489e-a6cc-c27922b322d8','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(87206,'3df52537-f8eb-489e-a6cc-c27922b322d8','attribute_30','Philips'),(87207,'3df52537-f8eb-489e-a6cc-c27922b322d8','attribute_4','68.37 €'),(87208,'3df52537-f8eb-489e-a6cc-c27922b322d8','Displej (typ):','LCD + Podsvietenie. \nRozlíšenie: 320 x 240 pixelov.'),(87209,'3df52537-f8eb-489e-a6cc-c27922b322d8','Displej (ve?kos?):','5,6 cm / 2,2\" plnofarebný displej s fantastickou kvalitou obrazu. Zobrazenie prie?inkov: predstavuje volite?né zobrazenie adresára prehráva?a GoGear, ktoré vám umožní zobrazi? všetky súbory v prehráva?i, ako v prípade po?íta?a. Po zvolení funkcie zobrazenia zložky, je otvorenie podporovaného súboru (t. j. hudby, obrázkov alebo videí) tak jednoduché, ako výber súboru a stla?enie tla?idla prehrávania.'),(87210,'3df52537-f8eb-489e-a6cc-c27922b322d8','Displej :','Áno'),(87211,'3df52537-f8eb-489e-a6cc-c27922b322d8','Farba:','?ierna'),(87212,'3df52537-f8eb-489e-a6cc-c27922b322d8','Hmotnos?:','0,065 kg. \nRozmery produktu (ŠxHxV): 51,0 x 10,0 x 93,5 mm.'),(87213,'3df52537-f8eb-489e-a6cc-c27922b322d8','Kód výrobcu:','Philips GoGEAR MP4 prehráva? SA5AZU04KF Azure 4 GB* s funkciou FullSound™\nVlastnosti: • Uzamknutie klávesnice: Áno, tla?idlo s vo?bami \n• Superscroll: áno.\n• Aktualizovate?ný firmware: áno.\n• Indikácia nabíjania batérie: Na používate?skom rozhraní. \n• Nabíjanie a prehrávanie: pri pripojení k PC\n• Prispôsobite?né obmedzenie hlasitosti: áno. \n• Vyhradené ovládanie hlasitosti: Nie. \n• Ovlád. hlasitosti: áno.\n\nSystémové požiadavky: \n•USB: Vo?ný port USB\n•Opera?ný systém po?íta?a: Windows XP (SP3)/Windows Vista/Windows'),(87214,'3df52537-f8eb-489e-a6cc-c27922b322d8','Max. ?as prevádzky batérie:','Doba prehrávania až 35 hodín hudby alebo 6 hodín videa. \nTyp batérie: LI-Polymér. \n• Nabíjate?ný: Áno - prostredníctvom USB.\n• Kapacita batérií: 350 mAh.'),(87215,'3df52537-f8eb-489e-a6cc-c27922b322d8','Možnos? nahrávania:','Áno - vstavaný mikrofón: Monofónny. \n• Nahrávanie hlasu: áno, súbory WAV'),(87216,'3df52537-f8eb-489e-a6cc-c27922b322d8','Ovláda?:','Nie'),(87217,'3df52537-f8eb-489e-a6cc-c27922b322d8','Podporované formáty:','MP3: Inovatívna technológia FullSound zna?ky Philips verne obnovuje akustické detaily v\nkomprimovanej hudbe MP3,?ím ju výrazne obohacuje a vylepšuje, takže zažijete hudbu v\nkvalite CD bez akéhoko?vek skreslenia. Technológia FullSound založená na pokro?ilom algoritme spracovania zvuku v sebe spája odbornos?, ktorou sa spolo?nos? Philips preslávila v hudobnej produkcii, s výkonom digitálneho procesora signálov (DSP) najnovšej\ngenerácie. Výsledkom sú plnšie basy s vä?šou h?bkou a dôrazom, zdokonalená priezra?nos? hlasu a hudobných nástrojov, a bohaté detaily. Znovu objavte svoju hudbu komprimovanú vo formáte MP3 v reálnom zvukovom podaní, ktoré pohladí Vašu dušu a roztancuje Vaše nohy. \n*  Podpora súborov APE, FLAC, MP3 a WMA: Preneste skladby do vášho prehráva?a GoGEAR a vychutnajte si presný a úplný zvuk bez straty jasnosti a detailov. Najmodernejšie\ntechnológie kompresie zvuku dokážu zníži? ve?kos? súborov až desa?krát. Pri tejto kompresii nedochádza k zníženiu kvality zvuku a súbory sa uložia do formátu MP3 alebo WMA. Váš prehráva? GoGEAR dokáže prehráva? súbory APE, FLAC, MP3 a WMA s podporou bezstratového kodeku, v?aka ?omu prináša kvalitný zvuk a otvára vám dvere do\nsveta digitálnej hudby. Môžete prevzia? skladby z internetu, extrahova? ich z diskov CD a\nprenies? do svojho prehráva? a GoGEAR. Potom si už len vychutnajte nekone?nú zábavu na cestách . \n* Podpora ID3 ozna?enia: Titul skladby, interpret,album.\n• Rýchlosti prenosu MP3: 8-320 kb za sekundu a VBR.\n• Vzorkovacia frekvencia MP3: 16, 32, 48, 11,025, 22,050, 8 kHz. \n• Rýchlos? prenosu WMA: 5-320 kbps. \n• Vzorkovacie frekvencie WMA: 8; 11,025; 16; 22,050; 32; 44,1; 48 kHz.\n• Digital Rights Management: Nie.'),(87218,'3df52537-f8eb-489e-a6cc-c27922b322d8','Prehrávanie VIDEO:','Áno. WMV9: 320 x 240, 30 sn./s, 512kbit/s'),(87219,'3df52537-f8eb-489e-a6cc-c27922b322d8','Rozhranie:','Pripojite?nos?\n• Bluetooth\n• Verzia rozhrania Bluetooth: 2.1+EDR\n• Profily Bluetooth: A2DP, AVRCP, Profil prenosu súborov \n• Slúchadlo: 3,5 mm\n• USB: USB 2.0 (Port vstavaný-in)'),(87220,'3df52537-f8eb-489e-a6cc-c27922b322d8','Slúchadlá:','Áno + Stru?ná príru?ka spustenia + USB kábel:'),(87221,'3df52537-f8eb-489e-a6cc-c27922b322d8','Stránka výrobcu:','http://download.p4c.philips.com/files/s/sa5azu04kf_12/sa5azu04kf_12_pss_slksk.pdf'),(87222,'3df52537-f8eb-489e-a6cc-c27922b322d8','Typ vstavanej pamäti:','NAND Flash'),(87223,'3df52537-f8eb-489e-a6cc-c27922b322d8','Vstavaná pamä?:','4 GB (RAM)\n• Kapacita pamäte pre hudbu, MP3: Až 1000 skladieb'),(87224,'3df52537-f8eb-489e-a6cc-c27922b322d8','Vstavané rádio:','Áno . Rádio FM s RDS a 30 predvo?bami rozšíri vaše hudobné možnosti.'),(87225,'2957be15-a4a0-45f1-914f-7903c47ee368','attribute_24','65012'),(87226,'2957be15-a4a0-45f1-914f-7903c47ee368','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eUmýva?kyZabudovate?né'),(87227,'2957be15-a4a0-45f1-914f-7903c47ee368','attribute_30','Electrolux'),(87228,'2957be15-a4a0-45f1-914f-7903c47ee368','attribute_4','278.51 €'),(87229,'2957be15-a4a0-45f1-914f-7903c47ee368','Energetická trieda:','A+'),(87230,'2957be15-a4a0-45f1-914f-7903c47ee368','Inštalácia:','na zabudovanie'),(87231,'2957be15-a4a0-45f1-914f-7903c47ee368','Kód výrobcu:','ESL 4500LO'),(87232,'2957be15-a4a0-45f1-914f-7903c47ee368','Maximálne ?asové oneskorenie:','24'),(87233,'2957be15-a4a0-45f1-914f-7903c47ee368','Ovládací panel:','vnútorný'),(87234,'2957be15-a4a0-45f1-914f-7903c47ee368','Ovládanie:','elektronické'),(87235,'2957be15-a4a0-45f1-914f-7903c47ee368','Po?et programov:','5'),(87236,'2957be15-a4a0-45f1-914f-7903c47ee368','Rozmery zariadenia (Šírka x Výška x H?bka):','446x818x550 mm'),(87237,'2957be15-a4a0-45f1-914f-7903c47ee368','Trieda ?istiaceho výkonu:','A'),(87238,'2957be15-a4a0-45f1-914f-7903c47ee368','Trieda sušiacej ú?innosti:','A'),(87239,'2957be15-a4a0-45f1-914f-7903c47ee368','Výkon pripojenia:','2200'),(87240,'1ef0c5d0-b43b-451b-88d0-b7559ef6738e','attribute_24','77524'),(87241,'1ef0c5d0-b43b-451b-88d0-b7559ef6738e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87242,'1ef0c5d0-b43b-451b-88d0-b7559ef6738e','attribute_30','STARPAK'),(87243,'1ef0c5d0-b43b-451b-88d0-b7559ef6738e','attribute_4','34.26 €'),(87244,'14a1515e-605d-46b1-8943-10d0651a5469','?asova? (timer):','Nie'),(87245,'14a1515e-605d-46b1-8943-10d0651a5469','attribute_24','53264'),(87246,'14a1515e-605d-46b1-8943-10d0651a5469','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(87247,'14a1515e-605d-46b1-8943-10d0651a5469','attribute_30','AKPO'),(87248,'14a1515e-605d-46b1-8943-10d0651a5469','attribute_4','44.97 €'),(87249,'14a1515e-605d-46b1-8943-10d0651a5469','Celkový výkon:','136'),(87250,'14a1515e-605d-46b1-8943-10d0651a5469','Certifikáty:','CE'),(87251,'14a1515e-605d-46b1-8943-10d0651a5469','Displej:','Nie'),(87252,'14a1515e-605d-46b1-8943-10d0651a5469','Farba:','Nerez'),(87253,'14a1515e-605d-46b1-8943-10d0651a5469','H?bka:','144'),(87254,'14a1515e-605d-46b1-8943-10d0651a5469','Hlu?nos?:','48'),(87255,'14a1515e-605d-46b1-8943-10d0651a5469','Kód výrobcu:','WK-7 LIGHT ECO 60 INOX'),(87256,'14a1515e-605d-46b1-8943-10d0651a5469','Odmas?ovací filter:','Áno'),(87257,'14a1515e-605d-46b1-8943-10d0651a5469','Osvetlenie - podrobnosti:','Halogénové'),(87258,'14a1515e-605d-46b1-8943-10d0651a5469','Ovládací panel:','Posuvník'),(87259,'14a1515e-605d-46b1-8943-10d0651a5469','Ovládanie:','Mechanické ovládanie'),(87260,'14a1515e-605d-46b1-8943-10d0651a5469','Po?et svetelných bodov:','2'),(87261,'14a1515e-605d-46b1-8943-10d0651a5469','Priemer otvoru:','12'),(87262,'14a1515e-605d-46b1-8943-10d0651a5469','Režim prevádzky:','od?ah / recirkulácia'),(87263,'14a1515e-605d-46b1-8943-10d0651a5469','Šírka:','600'),(87264,'14a1515e-605d-46b1-8943-10d0651a5469','Typ digestora:','Podskrinkový'),(87265,'14a1515e-605d-46b1-8943-10d0651a5469','Uhlíkový filter:','Volite?ný'),(87266,'14a1515e-605d-46b1-8943-10d0651a5469','Výkon osvetlenia:','36'),(87267,'14a1515e-605d-46b1-8943-10d0651a5469','Výkon:','180'),(87268,'14a1515e-605d-46b1-8943-10d0651a5469','Výška:','170'),(87269,'14a1515e-605d-46b1-8943-10d0651a5469','Zabudovate?ný spotrebi?:','Áno'),(87270,'76f47dd8-3c06-4dcc-84fa-4ce09c5b88fe','attribute_24','76907'),(87271,'76f47dd8-3c06-4dcc-84fa-4ce09c5b88fe','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87272,'76f47dd8-3c06-4dcc-84fa-4ce09c5b88fe','attribute_30','STARPAK'),(87273,'76f47dd8-3c06-4dcc-84fa-4ce09c5b88fe','attribute_4','8.75 €'),(87274,'d9e3f4f9-98fe-4a98-9fc5-c1a42b61e13e','attribute_24','78311'),(87275,'d9e3f4f9-98fe-4a98-9fc5-c1a42b61e13e','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87276,'d9e3f4f9-98fe-4a98-9fc5-c1a42b61e13e','attribute_30','Nania'),(87277,'d9e3f4f9-98fe-4a98-9fc5-c1a42b61e13e','attribute_4','50.00 €'),(87278,'d9e3f4f9-98fe-4a98-9fc5-c1a42b61e13e','Popis:','Lapado'),(87279,'d89a2ff8-2dde-451b-9af3-f7b26762982c','attribute_24','76679'),(87280,'d89a2ff8-2dde-451b-9af3-f7b26762982c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87281,'d89a2ff8-2dde-451b-9af3-f7b26762982c','attribute_30','STARPAK'),(87282,'d89a2ff8-2dde-451b-9af3-f7b26762982c','attribute_4','34.26 €'),(87283,'d3d7a4c9-c544-4ebb-9546-87faa0cb14bd','attribute_24','75919'),(87284,'d3d7a4c9-c544-4ebb-9546-87faa0cb14bd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87285,'d3d7a4c9-c544-4ebb-9546-87faa0cb14bd','attribute_30','STARPAK'),(87286,'d3d7a4c9-c544-4ebb-9546-87faa0cb14bd','attribute_4','8.75 €'),(87287,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','attribute_24','58126'),(87288,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87289,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','attribute_30','Ferrari'),(87290,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','attribute_4','37.35 €'),(87291,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Bezpe?nostné certifikáty:','ADAC ECE R44-04'),(87292,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Farba:','?ervená'),(87293,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Hmotnos?:','2,9'),(87294,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Inštalácia:','Bezpe?nostné pásy'),(87295,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Kód výrobcu:','3507464928798'),(87296,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Odnímate?ný po?ah:','áno'),(87297,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Popis:','Autoseda?ka je ur?ená pre deti od narodenia do hmotnosti 13 kg (skupina 0 +). Inštaluje sa pomocou 3 bodových bezpe?nostných pásov automobilu. V?aka pohodlnej rukoväti je možné autoseda?ku použi? ako nosi? po?as rýchlych nákupov alebo na navšteve u lekára.'),(87298,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Regulácia opierky:','nie'),(87299,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Rozmery (v x š x h):','69 x 45 x 51'),(87300,'b61061e1-f37f-4bdb-a77d-2947339e0ddb','Váhová kategória:','0 - 13'),(87301,'93f82c0b-2ee5-4428-8af5-b9600905402d','attribute_24','77496'),(87302,'93f82c0b-2ee5-4428-8af5-b9600905402d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87303,'93f82c0b-2ee5-4428-8af5-b9600905402d','attribute_30','STARPAK'),(87304,'93f82c0b-2ee5-4428-8af5-b9600905402d','attribute_4','32.32 €'),(87305,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','?asova? (timer):','Nie'),(87306,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','attribute_24','53265'),(87307,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(87308,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','attribute_30','AKPO'),(87309,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','attribute_4','43.52 €'),(87310,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Celkový výkon:','136'),(87311,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Certifikáty:','CE'),(87312,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Displej:','Nie'),(87313,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Farba:','Biela'),(87314,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','H?bka:','144'),(87315,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Hlu?nos?:','48'),(87316,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Kód výrobcu:','WK-7 LIGHT ECO 50 biely'),(87317,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Odmas?ovací filter:','Áno'),(87318,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Osvetlenie - podrobnosti:','Halogénové'),(87319,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Ovládací panel:','Posuvník'),(87320,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Ovládanie:','Mechanický manipulátor'),(87321,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Po?et svetelných bodov:','2'),(87322,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Priemer otvoru:','12'),(87323,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Režim prevádzky:','Výsuvný / absorbér'),(87324,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Šírka:','500'),(87325,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Typ digestora:','Podskrinkový'),(87326,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Uhlíkový filter:','Volite?ný'),(87327,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Výkon osvetlenia:','36'),(87328,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Výkon:','180'),(87329,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Výška:','170'),(87330,'c34b1aff-94a7-44c4-9f97-9463ec35d3c5','Zabudovate?ný spotrebi?:','Áno'),(87331,'27c4872c-30b6-442d-81e0-f72a802f4997','attribute_24','63071'),(87332,'27c4872c-30b6-442d-81e0-f72a802f4997','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87333,'27c4872c-30b6-442d-81e0-f72a802f4997','attribute_30','Ferrari'),(87334,'27c4872c-30b6-442d-81e0-f72a802f4997','attribute_4','40.35 €'),(87335,'27c4872c-30b6-442d-81e0-f72a802f4997','Kód výrobcu:','ACPLX2-B9'),(87336,'42d296a4-b2f1-4473-a76a-466e93c01a3c','attribute_24','76736'),(87337,'42d296a4-b2f1-4473-a76a-466e93c01a3c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87338,'42d296a4-b2f1-4473-a76a-466e93c01a3c','attribute_30','STARPAK'),(87339,'42d296a4-b2f1-4473-a76a-466e93c01a3c','attribute_4','8.75 €'),(87340,'63072a0f-bcd9-41f0-9dd0-b526ad7af824','attribute_24','77565'),(87341,'63072a0f-bcd9-41f0-9dd0-b526ad7af824','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87342,'63072a0f-bcd9-41f0-9dd0-b526ad7af824','attribute_30','STARPAK'),(87343,'63072a0f-bcd9-41f0-9dd0-b526ad7af824','attribute_4','34.26 €'),(87344,'711254bc-c845-4ab7-924e-038820a70e5e','?asova? (timer):','Nie'),(87345,'711254bc-c845-4ab7-924e-038820a70e5e','attribute_24','53256'),(87346,'711254bc-c845-4ab7-924e-038820a70e5e','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(87347,'711254bc-c845-4ab7-924e-038820a70e5e','attribute_30','AKPO'),(87348,'711254bc-c845-4ab7-924e-038820a70e5e','attribute_4','44.97 €'),(87349,'711254bc-c845-4ab7-924e-038820a70e5e','Celkový výkon:','136'),(87350,'711254bc-c845-4ab7-924e-038820a70e5e','Certifikáty:','CE'),(87351,'711254bc-c845-4ab7-924e-038820a70e5e','Displej:','Nie'),(87352,'711254bc-c845-4ab7-924e-038820a70e5e','Farba:','Nerez'),(87353,'711254bc-c845-4ab7-924e-038820a70e5e','H?bka:','144'),(87354,'711254bc-c845-4ab7-924e-038820a70e5e','Hlu?nos?:','48'),(87355,'711254bc-c845-4ab7-924e-038820a70e5e','Kód výrobcu:','WK-7 LIGHT ECO 50 INOX'),(87356,'711254bc-c845-4ab7-924e-038820a70e5e','Odmas?ovací filter:','Áno'),(87357,'711254bc-c845-4ab7-924e-038820a70e5e','Osvetlenie - podrobnosti:','Halogénové'),(87358,'711254bc-c845-4ab7-924e-038820a70e5e','Ovládací panel:','Posuvník'),(87359,'711254bc-c845-4ab7-924e-038820a70e5e','Ovládanie:','Mechanické ovládanie'),(87360,'711254bc-c845-4ab7-924e-038820a70e5e','Po?et svetelných bodov:','2'),(87361,'711254bc-c845-4ab7-924e-038820a70e5e','Priemer otvoru:','12'),(87362,'711254bc-c845-4ab7-924e-038820a70e5e','Režim prevádzky:','od?ah / recirkulácia'),(87363,'711254bc-c845-4ab7-924e-038820a70e5e','Šírka:','500'),(87364,'711254bc-c845-4ab7-924e-038820a70e5e','Typ digestora:','Podsrkinkový'),(87365,'711254bc-c845-4ab7-924e-038820a70e5e','Uhlíkový filter:','Volite?ný'),(87366,'711254bc-c845-4ab7-924e-038820a70e5e','Výkon osvetlenia:','36'),(87367,'711254bc-c845-4ab7-924e-038820a70e5e','Výkon:','180'),(87368,'711254bc-c845-4ab7-924e-038820a70e5e','Výška:','170'),(87369,'711254bc-c845-4ab7-924e-038820a70e5e','Zabudovate?ný spotrebi?:','Áno'),(87370,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','attribute_24','60970'),(87371,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87372,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','attribute_30','Fisher Price'),(87373,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','attribute_4','40.04 €'),(87374,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Bezpe?nostné certifikáty:','ADAC ECE R44-04'),(87375,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Farba:','?ierna/?ervená/sivá'),(87376,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Hmotnos?:','5,5'),(87377,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Inštalácia:','bezpe?nostné pásy'),(87378,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Kód výrobcu:','3507469270519'),(87379,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Odnímate?ný po?ah:','áno'),(87380,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Regulácia opierky:','áno'),(87381,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Rozmery (v x š x h):','68.5 x 45 x 50'),(87382,'6d9e8d16-a8e9-4457-b77c-810adb7aa8af','Váhová kategória:','9 - 36'),(87383,'72291c67-ee1b-42b8-b125-314a380a6716','attribute_24','60296'),(87384,'72291c67-ee1b-42b8-b125-314a380a6716','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87385,'72291c67-ee1b-42b8-b125-314a380a6716','attribute_30','Nania'),(87386,'72291c67-ee1b-42b8-b125-314a380a6716','attribute_4','50.00 €'),(87387,'72291c67-ee1b-42b8-b125-314a380a6716','Bezpe?nostné certifikáty:','ECE R44-04'),(87388,'72291c67-ee1b-42b8-b125-314a380a6716','Farba:','fialovo ružová'),(87389,'72291c67-ee1b-42b8-b125-314a380a6716','Hmotnos?:','5'),(87390,'72291c67-ee1b-42b8-b125-314a380a6716','Inštalácia:','ISOFIX, bezpe?nostné pásy'),(87391,'72291c67-ee1b-42b8-b125-314a380a6716','Kód výrobcu:','3507468082342'),(87392,'72291c67-ee1b-42b8-b125-314a380a6716','Odnímate?ný po?ah:','áno'),(87393,'72291c67-ee1b-42b8-b125-314a380a6716','Regulácia opierky:','áno'),(87394,'72291c67-ee1b-42b8-b125-314a380a6716','Rozmery (v x š x h):','68,5 x 45 x 50'),(87395,'72291c67-ee1b-42b8-b125-314a380a6716','Váhová kategória:','15 - 36'),(87396,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','attribute_24','58127'),(87397,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87398,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','attribute_30','Ferrari'),(87399,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','attribute_4','51.91 €'),(87400,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','Hmotnos?:','6,58'),(87401,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','Odnímate?ný po?ah:','áno'),(87402,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','Regulácia opierky:','áno'),(87403,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','Rozmery (v x š x h):','61,5 x 44 x 54'),(87404,'365bdd07-b2fd-4195-b8bf-61bd6686db4f','Váhová kategória:','0 - 18'),(87405,'8112cd3c-f81f-492d-9672-e29c343de540','attribute_24','77525'),(87406,'8112cd3c-f81f-492d-9672-e29c343de540','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87407,'8112cd3c-f81f-492d-9672-e29c343de540','attribute_30','STARPAK'),(87408,'8112cd3c-f81f-492d-9672-e29c343de540','attribute_4','32.32 €'),(87409,'5f0443e7-e843-4490-821d-d394f1ae0d01','attribute_24','10174'),(87410,'5f0443e7-e843-4490-821d-d394f1ae0d01','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(87411,'5f0443e7-e843-4490-821d-d394f1ae0d01','attribute_30','NATEC'),(87412,'5f0443e7-e843-4490-821d-d394f1ae0d01','attribute_4','7.61 €'),(87413,'7686848b-8b5d-4017-bd88-ecf52408ba2e','attribute_24','63068'),(87414,'7686848b-8b5d-4017-bd88-ecf52408ba2e','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87415,'7686848b-8b5d-4017-bd88-ecf52408ba2e','attribute_30','Ferrari'),(87416,'7686848b-8b5d-4017-bd88-ecf52408ba2e','attribute_4','42.91 €'),(87417,'7686848b-8b5d-4017-bd88-ecf52408ba2e','Kód výrobcu:','ACPLX2-F11'),(87418,'0eec1d4c-1241-4d30-8d4c-fdb25a3d4267','attribute_24','76365'),(87419,'0eec1d4c-1241-4d30-8d4c-fdb25a3d4267','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87420,'0eec1d4c-1241-4d30-8d4c-fdb25a3d4267','attribute_30','STARPAK'),(87421,'0eec1d4c-1241-4d30-8d4c-fdb25a3d4267','attribute_4','31.65 €'),(87422,'ca211dcb-1c5e-4d0a-87a2-ae8646d50789','attribute_24','76678'),(87423,'ca211dcb-1c5e-4d0a-87a2-ae8646d50789','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87424,'ca211dcb-1c5e-4d0a-87a2-ae8646d50789','attribute_30','STARPAK'),(87425,'ca211dcb-1c5e-4d0a-87a2-ae8646d50789','attribute_4','34.26 €'),(87426,'98bdea2a-a671-491e-b5bd-7529d3d6233e','attribute_24','70963'),(87427,'98bdea2a-a671-491e-b5bd-7529d3d6233e','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87428,'98bdea2a-a671-491e-b5bd-7529d3d6233e','attribute_30','DIONO'),(87429,'98bdea2a-a671-491e-b5bd-7529d3d6233e','attribute_4','56.72 €'),(87430,'98bdea2a-a671-491e-b5bd-7529d3d6233e','Popis:','Autoseda?ka Cambria pre váhu 15 - 36 kg má najvä?šie vnútorné rozmery sedadla z autoseda?iek na trhu. To zais?uje optimálny priestor a pohodlie pre die?a. Odolná a robustná konštrukcia, plus hlboké bo?né krídla pokryté EPE penou poskytujú vynikajúcu ochranu v prípade bo?ného nárazu. Tvar a tvarované sedadlo zaru?uje správne sedenie a umož?uje pohodlnú jazdu. Nastavite?ná hlavová opierka sa prispôsobí proporciám jednotlivých detí. Cambria seda?ka sa inštaluje pomocou bezpe?nostných pásov a prípadne pomocou Y-Strap pásu. Systém Y-Strap je dodato?né upevnenie seda?ky pomocou dvoch pásov, ktoré sa zopnú spolu s auto pásmi.'),(87431,'d7a26a2d-3088-405c-993c-415ff9a0fdab','attribute_24','63073'),(87432,'d7a26a2d-3088-405c-993c-415ff9a0fdab','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87433,'d7a26a2d-3088-405c-993c-415ff9a0fdab','attribute_30','Ferrari'),(87434,'d7a26a2d-3088-405c-993c-415ff9a0fdab','attribute_4','51.00 €'),(87435,'d7a26a2d-3088-405c-993c-415ff9a0fdab','Kód výrobcu:','ACPLX2-L11'),(87436,'d977abef-5b88-42de-b6e8-42c22982f55a','attribute_24','63039'),(87437,'d977abef-5b88-42de-b6e8-42c22982f55a','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87438,'d977abef-5b88-42de-b6e8-42c22982f55a','attribute_30','Ferrari'),(87439,'d977abef-5b88-42de-b6e8-42c22982f55a','attribute_4','70.34 €'),(87440,'66a1a699-52b3-4472-8510-4e4994a3934a','attribute_24','17623'),(87441,'66a1a699-52b3-4472-8510-4e4994a3934a','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoTašky - Ruksaky - Obaly'),(87442,'66a1a699-52b3-4472-8510-4e4994a3934a','attribute_30','ESPERANZA'),(87443,'66a1a699-52b3-4472-8510-4e4994a3934a','attribute_4','6.74 €'),(87444,'66a1a699-52b3-4472-8510-4e4994a3934a','Farba:','?ierna'),(87445,'66a1a699-52b3-4472-8510-4e4994a3934a','Hmotnos?:','1,19 kg'),(87446,'66a1a699-52b3-4472-8510-4e4994a3934a','Kód výrobcu:','ET102'),(87447,'66a1a699-52b3-4472-8510-4e4994a3934a','Po?et komôr:','3'),(87448,'66a1a699-52b3-4472-8510-4e4994a3934a','Popis:','Štýlová taška na laptop 15,6 \"alebo menší (ve?kos? nastavite?ná posuvnými pásmi na suchý zips pre nastavenie ve?kosti vä?šiny notebookov). Taška je vyrobená z vysoko kvalitného nylonu 600 D. bo?né steny sú obložené vnútri s mäkkou penovou vrstvou. ktorá ú?inne chráni notebook pred nárazmi a poškriabaním. Predná strana má funk?né vrecká na doklady. Priehradka na notebook na každej strane je lemovaná mäkkými materiálmi. Vnútri je šikovná vrecko na dokumenty, vrecko na vizitky, vrecko na ceruzky a dve vrecká s uzatvárate?nými suchými zipsami na pre drobné príslušenstvo a káble. Nastavite?ný ramenný popruh je pripevnený ve?mi jednoduchým použitím karabínky a v strednej ?asti má nastavite?ný uzáver zvyšujúce komfort. V zadnej ?asti tašky je ?alšie vrecko na dokumenty so zapínaním na suchý zips.'),(87449,'66a1a699-52b3-4472-8510-4e4994a3934a','Ramenný popruh:','Regulovate?ný'),(87450,'66a1a699-52b3-4472-8510-4e4994a3934a','Typ :','Taška'),(87451,'66a1a699-52b3-4472-8510-4e4994a3934a','Typ materiálu:','NYLON 600 D'),(87452,'66a1a699-52b3-4472-8510-4e4994a3934a','Ur?ené pre notebook:','14 - 15,6 \"'),(87453,'fe949377-3eef-4093-9a67-48362c5cfa86','attribute_24','71194'),(87454,'fe949377-3eef-4093-9a67-48362c5cfa86','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87455,'fe949377-3eef-4093-9a67-48362c5cfa86','attribute_30','I&KIDS'),(87456,'fe949377-3eef-4093-9a67-48362c5cfa86','attribute_4','70.76 €'),(87457,'49c03dbe-9450-4e18-be13-84312d4705e0','attribute_24','60291'),(87458,'49c03dbe-9450-4e18-be13-84312d4705e0','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87459,'49c03dbe-9450-4e18-be13-84312d4705e0','attribute_30','Nania'),(87460,'49c03dbe-9450-4e18-be13-84312d4705e0','attribute_4','50.00 €'),(87461,'49c03dbe-9450-4e18-be13-84312d4705e0','Bezpe?nostné certifikáty:','ECE R44-04'),(87462,'49c03dbe-9450-4e18-be13-84312d4705e0','Farba:','bežová'),(87463,'49c03dbe-9450-4e18-be13-84312d4705e0','Hmotnos?:','5'),(87464,'49c03dbe-9450-4e18-be13-84312d4705e0','Inštalácia:','ISOFIX a bezpe?nostné pásy'),(87465,'49c03dbe-9450-4e18-be13-84312d4705e0','Kód výrobcu:','3507468080386'),(87466,'49c03dbe-9450-4e18-be13-84312d4705e0','Odnímate?ný po?ah:','áno'),(87467,'49c03dbe-9450-4e18-be13-84312d4705e0','Regulácia opierky:','áno'),(87468,'49c03dbe-9450-4e18-be13-84312d4705e0','Rozmery (v x š x h):','68,5 x 45 x 50'),(87469,'49c03dbe-9450-4e18-be13-84312d4705e0','Váhová kategória:','15 - 36'),(87470,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','attribute_24','60297'),(87471,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87472,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','attribute_30','Nania'),(87473,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','attribute_4','50.00 €'),(87474,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Bezpe?nostné certifikáty:','ECE R44-04'),(87475,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Farba:','modrá'),(87476,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Hmotnos?:','5'),(87477,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Inštalácia:','ISOFIX, bezpe?nostné pásy'),(87478,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Kód výrobcu:','3507468091252'),(87479,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Odnímate?ný po?ah:','áno'),(87480,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Regulácia opierky:','áno'),(87481,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Rozmery (v x š x h):','68,5 x 45 x 50'),(87482,'b0995d48-50b9-4cc1-b9eb-e58fe3062b72','Váhová kategória:','15 - 36'),(87483,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','?alšie informácie:','maximálna vzdialenos? otvorov: 496x358 mm;'),(87484,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','attribute_24','30454'),(87485,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(87486,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','attribute_30','ART'),(87487,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','attribute_4','16.26 €'),(87488,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Horizontálne nastavenie:','nie'),(87489,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Kód výrobcu:','AR-17'),(87490,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Maximálna nosnos?:','45'),(87491,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Montážna norma:','VESA 100 x 200'),(87492,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Popis:','Pre: LCD/LED/Plazmowe'),(87493,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Rozmery:','Š x V x H 528x345x38mm'),(87494,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Štandard:','Naklápací'),(87495,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Vertikálne nastavenie:','áno'),(87496,'6dbb1fbc-116c-46ba-b624-f345a7ea4076','Vzdialenos? od steny:','30'),(87497,'84425fb3-7f0d-4c81-8ea2-3d0f4bb6d2f7','attribute_24','63072'),(87498,'84425fb3-7f0d-4c81-8ea2-3d0f4bb6d2f7','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(87499,'84425fb3-7f0d-4c81-8ea2-3d0f4bb6d2f7','attribute_30','Ferrari'),(87500,'84425fb3-7f0d-4c81-8ea2-3d0f4bb6d2f7','attribute_4','57.40 €'),(87501,'84425fb3-7f0d-4c81-8ea2-3d0f4bb6d2f7','Kód výrobcu:','ACPLX2-D9'),(87502,'139c4a4f-26a6-40a2-af28-8b11b93e46ed','attribute_24','76000'),(87503,'139c4a4f-26a6-40a2-af28-8b11b93e46ed','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87504,'139c4a4f-26a6-40a2-af28-8b11b93e46ed','attribute_30','STARPAK'),(87505,'139c4a4f-26a6-40a2-af28-8b11b93e46ed','attribute_4','4.53 €'),(87506,'5106cc05-24d0-4b98-b795-340e7bdd2aa7','attribute_24','77533'),(87507,'5106cc05-24d0-4b98-b795-340e7bdd2aa7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87508,'5106cc05-24d0-4b98-b795-340e7bdd2aa7','attribute_30','STARPAK'),(87509,'5106cc05-24d0-4b98-b795-340e7bdd2aa7','attribute_4','4.56 €'),(87510,'82256462-dc88-4364-be4a-154e459f0a11','attribute_24','49482'),(87511,'82256462-dc88-4364-be4a-154e459f0a11','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(87512,'82256462-dc88-4364-be4a-154e459f0a11','attribute_30','SONY MOBILE'),(87513,'82256462-dc88-4364-be4a-154e459f0a11','attribute_4','39.91 €'),(87514,'3d4f8119-4007-49bf-a8b6-2f9edca9619a','attribute_24','61016'),(87515,'3d4f8119-4007-49bf-a8b6-2f9edca9619a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(87516,'3d4f8119-4007-49bf-a8b6-2f9edca9619a','attribute_30','Samsung'),(87517,'3d4f8119-4007-49bf-a8b6-2f9edca9619a','attribute_4','17.47 €'),(87518,'b3b61f06-b6c0-4af0-a99e-13cf9a3d6d72','attribute_24','75638'),(87519,'b3b61f06-b6c0-4af0-a99e-13cf9a3d6d72','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87520,'b3b61f06-b6c0-4af0-a99e-13cf9a3d6d72','attribute_30','STARPAK'),(87521,'b3b61f06-b6c0-4af0-a99e-13cf9a3d6d72','attribute_4','4.19 €'),(87522,'65fe67e3-7b27-482f-a848-993a0692a324','attribute_24','77515'),(87523,'65fe67e3-7b27-482f-a848-993a0692a324','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87524,'65fe67e3-7b27-482f-a848-993a0692a324','attribute_30','STARPAK'),(87525,'65fe67e3-7b27-482f-a848-993a0692a324','attribute_4','4.56 €'),(87526,'cddffa35-6f8d-4340-b4cf-b19b3801a7b3','attribute_24','76009'),(87527,'cddffa35-6f8d-4340-b4cf-b19b3801a7b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87528,'cddffa35-6f8d-4340-b4cf-b19b3801a7b3','attribute_30','STARPAK'),(87529,'cddffa35-6f8d-4340-b4cf-b19b3801a7b3','attribute_4','4.53 €'),(87530,'cdd8b70b-1c73-4b75-a0a4-f65b600de710','attribute_24','71634'),(87531,'cdd8b70b-1c73-4b75-a0a4-f65b600de710','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(87532,'cdd8b70b-1c73-4b75-a0a4-f65b600de710','attribute_30','4World'),(87533,'cdd8b70b-1c73-4b75-a0a4-f65b600de710','attribute_4','14.71 €'),(87534,'fe909dde-f754-4935-9f3e-ae72f454897a','?alšie informácie:','Maximálna pohotovostná doba: 300 hodín, maximálna doba hovoru: 7 hodín.  Podporované Bluetooth profily: Handsfree (HFP), verzia 1.6, Headset (HSP), Advanced Profile audio streaming (A2DP) 1.2'),(87535,'fe909dde-f754-4935-9f3e-ae72f454897a','attribute_24','72556'),(87536,'fe909dde-f754-4935-9f3e-ae72f454897a','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(87537,'fe909dde-f754-4935-9f3e-ae72f454897a','attribute_30','SONY MOBILE'),(87538,'fe909dde-f754-4935-9f3e-ae72f454897a','attribute_4','14.49 €'),(87539,'fe909dde-f754-4935-9f3e-ae72f454897a','Farba:','Biela'),(87540,'fe909dde-f754-4935-9f3e-ae72f454897a','Kód výrobcu:','1287-3912'),(87541,'fe909dde-f754-4935-9f3e-ae72f454897a','Komunikácia so zariadením:','Bluetooth'),(87542,'fe909dde-f754-4935-9f3e-ae72f454897a','Konektor:','micro USB'),(87543,'fe909dde-f754-4935-9f3e-ae72f454897a','Popis:','Široko kompatibilný bezdrôtový headset.'),(87544,'fe909dde-f754-4935-9f3e-ae72f454897a','Regulácia hlasitosti:','Áno'),(87545,'0a69361d-3cce-4f21-a07b-dada148e4d46','attribute_24','76017'),(87546,'0a69361d-3cce-4f21-a07b-dada148e4d46','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87547,'0a69361d-3cce-4f21-a07b-dada148e4d46','attribute_30','STARPAK'),(87548,'0a69361d-3cce-4f21-a07b-dada148e4d46','attribute_4','4.18 €'),(87549,'3877c21c-9e85-4f38-a087-5daf9278b1e4','attribute_24','49481'),(87550,'3877c21c-9e85-4f38-a087-5daf9278b1e4','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(87551,'3877c21c-9e85-4f38-a087-5daf9278b1e4','attribute_30','SONY MOBILE'),(87552,'3877c21c-9e85-4f38-a087-5daf9278b1e4','attribute_4','40.50 €'),(87553,'20e3f64c-e06d-438f-8cae-c0b555cf1995','attribute_24','76120'),(87554,'20e3f64c-e06d-438f-8cae-c0b555cf1995','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87555,'20e3f64c-e06d-438f-8cae-c0b555cf1995','attribute_30','STARPAK'),(87556,'20e3f64c-e06d-438f-8cae-c0b555cf1995','attribute_4','4.53 €'),(87557,'0a60b906-4312-4714-93af-88b7d18ddd95','attribute_24','61908'),(87558,'0a60b906-4312-4714-93af-88b7d18ddd95','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónySlúchadlá'),(87559,'0a60b906-4312-4714-93af-88b7d18ddd95','attribute_30','SONY MOBILE'),(87560,'0a60b906-4312-4714-93af-88b7d18ddd95','attribute_4','73.91 €'),(87561,'a1aabaf0-c327-4c39-ae1b-dc230cf1f528','attribute_24','75994'),(87562,'a1aabaf0-c327-4c39-ae1b-dc230cf1f528','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87563,'a1aabaf0-c327-4c39-ae1b-dc230cf1f528','attribute_30','STARPAK'),(87564,'a1aabaf0-c327-4c39-ae1b-dc230cf1f528','attribute_4','8.67 €'),(87565,'7b85a5ee-735d-4d87-b5c7-70950cc59411','attribute_24','76008'),(87566,'7b85a5ee-735d-4d87-b5c7-70950cc59411','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87567,'7b85a5ee-735d-4d87-b5c7-70950cc59411','attribute_30','STARPAK'),(87568,'7b85a5ee-735d-4d87-b5c7-70950cc59411','attribute_4','4.18 €'),(87569,'acd83a62-fd8a-4e0c-89eb-94147c8b3344','attribute_24','76119'),(87570,'acd83a62-fd8a-4e0c-89eb-94147c8b3344','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87571,'acd83a62-fd8a-4e0c-89eb-94147c8b3344','attribute_30','STARPAK'),(87572,'acd83a62-fd8a-4e0c-89eb-94147c8b3344','attribute_4','4.53 €'),(87573,'91d36521-9596-4050-91aa-b7de2a7e35d3','attribute_24','77538'),(87574,'91d36521-9596-4050-91aa-b7de2a7e35d3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87575,'91d36521-9596-4050-91aa-b7de2a7e35d3','attribute_30','STARPAK'),(87576,'91d36521-9596-4050-91aa-b7de2a7e35d3','attribute_4','8.14 €'),(87577,'06265ebe-daae-4c8a-803e-b261ae1d243b','attribute_24','76003'),(87578,'06265ebe-daae-4c8a-803e-b261ae1d243b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87579,'06265ebe-daae-4c8a-803e-b261ae1d243b','attribute_30','STARPAK'),(87580,'06265ebe-daae-4c8a-803e-b261ae1d243b','attribute_4','11.47 €'),(87581,'bb1ed428-7f50-4220-a5f2-6aebc531330a','attribute_24','76030'),(87582,'bb1ed428-7f50-4220-a5f2-6aebc531330a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87583,'bb1ed428-7f50-4220-a5f2-6aebc531330a','attribute_30','STARPAK'),(87584,'bb1ed428-7f50-4220-a5f2-6aebc531330a','attribute_4','4.18 €'),(87585,'f4df44ff-5876-4386-bc92-27b823f49e91','attribute_24','77601'),(87586,'f4df44ff-5876-4386-bc92-27b823f49e91','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87587,'f4df44ff-5876-4386-bc92-27b823f49e91','attribute_30','STARPAK'),(87588,'f4df44ff-5876-4386-bc92-27b823f49e91','attribute_4','10.37 €'),(87589,'fb8b8559-300b-420f-92a9-8e04b1a709cb','attribute_24','76697'),(87590,'fb8b8559-300b-420f-92a9-8e04b1a709cb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87591,'fb8b8559-300b-420f-92a9-8e04b1a709cb','attribute_30','STARPAK'),(87592,'fb8b8559-300b-420f-92a9-8e04b1a709cb','attribute_4','10.14 €'),(87593,'1f4562bd-e69a-45b8-b873-c296f22ae6f0','attribute_24','76020'),(87594,'1f4562bd-e69a-45b8-b873-c296f22ae6f0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87595,'1f4562bd-e69a-45b8-b873-c296f22ae6f0','attribute_30','STARPAK'),(87596,'1f4562bd-e69a-45b8-b873-c296f22ae6f0','attribute_4','11.47 €'),(87597,'6c89348f-7a6e-4b2d-a7ac-1f4348ab04c1','attribute_24','77547'),(87598,'6c89348f-7a6e-4b2d-a7ac-1f4348ab04c1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87599,'6c89348f-7a6e-4b2d-a7ac-1f4348ab04c1','attribute_30','STARPAK'),(87600,'6c89348f-7a6e-4b2d-a7ac-1f4348ab04c1','attribute_4','10.37 €'),(87601,'e9bc280c-e07b-4818-9d9e-abdf83d0b4b7','attribute_24','75842'),(87602,'e9bc280c-e07b-4818-9d9e-abdf83d0b4b7','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87603,'e9bc280c-e07b-4818-9d9e-abdf83d0b4b7','attribute_30','STARPAK'),(87604,'e9bc280c-e07b-4818-9d9e-abdf83d0b4b7','attribute_4','3.81 €'),(87605,'4869efae-e48d-48da-a2a6-fa14c91eb9fa','attribute_24','75996'),(87606,'4869efae-e48d-48da-a2a6-fa14c91eb9fa','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87607,'4869efae-e48d-48da-a2a6-fa14c91eb9fa','attribute_30','STARPAK'),(87608,'4869efae-e48d-48da-a2a6-fa14c91eb9fa','attribute_4','4.18 €'),(87609,'657f6d1a-9918-477e-b08a-24cab5efda00','attribute_24','76035'),(87610,'657f6d1a-9918-477e-b08a-24cab5efda00','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87611,'657f6d1a-9918-477e-b08a-24cab5efda00','attribute_30','STARPAK'),(87612,'657f6d1a-9918-477e-b08a-24cab5efda00','attribute_4','3.07 €'),(87613,'81a9fb68-169c-4656-a8cd-3ac0a2423982','attribute_24','77520'),(87614,'81a9fb68-169c-4656-a8cd-3ac0a2423982','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87615,'81a9fb68-169c-4656-a8cd-3ac0a2423982','attribute_30','STARPAK'),(87616,'81a9fb68-169c-4656-a8cd-3ac0a2423982','attribute_4','10.37 €'),(87617,'c207c5da-52aa-4cd8-a9b1-7c60f1893687','attribute_24','76352'),(87618,'c207c5da-52aa-4cd8-a9b1-7c60f1893687','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87619,'c207c5da-52aa-4cd8-a9b1-7c60f1893687','attribute_30','STARPAK'),(87620,'c207c5da-52aa-4cd8-a9b1-7c60f1893687','attribute_4','10.14 €'),(87621,'0579f0d3-5942-42e3-9b07-10f3d77fd4d8','attribute_24','77570'),(87622,'0579f0d3-5942-42e3-9b07-10f3d77fd4d8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87623,'0579f0d3-5942-42e3-9b07-10f3d77fd4d8','attribute_30','STARPAK'),(87624,'0579f0d3-5942-42e3-9b07-10f3d77fd4d8','attribute_4','2.90 €'),(87625,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','attribute_24','3501'),(87626,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(87627,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','attribute_30','Ariston'),(87628,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','attribute_4','249.50 €'),(87629,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Certifikáty:','CE'),(87630,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Dvere:','Trojstenné sklo v dvierkach rúry'),(87631,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Elektrický gril:','Áno'),(87632,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Energetická trieda:','A'),(87633,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Farba prednej ?asti:','Piesková (biela s jemnými kvapkami)'),(87634,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','H?bka:','545'),(87635,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Hodiny - ?asova?:','Áno'),(87636,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Hriankova?:','Áno'),(87637,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Kapacita:','56'),(87638,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Kód výrobcu:','850,1 FT (AV) / HA'),(87639,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Osvetlenie rúry:','Áno'),(87640,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Oto?ný raže? :','Nie'),(87641,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Ovládanie rúry:','Mechanické'),(87642,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Ovládanie varnej dosky:','Nie'),(87643,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Ovládanie:','Mechanické'),(87644,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Program samo?istenia:','Nie'),(87645,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Rúra - podrobnosti:','Analógové hodiny - retro štýl rúry (antracitová farba)'),(87646,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Šírka:','595'),(87647,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Spôsob varenia v rúre:','Horné a dolné'),(87648,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Teplovzdušná rúra:','Áno'),(87649,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Termosonda:','Nie'),(87650,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Typ :','Elektrický'),(87651,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Typ ko?ajni?iek v rúre:','Rebríky'),(87652,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Typ rúry:','Elektrický'),(87653,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(87654,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Ventilátor:','Áno'),(87655,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Vstavaný spotrebi?:','Áno'),(87656,'9a8ab07c-abf8-412d-9c31-7bca914dcc05','Výška:','595'),(87657,'22fedc66-8592-4095-ae69-bb409a09948f','attribute_24','75632'),(87658,'22fedc66-8592-4095-ae69-bb409a09948f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87659,'22fedc66-8592-4095-ae69-bb409a09948f','attribute_30','STARPAK'),(87660,'22fedc66-8592-4095-ae69-bb409a09948f','attribute_4','3.39 €'),(87661,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','?íta?ka pamä?ových kariet:','nie'),(87662,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Anti-Shock systém:','áno'),(87663,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','attribute_24','18480'),(87664,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87665,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','attribute_30','Blaupunkt'),(87666,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','attribute_4','69.86 €'),(87667,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Farba podsvietenia ovládacích prvkov:','modrá'),(87668,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Farba textu na displeji:','biela'),(87669,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Kazetový prehráva?:','nie'),(87670,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Kód výrobcu:','CZ202E'),(87671,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Konektor USB pre prehrávanie MP3/WMA súborov:','áno'),(87672,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Montážny konektor ISO:','áno'),(87673,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Odnímate?ný panel:','nie'),(87674,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Po?et predvolieb staníc:','30'),(87675,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Prehráva? CD:','áno'),(87676,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Prehrávanie CD-R/CD-RW:','áno'),(87677,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Prehrávanie DVD/DVD-R/DVD-RW:','nie'),(87678,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Prehrávanie MP3/WMA:','áno'),(87679,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','RDS (TA, TP, AF):','áno'),(87680,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Tuner AM:','MW / LW'),(87681,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Tuner FM:','áno'),(87682,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Výkon zosil?ova?a:','4x45W'),(87683,'cc2a836c-d1a3-4fad-a0fc-0db076651f7f','Výstup na subwoofer:','áno'),(87684,'eb7f1ef7-f8e9-42d7-b317-534fd358ae97','attribute_24','76019'),(87685,'eb7f1ef7-f8e9-42d7-b317-534fd358ae97','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87686,'eb7f1ef7-f8e9-42d7-b317-534fd358ae97','attribute_30','STARPAK'),(87687,'eb7f1ef7-f8e9-42d7-b317-534fd358ae97','attribute_4','9.73 €'),(87688,'faa83f3b-33f3-4cad-bea5-1617a58bc237','attribute_24','75636'),(87689,'faa83f3b-33f3-4cad-bea5-1617a58bc237','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87690,'faa83f3b-33f3-4cad-bea5-1617a58bc237','attribute_30','STARPAK'),(87691,'faa83f3b-33f3-4cad-bea5-1617a58bc237','attribute_4','4.16 €'),(87692,'ad00d1cc-4a79-4e88-9226-31c9afa41590','attribute_24','77595'),(87693,'ad00d1cc-4a79-4e88-9226-31c9afa41590','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87694,'ad00d1cc-4a79-4e88-9226-31c9afa41590','attribute_30','STARPAK'),(87695,'ad00d1cc-4a79-4e88-9226-31c9afa41590','attribute_4','10.37 €'),(87696,'d19e49fe-97f4-483c-bb06-1dde1fb1a340','attribute_24','76023'),(87697,'d19e49fe-97f4-483c-bb06-1dde1fb1a340','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87698,'d19e49fe-97f4-483c-bb06-1dde1fb1a340','attribute_30','STARPAK'),(87699,'d19e49fe-97f4-483c-bb06-1dde1fb1a340','attribute_4','4.18 €'),(87700,'30db94f3-b751-47f3-aa7e-522501bdae33','attribute_24','77527'),(87701,'30db94f3-b751-47f3-aa7e-522501bdae33','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87702,'30db94f3-b751-47f3-aa7e-522501bdae33','attribute_30','STARPAK'),(87703,'30db94f3-b751-47f3-aa7e-522501bdae33','attribute_4','10.37 €'),(87704,'667f4440-ef40-4fb2-8f20-d2e1cb6865ba','attribute_24','77564'),(87705,'667f4440-ef40-4fb2-8f20-d2e1cb6865ba','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87706,'667f4440-ef40-4fb2-8f20-d2e1cb6865ba','attribute_30','STARPAK'),(87707,'667f4440-ef40-4fb2-8f20-d2e1cb6865ba','attribute_4','2.90 €'),(87708,'9895c63b-078d-4394-8397-ad864b052168','attribute_24','76398'),(87709,'9895c63b-078d-4394-8397-ad864b052168','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87710,'9895c63b-078d-4394-8397-ad864b052168','attribute_30','STARPAK'),(87711,'9895c63b-078d-4394-8397-ad864b052168','attribute_4','3.20 €'),(87712,'cd557c4f-e43a-494d-b528-ecc00487a8b2','attribute_24','9218'),(87713,'cd557c4f-e43a-494d-b528-ecc00487a8b2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX Micro'),(87714,'cd557c4f-e43a-494d-b528-ecc00487a8b2','attribute_30','Aerocool'),(87715,'cd557c4f-e43a-494d-b528-ecc00487a8b2','attribute_4','41.80 €'),(87716,'823e87ab-1bc0-447d-84c6-2a1f780a11b0','attribute_24','76032'),(87717,'823e87ab-1bc0-447d-84c6-2a1f780a11b0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87718,'823e87ab-1bc0-447d-84c6-2a1f780a11b0','attribute_30','STARPAK'),(87719,'823e87ab-1bc0-447d-84c6-2a1f780a11b0','attribute_4','8.88 €'),(87720,'d5afe479-1ad5-4095-a609-f787a0364530','?íta?ka pamä?ových kariet:','Nie'),(87721,'d5afe479-1ad5-4095-a609-f787a0364530','Anti-Shock systém:','Nie'),(87722,'d5afe479-1ad5-4095-a609-f787a0364530','attribute_24','59235'),(87723,'d5afe479-1ad5-4095-a609-f787a0364530','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87724,'d5afe479-1ad5-4095-a609-f787a0364530','attribute_30','KENWOOD'),(87725,'d5afe479-1ad5-4095-a609-f787a0364530','attribute_4','57.02 €'),(87726,'d5afe479-1ad5-4095-a609-f787a0364530','Dia?kový ovláda?:','-'),(87727,'d5afe479-1ad5-4095-a609-f787a0364530','Farba textu na displeji:','Bielo/?ierna'),(87728,'d5afe479-1ad5-4095-a609-f787a0364530','Kazetový prehráva?:','Nie'),(87729,'d5afe479-1ad5-4095-a609-f787a0364530','Kód výrobcu:','KDC-161UG'),(87730,'d5afe479-1ad5-4095-a609-f787a0364530','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(87731,'d5afe479-1ad5-4095-a609-f787a0364530','Loudness:','Nie'),(87732,'d5afe479-1ad5-4095-a609-f787a0364530','Montážny konektor ISO:','Nie'),(87733,'d5afe479-1ad5-4095-a609-f787a0364530','Odnímate?ný panel:','Nie'),(87734,'d5afe479-1ad5-4095-a609-f787a0364530','Po?et predvolieb staníc:','24'),(87735,'d5afe479-1ad5-4095-a609-f787a0364530','Prehráva? CD:','Áno'),(87736,'d5afe479-1ad5-4095-a609-f787a0364530','Prehrávanie CD-R/CD-RW:','Áno'),(87737,'d5afe479-1ad5-4095-a609-f787a0364530','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(87738,'d5afe479-1ad5-4095-a609-f787a0364530','Prehrávanie MP3/WMA:','Áno'),(87739,'d5afe479-1ad5-4095-a609-f787a0364530','RDS (TA, TP, AF):','Áno'),(87740,'d5afe479-1ad5-4095-a609-f787a0364530','Tuner AM:','MW'),(87741,'d5afe479-1ad5-4095-a609-f787a0364530','Tuner FM:','Áno'),(87742,'72106e6e-902e-4733-b261-2b109712e161','attribute_24','75847'),(87743,'72106e6e-902e-4733-b261-2b109712e161','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87744,'72106e6e-902e-4733-b261-2b109712e161','attribute_30','STARPAK'),(87745,'72106e6e-902e-4733-b261-2b109712e161','attribute_4','4.14 €'),(87746,'84e8fd96-beaa-46d6-b100-04e189b6359c','?íta?ka pamä?ových kariet:','Nie'),(87747,'84e8fd96-beaa-46d6-b100-04e189b6359c','Anti-Shock systém:','Nie'),(87748,'84e8fd96-beaa-46d6-b100-04e189b6359c','attribute_24','59236'),(87749,'84e8fd96-beaa-46d6-b100-04e189b6359c','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87750,'84e8fd96-beaa-46d6-b100-04e189b6359c','attribute_30','KENWOOD'),(87751,'84e8fd96-beaa-46d6-b100-04e189b6359c','attribute_4','57.02 €'),(87752,'84e8fd96-beaa-46d6-b100-04e189b6359c','Dia?kový ovláda?:','-'),(87753,'84e8fd96-beaa-46d6-b100-04e189b6359c','Kazetový prehráva?:','Nie'),(87754,'84e8fd96-beaa-46d6-b100-04e189b6359c','Kód výrobcu:','KDC-161UB'),(87755,'84e8fd96-beaa-46d6-b100-04e189b6359c','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(87756,'84e8fd96-beaa-46d6-b100-04e189b6359c','Loudness:','Nie'),(87757,'84e8fd96-beaa-46d6-b100-04e189b6359c','Montážny konektor ISO:','Nie'),(87758,'84e8fd96-beaa-46d6-b100-04e189b6359c','Odnímate?ný panel:','Nie'),(87759,'84e8fd96-beaa-46d6-b100-04e189b6359c','Po?et predvolieb staníc:','24'),(87760,'84e8fd96-beaa-46d6-b100-04e189b6359c','Prehráva? CD:','Áno'),(87761,'84e8fd96-beaa-46d6-b100-04e189b6359c','Prehrávanie CD-R/CD-RW:','Áno'),(87762,'84e8fd96-beaa-46d6-b100-04e189b6359c','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(87763,'84e8fd96-beaa-46d6-b100-04e189b6359c','Prehrávanie MP3/WMA:','Áno'),(87764,'84e8fd96-beaa-46d6-b100-04e189b6359c','RDS (TA, TP, AF):','Áno'),(87765,'84e8fd96-beaa-46d6-b100-04e189b6359c','Rozhranie ovládania na volante:','Nie'),(87766,'84e8fd96-beaa-46d6-b100-04e189b6359c','Tuner AM:','MW'),(87767,'84e8fd96-beaa-46d6-b100-04e189b6359c','Tuner FM:','Áno'),(87768,'84e8fd96-beaa-46d6-b100-04e189b6359c','Výkon zosil?ova?a:','200'),(87769,'78848517-1c0a-4540-ae81-549471fae094','attribute_24','76011'),(87770,'78848517-1c0a-4540-ae81-549471fae094','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87771,'78848517-1c0a-4540-ae81-549471fae094','attribute_30','STARPAK'),(87772,'78848517-1c0a-4540-ae81-549471fae094','attribute_4','8.67 €'),(87773,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','?íta?ka pamä?ových kariet:','Nie'),(87774,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','attribute_24','60362'),(87775,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87776,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','attribute_30','KENWOOD'),(87777,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','attribute_4','53.74 €'),(87778,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Dia?kový ovláda?:','-'),(87779,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Farba podsvietenia ovládacích prvkov:','Viacfarebný'),(87780,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Kazetový prehráva?:','Nie'),(87781,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Kód výrobcu:','KMM-120 Y'),(87782,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(87783,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Montážny konektor ISO:','Nie'),(87784,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Odnímate?ný panel:','Nie'),(87785,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Prehráva? CD:','Nie'),(87786,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Prehrávanie CD-R/CD-RW:','Nie'),(87787,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(87788,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Prehrávanie MP3/WMA:','Áno'),(87789,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','RDS (TA, TP, AF):','Nie'),(87790,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Tuner AM:','-'),(87791,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Tuner FM:','Áno'),(87792,'fa1dd74b-3480-4cec-a42e-5e3383297cc9','Výkon zosil?ova?a:','200'),(87793,'25f0ab0f-6994-4782-8cc4-ce8fd4931e02','attribute_24','76006'),(87794,'25f0ab0f-6994-4782-8cc4-ce8fd4931e02','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87795,'25f0ab0f-6994-4782-8cc4-ce8fd4931e02','attribute_30','STARPAK'),(87796,'25f0ab0f-6994-4782-8cc4-ce8fd4931e02','attribute_4','9.73 €'),(87797,'d9d5c037-5462-409c-8e83-10402f74a0ff','attribute_24','76012'),(87798,'d9d5c037-5462-409c-8e83-10402f74a0ff','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87799,'d9d5c037-5462-409c-8e83-10402f74a0ff','attribute_30','STARPAK'),(87800,'d9d5c037-5462-409c-8e83-10402f74a0ff','attribute_4','8.67 €'),(87801,'7370e872-b5b8-44c4-bff7-d9df6753fe30','attribute_24','65770'),(87802,'7370e872-b5b8-44c4-bff7-d9df6753fe30','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87803,'7370e872-b5b8-44c4-bff7-d9df6753fe30','attribute_30','JVC'),(87804,'7370e872-b5b8-44c4-bff7-d9df6753fe30','attribute_4','61.20 €'),(87805,'bd20374e-e6af-40ef-b87c-daed977d3178','attribute_24','76005'),(87806,'bd20374e-e6af-40ef-b87c-daed977d3178','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87807,'bd20374e-e6af-40ef-b87c-daed977d3178','attribute_30','STARPAK'),(87808,'bd20374e-e6af-40ef-b87c-daed977d3178','attribute_4','8.67 €'),(87809,'4626cc38-028f-481d-90b8-a32043296566','attribute_24','75929'),(87810,'4626cc38-028f-481d-90b8-a32043296566','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87811,'4626cc38-028f-481d-90b8-a32043296566','attribute_30','STARPAK'),(87812,'4626cc38-028f-481d-90b8-a32043296566','attribute_4','8.30 €'),(87813,'a0f11e4a-8196-4961-90fc-a5a31a2f13e4','attribute_24','65764'),(87814,'a0f11e4a-8196-4961-90fc-a5a31a2f13e4','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87815,'a0f11e4a-8196-4961-90fc-a5a31a2f13e4','attribute_30','JVC'),(87816,'a0f11e4a-8196-4961-90fc-a5a31a2f13e4','attribute_4','59.41 €'),(87817,'0f047f14-78d5-415d-9310-a3adeaa41325','attribute_24','76665'),(87818,'0f047f14-78d5-415d-9310-a3adeaa41325','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87819,'0f047f14-78d5-415d-9310-a3adeaa41325','attribute_30','FREEWAY'),(87820,'0f047f14-78d5-415d-9310-a3adeaa41325','attribute_4','8.58 €'),(87821,'bf56ea45-b5bc-4faf-b60f-aaba9ba617b3','attribute_24','75984'),(87822,'bf56ea45-b5bc-4faf-b60f-aaba9ba617b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(87823,'bf56ea45-b5bc-4faf-b60f-aaba9ba617b3','attribute_30','STARPAK'),(87824,'bf56ea45-b5bc-4faf-b60f-aaba9ba617b3','attribute_4','8.67 €'),(87825,'070b1d34-fb71-40f1-bbfa-a6a7d09f98b3','attribute_24','53794'),(87826,'070b1d34-fb71-40f1-bbfa-a6a7d09f98b3','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(87827,'070b1d34-fb71-40f1-bbfa-a6a7d09f98b3','attribute_30','SONY MOBILE'),(87828,'070b1d34-fb71-40f1-bbfa-a6a7d09f98b3','attribute_4','115.30 €'),(87829,'0104c842-4478-4c56-a893-855ebc07e273','attribute_24','65765'),(87830,'0104c842-4478-4c56-a893-855ebc07e273','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87831,'0104c842-4478-4c56-a893-855ebc07e273','attribute_30','JVC'),(87832,'0104c842-4478-4c56-a893-855ebc07e273','attribute_4','72.85 €'),(87833,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','?alšie informácie:','Technológia aktívneho chladenia: Zabudovaná elektrokeramická chladiaca lišta automaticky chladí pokožku pri holení, ?ím minimalizuje jej podráždenie. Funguje bez použitia gélu alebo ple?ového mlieka.'),(87834,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','attribute_24','53156'),(87835,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(87836,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','attribute_30','Braun'),(87837,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','attribute_4','88.10 €'),(87838,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Certifikáty:','CE'),(87839,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Displej LCD:','Zobrazuje stav batérie, ukazovate? ?istenia a indikátor cestovného zámku'),(87840,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Doba holenia:','45 minút'),(87841,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Doba nabíjania:','Plné nabitie za 1 hodinu'),(87842,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Farba:','?ierno - modrá'),(87843,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Model výmennej hlavice:','SensoBlade: Špeciálne navrhnuté holiace ?epele zachycujú bradu rastúcu v rôznych smeroch – pre dokonale hladké oholenie.'),(87844,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Možnos? umývania vo vode:','Plne umývate?ný: Vodovzdorný až do 5 m pre plnú umývate?nos?.'),(87845,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Obsah balenia:','Ochranný kryt, ?istiaca kefka, f?aša oleja, nabíjacia základ?a.'),(87846,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Popis:','Holiaci stroj?ek Braun °CoolTec CT2s'),(87847,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Púzdro:','-'),(87848,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Rezací systém:','Prispôsobivý trojitý holiaci systém: Dva samostatne sa pohybujúce holiace prvky sa prispôsobia každej kontúre tváre – pre efektívne a hladké oholenie.'),(87849,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Systém holenia:','Wet&Dry: špeciálne navrhnutý pre bezpe?né použitie v sprche pre maximálnu všestrannos?'),(87850,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Systém prispôsobenia sa tvári:','Prispôsobivý trojitý holiaci systém: Dva samostatne sa pohybujúce holiace prvky sa prispôsobia každej kontúre tváre – pre efektívne a hladké oholenie.'),(87851,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Typ napájania:','Výkonná akumulátorová Li-Ion batéria.'),(87852,'ee03bb45-350e-4e8a-a5bf-c49c3dd3ad5c','Zastriháva?:','Výkonný zastriháva? dlhých fúzov.'),(87853,'6338f165-c013-44e4-91e7-c8371ed3e92d','?alšie informácie:','Rozmery: 196 x 204 x 95 cm'),(87854,'6338f165-c013-44e4-91e7-c8371ed3e92d','attribute_24','63601'),(87855,'6338f165-c013-44e4-91e7-c8371ed3e92d','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(87856,'6338f165-c013-44e4-91e7-c8371ed3e92d','attribute_30','Smoby'),(87857,'6338f165-c013-44e4-91e7-c8371ed3e92d','attribute_4','458.26 €'),(87858,'6338f165-c013-44e4-91e7-c8371ed3e92d','Kód výrobcu:','320021'),(87859,'6338f165-c013-44e4-91e7-c8371ed3e92d','Popis:','SMOBY detský dom?ek Maison Duplex je unikátny a výnimo?ný dvojposchodový dom?ek pre deti. Je ve?mi ob?úbeným produktom. V strede má bezpe?ný rebrík, po ktorom deti môžu vyliez? na druhé poschodie do podkrovia. Z boku detského dom?eka je kuchynský kútik, spolu s náradím a kvetiná?om. Roleta na okne sa dá vytiahnu? a stiahnu? pred slnkom. Všetky okenice na detskom dom?eku sú otvárate?né a zatvárate?né, takisto aj okná. Dvere sú plné so schránkou na poštu a elektrickým zvon?ekom, ktorý funguje na batériu a hrá peknú melódiu. Vo vnútri dom?eka je jedálenský stôl.\n\nDom?ek pre deti má anti UV filter, ktorý chráni pred silným slnkom, a preto farby ani po dlhšom ?ase nevyblednú. Výška dom?eka je 204 cm s pôdorysom 196*95 cm. Dom?ek pre deti je prevedený v krásnych sviežich ?erveno-zeleno-šedo-bielych farbách. ?ervené doplnky mu dodávajú sviežos? a útulnos?. Steny detského dom?eka sú dvojité. Je to ve?mi stabilná a pevná stavba. Deti ho majú ve?mi v ob?ube. Vhodný od veku 3 rokov. Výška dverí je 97 cm a šírka dverí je 41 cm. Perfektne zapadne do vašej záhrady ?i na dvor. Hra? sa v ?om naraz môže viac detí.'),(87860,'c4cf6705-12bc-4295-acaa-2954376dd3a3','?alšie informácie:','Rozmery: d?žka 145 x šírka 145 x výška 155 cm. Hmotnos?: 220,00 kg'),(87861,'c4cf6705-12bc-4295-acaa-2954376dd3a3','attribute_24','62000'),(87862,'c4cf6705-12bc-4295-acaa-2954376dd3a3','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(87863,'c4cf6705-12bc-4295-acaa-2954376dd3a3','attribute_30','Little Tikes'),(87864,'c4cf6705-12bc-4295-acaa-2954376dd3a3','attribute_4','398.35 €'),(87865,'c4cf6705-12bc-4295-acaa-2954376dd3a3','Kód výrobcu:','172229'),(87866,'c4cf6705-12bc-4295-acaa-2954376dd3a3','Popis:','Drevený dom?ek Kingston Little Tikes. Kvalitný drevený dom?ek s verandou a holandskými dverami. Okno s parapetom. Drevená strecha. Drevené ?asti naimpregnované. Kovové sú?asti ošetrené proti korózii. Vek: 3 +. Materiál: drevo + kov + plast. Krajina pôvodu: EÚ.'),(87867,'c4cf6705-12bc-4295-acaa-2954376dd3a3','Približná celková hmotnos? :','77000'),(87868,'c4cf6705-12bc-4295-acaa-2954376dd3a3','Približná celková hmotnos? balenia :','77000'),(87869,'4ee6e777-affc-4ee2-b811-801e13d97160','?alšie informácie:','Tri náhradné kazety CCR jednotky Clean and Charge. 90% liehu zaistí vysokú úrove? hygieny. Vhodné pre ?istiace jednotky holiacich stroj?ekov Braun: 390cc, 590cc, 8595, 8585, 8985, 8990, 8995, Syncro 7680, 7785, 9595, 9585, 9565, 795cc, 790cc, 760cc a ?alšie, ktoré sú vybavené ?istiacou jednotkou Clean and Charge.'),(87870,'4ee6e777-affc-4ee2-b811-801e13d97160','attribute_24','3701'),(87871,'4ee6e777-affc-4ee2-b811-801e13d97160','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(87872,'4ee6e777-affc-4ee2-b811-801e13d97160','attribute_30','Braun'),(87873,'4ee6e777-affc-4ee2-b811-801e13d97160','attribute_4','11.83 €'),(87874,'4ee6e777-affc-4ee2-b811-801e13d97160','Kód výrobcu:','CCR 3'),(87875,'4ee6e777-affc-4ee2-b811-801e13d97160','Rezací systém:','-'),(87876,'4ee6e777-affc-4ee2-b811-801e13d97160','Systém holenia:','-'),(87877,'4ee6e777-affc-4ee2-b811-801e13d97160','Typ napájania:','-'),(87878,'8f96e250-0c76-4bbf-920b-81cd1e04dbf2','attribute_24','2455'),(87879,'8f96e250-0c76-4bbf-920b-81cd1e04dbf2','domain_name','Eloshop.skPre domácnos?'),(87880,'8f96e250-0c76-4bbf-920b-81cd1e04dbf2','attribute_30','Braun'),(87881,'8f96e250-0c76-4bbf-920b-81cd1e04dbf2','attribute_4','10.94 €'),(87882,'8f96e250-0c76-4bbf-920b-81cd1e04dbf2','Kód výrobcu:','20-4/3 EB'),(87883,'8f96e250-0c76-4bbf-920b-81cd1e04dbf2','Popis:','Pre Oral-B (okrem Cross Action Power, Sonic Complete)'),(87884,'d71f6a8c-6837-404a-abcd-c2e6d2be7ae2','?alšie informácie:','Rozmery: 220 x 160 x 163 cm'),(87885,'d71f6a8c-6837-404a-abcd-c2e6d2be7ae2','attribute_24','63600'),(87886,'d71f6a8c-6837-404a-abcd-c2e6d2be7ae2','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(87887,'d71f6a8c-6837-404a-abcd-c2e6d2be7ae2','attribute_30','Smoby'),(87888,'d71f6a8c-6837-404a-abcd-c2e6d2be7ae2','attribute_4','345.91 €'),(87889,'d71f6a8c-6837-404a-abcd-c2e6d2be7ae2','Kód výrobcu:','310463'),(87890,'d71f6a8c-6837-404a-abcd-c2e6d2be7ae2','Popis:','SMOBY dom?ek pre deti Disney Macko Pu horáre? so šmyk?avkou je krásny béžovo-zeleno-hnedý poschodový dom?ek. Zo zvýšeného poschodia sa dá po šmyk?avke šmyknú? dolu. Ke? sa odpojí šmyk?avka, tak sa do dom?eka vchádza po rebríku. Nako?ko výška prvého poschodia je len 45 cm, zvládnu to deti už od 2 rokov. Do dom?eka sa dá vyliez? aj po šmyk?avke, ?o je ob?úbené lezenie malých detí. Celý dom?ek má dvojité steny, ?o zaru?uje stabilitu a pevnos?. Je zdobený krásnymi obrázkami Macka Pu s motýlikmi a veveri?kou. V?aka anti UV filtru farby dom?eka nevyblendú od slnka a udržia si farbu po dlhý ?as.\nOkenice sú ?ahko otvárate?né a zatvárate?né. Pod dom?ekom je priestor na vytvorenie bunkra a skrýše. Na dom?eku je na strešnú konštrukciu napojená hojda?ka s lavi?kou na sedenie, ktorá je vhodná pre deti od útleho veku. Hojda?ka sa dá postupne rozobra?, až zostane len doska na hojdanie pre staršie deti. Celý dom?ek je doladený oranžovou šmyk?avkou a podlahou, ?im sa celkový dojem oživí a spestrí. Výška dom?eka je 163 cm, jeho šírka je 160 cm so šmyk?avkou, a d?žka s konštrukciou 220 cm. Dom?ek pre deti je vhodný od 2 rokov. Pohodlne sa v ?om zahrá i viac detí.'),(87891,'bfdd0aa6-e9d9-4928-96de-850ccbab647e','attribute_24','63772'),(87892,'bfdd0aa6-e9d9-4928-96de-850ccbab647e','domain_name','Eloshop.skPre najmenšíchHra?kyZáhradaDom?eky a šmýkalky'),(87893,'bfdd0aa6-e9d9-4928-96de-850ccbab647e','attribute_30','Little Tikes'),(87894,'bfdd0aa6-e9d9-4928-96de-850ccbab647e','attribute_4','362.13 €'),(87895,'bfdd0aa6-e9d9-4928-96de-850ccbab647e','Kód výrobcu:','Ihrisko je zložené zo šmyk?avky, hojda?ky a lezeckej steny. Spríjemnenie v horúcich d?och. Drevené prvky ihriská sú spojené oce?ovými prvkami, ktoré zais?ujú pevnos? stavby.   Konštrukcia je z drevených trámov borovice najvyššej kvality. Kovové ?asti sú potiahnuté odolným náterom proti poveternostným vplyvom.'),(87896,'7cf7c02f-4101-46cf-a641-23d9618cd90f','attribute_24','4811'),(87897,'7cf7c02f-4101-46cf-a641-23d9618cd90f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetHuby a Switch-e'),(87898,'7cf7c02f-4101-46cf-a641-23d9618cd90f','attribute_30','ZyXEL'),(87899,'7cf7c02f-4101-46cf-a641-23d9618cd90f','attribute_4','7.04 €'),(87900,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','attribute_24','9445'),(87901,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(87902,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','attribute_30','Zelmer'),(87903,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','attribute_4','18.24 €'),(87904,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Celkový výkon:','400'),(87905,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Certifikáty:','CE'),(87906,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Farba:','biela a sivá'),(87907,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Kód výrobcu:','481.4 Grafit/symbio'),(87908,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Možnos? sekania ?adu:','nie'),(87909,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Nádoba na mixovanie:','nie'),(87910,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Nádoba:','nie'),(87911,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Napájanie:','230 VAC / 50 Hz'),(87912,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Po?et rýchlostí:','5'),(87913,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Pulzujúca práca:','nie'),(87914,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Regulácia otá?iek:','áno, plus turbo'),(87915,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Skrinka:','Plastové'),(87916,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Stojan s misou:','nie'),(87917,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Stránka výrobcu:','www.zelmer.pl'),(87918,'6889d0f5-2885-4bea-acf9-ef514e26e4dd','Typ zariadenia:','Ru?ný mixér'),(87919,'9ed54035-ea1b-44d9-836a-e2f55b7879af','attribute_24','40588'),(87920,'9ed54035-ea1b-44d9-836a-e2f55b7879af','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(87921,'9ed54035-ea1b-44d9-836a-e2f55b7879af','attribute_30','SanDisk'),(87922,'9ed54035-ea1b-44d9-836a-e2f55b7879af','attribute_4','5.95 €'),(87923,'9ed54035-ea1b-44d9-836a-e2f55b7879af','Kapacita:','16 GB'),(87924,'9ed54035-ea1b-44d9-836a-e2f55b7879af','Kód výrobcu:','SDCZ52-016G-B35'),(87925,'9ed54035-ea1b-44d9-836a-e2f55b7879af','Max. presnos? ?ítania:','8'),(87926,'9ed54035-ea1b-44d9-836a-e2f55b7879af','Max. rýchlos? zápisu:','5'),(87927,'9ed54035-ea1b-44d9-836a-e2f55b7879af','Typ pamäte:','USB 2,0 Flash'),(87928,'16059830-f70d-4d35-8189-039f759f195c','attribute_24','74398'),(87929,'16059830-f70d-4d35-8189-039f759f195c','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87930,'16059830-f70d-4d35-8189-039f759f195c','attribute_30','Pioneer'),(87931,'16059830-f70d-4d35-8189-039f759f195c','attribute_4','100.31 €'),(87932,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','attribute_24','2576'),(87933,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(87934,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','attribute_30','Braun'),(87935,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','attribute_4','24.24 €'),(87936,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Certifikáty:','CE'),(87937,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Displej LCD:','Nie'),(87938,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Farba:','?ierna'),(87939,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Indikátory:','Nie'),(87940,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Kód výrobcu:','815 Inter Face'),(87941,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Model výmennej hlavice:','Fólie a nôž séria 800 11B'),(87942,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Možnos? nabíjania v aute:','Nie'),(87943,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Možnos? umývania vo vode:','Áno'),(87944,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Obsah balenia:','výsuvný zastriháva?'),(87945,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Popis:','Pánsky holiaci stroj?ek'),(87946,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Púzdro:','Nie'),(87947,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Rezací systém:','Vibra?ný'),(87948,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Rozsah napájania zo siete:','Univerzálne napätie'),(87949,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Stránka výrobcu:','www.golarkibraun.pl'),(87950,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Systém hlavíc:','Jediný holiaci systém založený na pružnom a flexibilnom filme'),(87951,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Systém holenia:','Suchý'),(87952,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Typ napájania:','Sie?ou'),(87953,'11264cc6-8dc3-4bbb-a5fb-f1e75849bd4b','Zastriháva?:','Áno'),(87954,'933b1929-4573-417b-9072-0ffad62bf28c','attribute_24','74391'),(87955,'933b1929-4573-417b-9072-0ffad62bf28c','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87956,'933b1929-4573-417b-9072-0ffad62bf28c','attribute_30','Pioneer'),(87957,'933b1929-4573-417b-9072-0ffad62bf28c','attribute_4','103.60 €'),(87958,'7a2a09ca-4b87-4888-895b-160f713effaa','attribute_24','65769'),(87959,'7a2a09ca-4b87-4888-895b-160f713effaa','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87960,'7a2a09ca-4b87-4888-895b-160f713effaa','attribute_30','JVC'),(87961,'7a2a09ca-4b87-4888-895b-160f713effaa','attribute_4','80.31 €'),(87962,'d03f4e2d-fa30-499e-89e8-13d56994638b','attribute_24','65750'),(87963,'d03f4e2d-fa30-499e-89e8-13d56994638b','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87964,'d03f4e2d-fa30-499e-89e8-13d56994638b','attribute_30','JVC'),(87965,'d03f4e2d-fa30-499e-89e8-13d56994638b','attribute_4','96.13 €'),(87966,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','?íta?ka pamä?ových kariet:','Nie'),(87967,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','attribute_24','66235'),(87968,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87969,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','attribute_30','KENWOOD'),(87970,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','attribute_4','77.32 €'),(87971,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Farba textu na displeji:','Bielo - ?ierna'),(87972,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Kazetový prehráva?:','Nie'),(87973,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Kód výrobcu:','KMM-BT34'),(87974,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Konektor USB pre prehrávanie MP3/WMA súborov:','Áno'),(87975,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Loudness:','Áno'),(87976,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Montážny konektor ISO:','Nie'),(87977,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Odnímate?ný panel:','Nie'),(87978,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Po?et predvolieb staníc:','24'),(87979,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Prehráva? CD:','Nie'),(87980,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Prehrávanie CD-R/CD-RW:','Nie'),(87981,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Prehrávanie DVD/DVD-R/DVD-RW:','Nie'),(87982,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Prehrávanie MP3/WMA:','Áno'),(87983,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','RDS (TA, TP, AF):','Áno'),(87984,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Tuner AM:','MW / LW'),(87985,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Tuner FM:','Áno'),(87986,'f23ac804-a9ad-4df9-943a-ebbf5bb2e988','Výkon zosil?ova?a:','200 W'),(87987,'562bb8dd-72dc-415f-931b-883586483c93','attribute_24','74397'),(87988,'562bb8dd-72dc-415f-931b-883586483c93','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87989,'562bb8dd-72dc-415f-931b-883586483c93','attribute_30','Pioneer'),(87990,'562bb8dd-72dc-415f-931b-883586483c93','attribute_4','84.49 €'),(87991,'c7025db7-e206-4edd-ba7f-a178628650c6','attribute_24','74396'),(87992,'c7025db7-e206-4edd-ba7f-a178628650c6','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87993,'c7025db7-e206-4edd-ba7f-a178628650c6','attribute_30','Pioneer'),(87994,'c7025db7-e206-4edd-ba7f-a178628650c6','attribute_4','86.28 €'),(87995,'8ac1bed0-b9d6-4921-bbdf-7751990bf4d1','attribute_24','74394'),(87996,'8ac1bed0-b9d6-4921-bbdf-7751990bf4d1','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(87997,'8ac1bed0-b9d6-4921-bbdf-7751990bf4d1','attribute_30','Pioneer'),(87998,'8ac1bed0-b9d6-4921-bbdf-7751990bf4d1','attribute_4','122.11 €'),(87999,'c06141d4-010e-407d-93a2-babf020b055a','attribute_24','65751'),(88000,'c06141d4-010e-407d-93a2-babf020b055a','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(88001,'c06141d4-010e-407d-93a2-babf020b055a','attribute_30','JVC'),(88002,'c06141d4-010e-407d-93a2-babf020b055a','attribute_4','112.26 €'),(88003,'878cef61-e455-4cef-a5a1-e49ba4f82784','attribute_24','65768'),(88004,'878cef61-e455-4cef-a5a1-e49ba4f82784','domain_name','Eloshop.skAutodoplnkyAutorádiá'),(88005,'878cef61-e455-4cef-a5a1-e49ba4f82784','attribute_30','JVC'),(88006,'878cef61-e455-4cef-a5a1-e49ba4f82784','attribute_4','89.27 €'),(88007,'0210344e-0c5a-4d41-b6a6-e7749bd3220f','attribute_24','32151'),(88008,'0210344e-0c5a-4d41-b6a6-e7749bd3220f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(88009,'0210344e-0c5a-4d41-b6a6-e7749bd3220f','attribute_30','HOYA'),(88010,'0210344e-0c5a-4d41-b6a6-e7749bd3220f','attribute_4','10.92 €'),(88011,'0210344e-0c5a-4d41-b6a6-e7749bd3220f','Kód výrobcu:','HOYA-UVCH72P'),(88012,'0210344e-0c5a-4d41-b6a6-e7749bd3220f','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(88013,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','attribute_24','12650'),(88014,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(88015,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','attribute_30','Braun'),(88016,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','attribute_4','54.99 €'),(88017,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Certifikáty:','CE'),(88018,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Displej LCD:','nie'),(88019,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Doba holenia:','45 minút'),(88020,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Doba nabíjania:','60 minút'),(88021,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Farba:','modrá strieborná'),(88022,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Indikátory:','kontrolka nabíjania'),(88023,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Kód výrobcu:','Smart Control seria 3 330'),(88024,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Možnos? umývania vo vode:','áno'),(88025,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Obsah balenia:','?istiaca kefka, napájací kábel'),(88026,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Popis:','SmartFoil systém - systém, ktorý sleduje, tvar tváre pre hladké a presné dokon?enie.'),(88027,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Rezací systém:','Vibra?ný'),(88028,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Rozsah napájania zo siete:','220 do 240 VAC / 50 Hz'),(88029,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Stránka výrobcu:','www.braun.com'),(88030,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Systém hlavíc:','Smart fólia s odnímate?ným vekom'),(88031,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Systém holenia:','Suchý'),(88032,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Systém prispôsobenia sa tvári:','Kombinácia vä?ších a menších otvorov pre zvýšenie presnosti'),(88033,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Typ napájania:','Akumulátorové Sie?ové'),(88034,'32e2dfdc-f560-4770-9e7c-9b70762dcb84','Zastriháva?:','áno'),(88035,'2863ba3a-5ac6-4918-9355-03ecb718cd97','attribute_24','41255'),(88036,'2863ba3a-5ac6-4918-9355-03ecb718cd97','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(88037,'2863ba3a-5ac6-4918-9355-03ecb718cd97','attribute_30','Apple'),(88038,'2863ba3a-5ac6-4918-9355-03ecb718cd97','attribute_4','49.83 €'),(88039,'61293af2-954d-45cb-9b83-29c952b19d78','Akceptovate?ná externá pamä?:','-'),(88040,'61293af2-954d-45cb-9b83-29c952b19d78','attribute_24','41257'),(88041,'61293af2-954d-45cb-9b83-29c952b19d78','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(88042,'61293af2-954d-45cb-9b83-29c952b19d78','attribute_30','Apple'),(88043,'61293af2-954d-45cb-9b83-29c952b19d78','attribute_4','50.01 €'),(88044,'61293af2-954d-45cb-9b83-29c952b19d78','Displej :','Nie'),(88045,'61293af2-954d-45cb-9b83-29c952b19d78','Farba:','Zelená'),(88046,'61293af2-954d-45cb-9b83-29c952b19d78','Kód výrobcu:','MD776RP'),(88047,'61293af2-954d-45cb-9b83-29c952b19d78','Max. ?as prevádzky batérie:','15'),(88048,'61293af2-954d-45cb-9b83-29c952b19d78','Možnos? nahrávania:','-'),(88049,'61293af2-954d-45cb-9b83-29c952b19d78','Ovláda?:','Nie'),(88050,'61293af2-954d-45cb-9b83-29c952b19d78','Podporované formáty:','Podporované audio formáty: AAC (8 až 320 kb / s), Chránené AAC (z iTunes Store), MP3 (8 až 320 kbit / s), MP3 VBR, Audible (formáty 2, 3, a 4, Audible Enhanced Audio , AAX, a AAX +), Apple Lossless, AIFF, a WAV'),(88051,'61293af2-954d-45cb-9b83-29c952b19d78','Prehrávanie VIDEO:','Nie'),(88052,'61293af2-954d-45cb-9b83-29c952b19d78','Rozhranie:','USB 2,0 (na kábli)'),(88053,'61293af2-954d-45cb-9b83-29c952b19d78','Slúchadlá:','Áno'),(88054,'61293af2-954d-45cb-9b83-29c952b19d78','Stránka výrobcu:','http://www.apple.com/pl/ipod-shuffle/specs.html'),(88055,'61293af2-954d-45cb-9b83-29c952b19d78','Typ vstavanej pamäti:','Flash'),(88056,'61293af2-954d-45cb-9b83-29c952b19d78','Vstavaná pamä?:','2 GB'),(88057,'61293af2-954d-45cb-9b83-29c952b19d78','Vstavané rádio:','Nie'),(88058,'5f3ef52e-a81e-4d75-9624-109640959d00','attribute_24','4125'),(88059,'5f3ef52e-a81e-4d75-9624-109640959d00','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(88060,'5f3ef52e-a81e-4d75-9624-109640959d00','attribute_30','Encore'),(88061,'5f3ef52e-a81e-4d75-9624-109640959d00','attribute_4','10.26 €'),(88062,'5f3ef52e-a81e-4d75-9624-109640959d00','Citlivos? mikrofónu:','112'),(88063,'5f3ef52e-a81e-4d75-9624-109640959d00','Farba:','?ierna'),(88064,'5f3ef52e-a81e-4d75-9624-109640959d00','Kód výrobcu:','MH-2001'),(88065,'5f3ef52e-a81e-4d75-9624-109640959d00','Komunikácia so zariadením:','rádiová'),(88066,'5f3ef52e-a81e-4d75-9624-109640959d00','Konektor:','Jack 3,5mm'),(88067,'5f3ef52e-a81e-4d75-9624-109640959d00','Popis:','Bezdrôtové slúchadlá s mikrofónom a zabudovaným vysiela?om (?alší slot pre mic volanie, dosah až 8 metrov, ?o je ideálne pre použitie so Skype Lu-mail, môžete pripoji? slúchadlá ako normálne slúchadlá (pri vybitej batérii (nie je sú?as?ou dodávky batrii 2x AAA), Sada sa skladá z od: Bezdrôtové slúchadlá audio kábel (jack 3.5 - 3.5 mm jack) RCA audio kábel - jack 3,5'),(88068,'5f3ef52e-a81e-4d75-9624-109640959d00','Prenosové pásmo:','20hz-22000hz'),(88069,'5f3ef52e-a81e-4d75-9624-109640959d00','Regulácia hlasitosti:','áno'),(88070,'5f3ef52e-a81e-4d75-9624-109640959d00','Ú?innos? slúchadiel:','112'),(88071,'5cd1e3cb-8851-4848-8d97-27338558a56c','attribute_24','3657'),(88072,'5cd1e3cb-8851-4848-8d97-27338558a56c','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(88073,'5cd1e3cb-8851-4848-8d97-27338558a56c','attribute_30','Kingston'),(88074,'5cd1e3cb-8851-4848-8d97-27338558a56c','attribute_4','13.05 €'),(88075,'5cd1e3cb-8851-4848-8d97-27338558a56c','Popis:','SDHC Class 4'),(88076,'5cd1e3cb-8851-4848-8d97-27338558a56c','Stránka výrobcu:','www.kingston.com'),(88077,'5256e6eb-09e1-46dd-9d9a-f76b14e31299','attribute_24','8904'),(88078,'5256e6eb-09e1-46dd-9d9a-f76b14e31299','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(88079,'5256e6eb-09e1-46dd-9d9a-f76b14e31299','attribute_30','Kingston'),(88080,'5256e6eb-09e1-46dd-9d9a-f76b14e31299','attribute_4','13.05 €'),(88081,'5256e6eb-09e1-46dd-9d9a-f76b14e31299','Kapacita:','32 GB'),(88082,'5256e6eb-09e1-46dd-9d9a-f76b14e31299','Kód výrobcu:','SD4/32GB'),(88083,'5256e6eb-09e1-46dd-9d9a-f76b14e31299','Typ pamäte:','SDHC'),(88084,'32637352-8517-42fe-9e8b-87c0518bbfe9','?alšie informácie:','• Moderný Motor: výkonný a tichý , ?ahká konštrukcia • Ergonomický dizajn s mäkkým káblom a rukovä?ou'),(88085,'32637352-8517-42fe-9e8b-87c0518bbfe9','attribute_24','7153'),(88086,'32637352-8517-42fe-9e8b-87c0518bbfe9','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(88087,'32637352-8517-42fe-9e8b-87c0518bbfe9','attribute_30','BOSCH'),(88088,'32637352-8517-42fe-9e8b-87c0518bbfe9','attribute_4','47.75 €'),(88089,'32637352-8517-42fe-9e8b-87c0518bbfe9','Celkový výkon:','500'),(88090,'32637352-8517-42fe-9e8b-87c0518bbfe9','Farba:','biela / šedá'),(88091,'32637352-8517-42fe-9e8b-87c0518bbfe9','Kód výrobcu:','MFQ 4070'),(88092,'32637352-8517-42fe-9e8b-87c0518bbfe9','Nádoba na mixovanie:','s vekom a mierkou'),(88093,'32637352-8517-42fe-9e8b-87c0518bbfe9','Po?et rýchlostí:','5'),(88094,'32637352-8517-42fe-9e8b-87c0518bbfe9','Pulzujúca práca:','Áno'),(88095,'32637352-8517-42fe-9e8b-87c0518bbfe9','Stránka výrobcu:','http://bosch-home.pl/MFQ4070.html?source=search'),(88096,'32637352-8517-42fe-9e8b-87c0518bbfe9','Typ zariadenia:','Ru?ný mixér'),(88097,'32637352-8517-42fe-9e8b-87c0518bbfe9','Výmenné koncovky:','• 2 koncovky na š?ahanie a miešanie • 2 stabilné hnetacie háky z nerezovej ocele • Odnímate?ná noha na mixovanie z nerezovej ocele'),(88098,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','attribute_24','1022'),(88099,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(88100,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','attribute_30','ESPERANZA'),(88101,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','attribute_4','2.43 €'),(88102,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','D?žka kábla (m):','1,2 m'),(88103,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','Farba:','Bielo/strieborná'),(88104,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','Kód výrobcu:','EH126'),(88105,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','Komunikácia so zariadením:','Káblová'),(88106,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','Konektor:','mini Jack 3,5mm'),(88107,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','Prenosové pásmo:','20Hz-20KHz'),(88108,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','Regulácia hlasitosti:','Nie'),(88109,'c7ee62c7-573f-4b93-85bc-e3b8490a14e9','Ú?innos? slúchadiel:','105dB±3dB'),(88110,'960f062a-083b-4824-9db5-86dd1d91cfde','Akceptovate?ná externá pamä?:','Micro SDHC'),(88111,'960f062a-083b-4824-9db5-86dd1d91cfde','attribute_24','63692'),(88112,'960f062a-083b-4824-9db5-86dd1d91cfde','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(88113,'960f062a-083b-4824-9db5-86dd1d91cfde','attribute_30','SanDisk'),(88114,'960f062a-083b-4824-9db5-86dd1d91cfde','attribute_4','42.72 €'),(88115,'960f062a-083b-4824-9db5-86dd1d91cfde','Displej (typ):','LCD TFT'),(88116,'960f062a-083b-4824-9db5-86dd1d91cfde','Displej :','Áno'),(88117,'960f062a-083b-4824-9db5-86dd1d91cfde','Farba:','Žltá'),(88118,'960f062a-083b-4824-9db5-86dd1d91cfde','Kód výrobcu:','123874'),(88119,'960f062a-083b-4824-9db5-86dd1d91cfde','Max. ?as prevádzky batérie:','25 hodín'),(88120,'960f062a-083b-4824-9db5-86dd1d91cfde','Možnos? nahrávania:','Áno'),(88121,'960f062a-083b-4824-9db5-86dd1d91cfde','Ovláda?:','Nie'),(88122,'960f062a-083b-4824-9db5-86dd1d91cfde','Podporované formáty:','Flac, Mp3, Ogg, Wma'),(88123,'960f062a-083b-4824-9db5-86dd1d91cfde','Prehrávanie VIDEO:','Áno'),(88124,'960f062a-083b-4824-9db5-86dd1d91cfde','Rozhranie:','USB 2.0 (na kábli)'),(88125,'960f062a-083b-4824-9db5-86dd1d91cfde','Slúchadlá:','Áno'),(88126,'960f062a-083b-4824-9db5-86dd1d91cfde','Typ vstavanej pamäti:','Flash'),(88127,'960f062a-083b-4824-9db5-86dd1d91cfde','Vstavaná pamä?:','8 GB'),(88128,'960f062a-083b-4824-9db5-86dd1d91cfde','Vstavané rádio:','Áno'),(88129,'2cd46ca4-38b7-4812-bc72-22c61fcf5e16','attribute_24','34608'),(88130,'2cd46ca4-38b7-4812-bc72-22c61fcf5e16','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(88131,'2cd46ca4-38b7-4812-bc72-22c61fcf5e16','attribute_30','Apple'),(88132,'2cd46ca4-38b7-4812-bc72-22c61fcf5e16','attribute_4','50.01 €'),(88133,'8b00518c-ef20-4645-af2b-b3609abedfda','attribute_24','61042'),(88134,'8b00518c-ef20-4645-af2b-b3609abedfda','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(88135,'8b00518c-ef20-4645-af2b-b3609abedfda','attribute_30','Apple'),(88136,'8b00518c-ef20-4645-af2b-b3609abedfda','attribute_4','50.01 €'),(88137,'c0161672-4c10-4063-a005-f05a79a7b65b','Akceptovate?ná externá pamä?:','Micro SDHC'),(88138,'c0161672-4c10-4063-a005-f05a79a7b65b','attribute_24','63683'),(88139,'c0161672-4c10-4063-a005-f05a79a7b65b','domain_name','Eloshop.skElektronikaPrehráva?e MP3/MP4'),(88140,'c0161672-4c10-4063-a005-f05a79a7b65b','attribute_30','SanDisk'),(88141,'c0161672-4c10-4063-a005-f05a79a7b65b','attribute_4','42.72 €'),(88142,'c0161672-4c10-4063-a005-f05a79a7b65b','Displej (typ):','LCD TFT'),(88143,'c0161672-4c10-4063-a005-f05a79a7b65b','Displej :','áno'),(88144,'c0161672-4c10-4063-a005-f05a79a7b65b','Farba:','modrá'),(88145,'c0161672-4c10-4063-a005-f05a79a7b65b','Kód výrobcu:','123871'),(88146,'c0161672-4c10-4063-a005-f05a79a7b65b','Max. ?as prevádzky batérie:','25'),(88147,'c0161672-4c10-4063-a005-f05a79a7b65b','Možnos? nahrávania:','áno'),(88148,'c0161672-4c10-4063-a005-f05a79a7b65b','Ovláda?:','Nie'),(88149,'c0161672-4c10-4063-a005-f05a79a7b65b','Podporované formáty:','Flac, Mp3, Ogg, Wma'),(88150,'c0161672-4c10-4063-a005-f05a79a7b65b','Prehrávanie VIDEO:','áno'),(88151,'c0161672-4c10-4063-a005-f05a79a7b65b','Rozhranie:','USB 2,0'),(88152,'c0161672-4c10-4063-a005-f05a79a7b65b','Slúchadlá:','áno'),(88153,'c0161672-4c10-4063-a005-f05a79a7b65b','Typ vstavanej pamäti:','Flash'),(88154,'c0161672-4c10-4063-a005-f05a79a7b65b','Vstavaná pamä?:','8 GB'),(88155,'c0161672-4c10-4063-a005-f05a79a7b65b','Vstavané rádio:','áno'),(88156,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','attribute_24','891'),(88157,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(88158,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','attribute_30','ESPERANZA'),(88159,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','attribute_4','3.37 €'),(88160,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Citlivos? mikrofónu:','-58dB±2dB'),(88161,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','D?žka kábla (m):','2,5 m'),(88162,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Farba:','?ierna'),(88163,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Kód výrobcu:','EH108'),(88164,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Komunikácia so zariadením:','Káblová'),(88165,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Konektor:','mini Jack (3,5mm)'),(88166,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Prenosové pásmo:','20Hz-20.000Hz'),(88167,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Regulácia hlasitosti:','Nie'),(88168,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Typ mikrofónu:','Kapacitný'),(88169,'3e2167eb-9841-4ce6-826c-f0bd3c5f8914','Ú?innos? slúchadiel:','105dB pri 1KHz'),(88170,'0d57dec1-bede-42e9-965d-bae592b5afea','attribute_24','4870'),(88171,'0d57dec1-bede-42e9-965d-bae592b5afea','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(88172,'0d57dec1-bede-42e9-965d-bae592b5afea','attribute_30','Logitech'),(88173,'0d57dec1-bede-42e9-965d-bae592b5afea','attribute_4','111.81 €'),(88174,'0d57dec1-bede-42e9-965d-bae592b5afea','D?žka kábla (m):','3'),(88175,'0d57dec1-bede-42e9-965d-bae592b5afea','Regulácia hlasitosti:','Áno'),(88176,'c40410fd-caed-4057-b5ef-675189fd94a5','attribute_24','7359'),(88177,'c40410fd-caed-4057-b5ef-675189fd94a5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(88178,'c40410fd-caed-4057-b5ef-675189fd94a5','attribute_30','BOSCH'),(88179,'c40410fd-caed-4057-b5ef-675189fd94a5','attribute_4','22.73 €'),(88180,'c40410fd-caed-4057-b5ef-675189fd94a5','Celkový výkon:','700'),(88181,'c40410fd-caed-4057-b5ef-675189fd94a5','Certifikáty:','CE'),(88182,'c40410fd-caed-4057-b5ef-675189fd94a5','D?žka sie?ového kábla:','1,9'),(88183,'c40410fd-caed-4057-b5ef-675189fd94a5','Difuzér (zvyšuje objem):','Nie'),(88184,'c40410fd-caed-4057-b5ef-675189fd94a5','Displej LED:','Nie'),(88185,'c40410fd-caed-4057-b5ef-675189fd94a5','Farba:','modrá metalíza'),(88186,'c40410fd-caed-4057-b5ef-675189fd94a5','Funkcia Turbo (rýchle sušenie):','Nie'),(88187,'c40410fd-caed-4057-b5ef-675189fd94a5','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(88188,'c40410fd-caed-4057-b5ef-675189fd94a5','Kód výrobcu:','PHA 2300'),(88189,'c40410fd-caed-4057-b5ef-675189fd94a5','Ochrana proti prehriatiu:','Áno'),(88190,'c40410fd-caed-4057-b5ef-675189fd94a5','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(88191,'c40410fd-caed-4057-b5ef-675189fd94a5','Po?et nastavenií teploty:','3'),(88192,'c40410fd-caed-4057-b5ef-675189fd94a5','Skladacia rukovä?:','Nie'),(88193,'c40410fd-caed-4057-b5ef-675189fd94a5','Stránka výrobcu:','http://www.bosch-home.pl'),(88194,'c40410fd-caed-4057-b5ef-675189fd94a5','Studené fúkanie:','Áno'),(88195,'c40410fd-caed-4057-b5ef-675189fd94a5','Uchytenie na stenu:','Áno'),(88196,'c40410fd-caed-4057-b5ef-675189fd94a5','Vymenite?ný filter:','Nie'),(88197,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','3G:','Áno'),(88198,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','?alšie informácie:','váha: 1,67 kg; rozmery: 269,1 x 187,3 x 20,4 mm; batéria Li-Pol'),(88199,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','attribute_24','55639'),(88200,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','domain_name','Eloshop.skTelefóny, Tablety a GPSTablety'),(88201,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','attribute_30','Lenovo'),(88202,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','attribute_4','1419.71 €'),(88203,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Batéria:','4200'),(88204,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Bluetooth:','Áno'),(88205,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Displej :','11,69'),(88206,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Funkcia telefónu:','Nie'),(88207,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','GPS Modul:','Nie'),(88208,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Hmotnos?:','835'),(88209,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Intel Form Factor:','Tablet'),(88210,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Kamera (popis):','2MP 1080p Front, 5MP 1080p Rear'),(88211,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Kamera:','Áno'),(88212,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Klávesnica:','Áno'),(88213,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Kód výrobcu:','N3Z6CPB'),(88214,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Konektory špecifikácia:','Tablet: USB 2.0, SIM Card, Minidisplay port; Stacja: USB 3.0, Minidisplay port'),(88215,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Opera?ná pamä?:','8'),(88216,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Opera?ný systém:','Windows 8 Professional 64 bit'),(88217,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Procesor:','3rd Generation Intel® Core™ i7-3667UV Processor (2.0GHz, 4MB L3, 1333MHz FSB)'),(88218,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Rozlíšenie:','1080'),(88219,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Rozmery:','296,1 x 187,3 x 11,6'),(88220,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Slot pamä?ových kariet:','micro SD'),(88221,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Video výstup:','-'),(88222,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Vstavaná pamä?:','256'),(88223,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Wi-Fi špecifikácia:','Intel® Centrino® Advanced-N 62055 2x2 agn'),(88224,'f8c0f1c7-e54d-4b55-9297-e56c4219f272','Wi-Fi:','Áno'),(88225,'4bef8aed-728e-451b-91ed-f4b613d9a49f','attribute_24','74007'),(88226,'4bef8aed-728e-451b-91ed-f4b613d9a49f','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(88227,'4bef8aed-728e-451b-91ed-f4b613d9a49f','attribute_30','Samsung'),(88228,'4bef8aed-728e-451b-91ed-f4b613d9a49f','attribute_4','678.34 €'),(88229,'569e6dba-66ef-4836-bc1c-562cbdfcaa7f','attribute_24','72779'),(88230,'569e6dba-66ef-4836-bc1c-562cbdfcaa7f','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(88231,'569e6dba-66ef-4836-bc1c-562cbdfcaa7f','attribute_30','Samsung'),(88232,'569e6dba-66ef-4836-bc1c-562cbdfcaa7f','attribute_4','663.00 €'),(88233,'5ca9bec2-f19e-4261-994e-81581b569913','attribute_24','38309'),(88234,'5ca9bec2-f19e-4261-994e-81581b569913','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(88235,'5ca9bec2-f19e-4261-994e-81581b569913','attribute_30','Kingston'),(88236,'5ca9bec2-f19e-4261-994e-81581b569913','attribute_4','5.82 €'),(88237,'5ca9bec2-f19e-4261-994e-81581b569913','Kapacita:','8 GB'),(88238,'5ca9bec2-f19e-4261-994e-81581b569913','Kód výrobcu:','MBLY10G2/8GB'),(88239,'5ca9bec2-f19e-4261-994e-81581b569913','Max. presnos? ?ítania:','10 MB/s'),(88240,'5ca9bec2-f19e-4261-994e-81581b569913','Max. rýchlos? zápisu:','10 MB/s'),(88241,'5ca9bec2-f19e-4261-994e-81581b569913','Typ pamäte:','Micro SDHC'),(88242,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','attribute_24','69232'),(88243,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88244,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','attribute_30','AKPO'),(88245,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','attribute_4','60.92 €'),(88246,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Displej :','Nie'),(88247,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Farba:','?ierny inox'),(88248,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','H?bka:','282 mm'),(88249,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Kód výrobcu:','WK-7 LIGHT GLASS 50 INOX ?ierny'),(88250,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Osvetlenie:','Áno'),(88251,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Ovládanie:','Mechanické'),(88252,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Po?et motorov:','1'),(88253,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Rozmery balenia (Šírka x Výška x H?bka):','660 x 225 x 390 mm'),(88254,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Šírka:','600 mm'),(88255,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Typ :','Podskrinkový digestor'),(88256,'71f08995-0c9a-435f-b1a2-04fc11a9cd95','Výkon osvetlenia:','50'),(88257,'c98269b5-c8c1-40a7-bb47-18e112ec8209','attribute_24','9629'),(88258,'c98269b5-c8c1-40a7-bb47-18e112ec8209','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(88259,'c98269b5-c8c1-40a7-bb47-18e112ec8209','attribute_30','GoodRam'),(88260,'c98269b5-c8c1-40a7-bb47-18e112ec8209','attribute_4','3.49 €'),(88261,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Kapacita:','8 GB'),(88262,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Kód výrobcu:','SDC8GHC4GRR9'),(88263,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Max. presnos? ?ítania:','8'),(88264,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Max. rýchlos? zápisu:','4,5'),(88265,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Popis:','Karta SDHC class4'),(88266,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Rozmery (v x š x h):','24 x 32 x 2,1'),(88267,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Stránka výrobcu:','www.goodram.com'),(88268,'c98269b5-c8c1-40a7-bb47-18e112ec8209','Typ pamäte:','SDHC'),(88269,'5294f373-fe01-47c2-9641-737e939f9fa2','attribute_24','73301'),(88270,'5294f373-fe01-47c2-9641-737e939f9fa2','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88271,'5294f373-fe01-47c2-9641-737e939f9fa2','attribute_30','BOSCH'),(88272,'5294f373-fe01-47c2-9641-737e939f9fa2','attribute_4','67.31 €'),(88273,'5294f373-fe01-47c2-9641-737e939f9fa2','Celkový výkon motorov:','250'),(88274,'5294f373-fe01-47c2-9641-737e939f9fa2','Displej :','nie'),(88275,'5294f373-fe01-47c2-9641-737e939f9fa2','Farba:','nerezová'),(88276,'5294f373-fe01-47c2-9641-737e939f9fa2','H?bka:','482'),(88277,'5294f373-fe01-47c2-9641-737e939f9fa2','Hlu?nos? :','---68 dB'),(88278,'5294f373-fe01-47c2-9641-737e939f9fa2','Hmotnos? s obalom:','10'),(88279,'5294f373-fe01-47c2-9641-737e939f9fa2','Kód výrobcu:','DHU 665C'),(88280,'5294f373-fe01-47c2-9641-737e939f9fa2','Max. napájacie napätie:','240'),(88281,'5294f373-fe01-47c2-9641-737e939f9fa2','Maximálna kapacita:','350'),(88282,'5294f373-fe01-47c2-9641-737e939f9fa2','Min. napájacie napätie:','220'),(88283,'5294f373-fe01-47c2-9641-737e939f9fa2','Osvetlenie:','áno'),(88284,'5294f373-fe01-47c2-9641-737e939f9fa2','Ovládanie:','mechanické'),(88285,'5294f373-fe01-47c2-9641-737e939f9fa2','Po?et motorov:','2'),(88286,'5294f373-fe01-47c2-9641-737e939f9fa2','Po?et zdrojov:','2'),(88287,'5294f373-fe01-47c2-9641-737e939f9fa2','Priemer vzduchoévho otvoru :','120'),(88288,'5294f373-fe01-47c2-9641-737e939f9fa2','Regulácia prietoku vzduchu:','áno'),(88289,'5294f373-fe01-47c2-9641-737e939f9fa2','Rozmery balenia (Šírka x Výška x H?bka):','650x210x560 mm'),(88290,'5294f373-fe01-47c2-9641-737e939f9fa2','Šírka:','598'),(88291,'5294f373-fe01-47c2-9641-737e939f9fa2','Tukový filter:','áno'),(88292,'5294f373-fe01-47c2-9641-737e939f9fa2','Typ :','podskrinkový'),(88293,'5294f373-fe01-47c2-9641-737e939f9fa2','Typ svetelného zdroja:','halogen'),(88294,'5294f373-fe01-47c2-9641-737e939f9fa2','Uhlíkový filter v cene :','nie'),(88295,'5294f373-fe01-47c2-9641-737e939f9fa2','Výkon osvetlenia:','56'),(88296,'5294f373-fe01-47c2-9641-737e939f9fa2','Výkon pripojenia:','306'),(88297,'5294f373-fe01-47c2-9641-737e939f9fa2','Výška bez komína :','150'),(88298,'e7d49445-11a1-40f5-a4b5-4bca25168c08','?asova? (timer):','Nie'),(88299,'e7d49445-11a1-40f5-a4b5-4bca25168c08','attribute_24','53372'),(88300,'e7d49445-11a1-40f5-a4b5-4bca25168c08','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88301,'e7d49445-11a1-40f5-a4b5-4bca25168c08','attribute_30','AKPO'),(88302,'e7d49445-11a1-40f5-a4b5-4bca25168c08','attribute_4','229.19 €'),(88303,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Celkový výkon:','210'),(88304,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Certifikáty:','CE'),(88305,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Displej:','Áno'),(88306,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Farba:','biela'),(88307,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Hlu?nos?:','54'),(88308,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Kód výrobcu:','WK-9 SOLANO 60 biely'),(88309,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Odmas?ovací filter:','Áno'),(88310,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Osvetlenie - podrobnosti:','LED'),(88311,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Ovládací panel:','Dotykový'),(88312,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Ovládanie:','Elektronický manipulátor'),(88313,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Po?et motorov:','1'),(88314,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Po?et svetelných bodov:','2'),(88315,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Priemer otvoru:','15'),(88316,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Režim prevádzky:','Extract / absorbér'),(88317,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Šírka:','600'),(88318,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Typ digestora:','Komínový'),(88319,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Uhlíkový filter:','volite?ný'),(88320,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Výkon osvetlenia:','3,6'),(88321,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Výkon:','650'),(88322,'e7d49445-11a1-40f5-a4b5-4bca25168c08','Zabudovate?ný spotrebi?:','Áno'),(88323,'b2a50181-3976-44cd-960e-c824294f290a','?alšie informácie:','Maximálna výška [mm]: 920'),(88324,'b2a50181-3976-44cd-960e-c824294f290a','?asova? (timer):','Nie'),(88325,'b2a50181-3976-44cd-960e-c824294f290a','attribute_24','17473'),(88326,'b2a50181-3976-44cd-960e-c824294f290a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88327,'b2a50181-3976-44cd-960e-c824294f290a','attribute_30','AKPO'),(88328,'b2a50181-3976-44cd-960e-c824294f290a','attribute_4','63.82 €'),(88329,'b2a50181-3976-44cd-960e-c824294f290a','Displej:','Nie'),(88330,'b2a50181-3976-44cd-960e-c824294f290a','Farba:','Biela'),(88331,'b2a50181-3976-44cd-960e-c824294f290a','H?bka:','347'),(88332,'b2a50181-3976-44cd-960e-c824294f290a','Kód výrobcu:','WK-4 NERO 50 WHITE'),(88333,'b2a50181-3976-44cd-960e-c824294f290a','Odmas?ovací filter:','áno'),(88334,'b2a50181-3976-44cd-960e-c824294f290a','Osvetlenie - podrobnosti:','2 x 35 W'),(88335,'b2a50181-3976-44cd-960e-c824294f290a','Ovládací panel:','tla?idlá'),(88336,'b2a50181-3976-44cd-960e-c824294f290a','Ovládanie:','Mechanický manipulátor'),(88337,'b2a50181-3976-44cd-960e-c824294f290a','Po?et motorov:','1'),(88338,'b2a50181-3976-44cd-960e-c824294f290a','Po?et stup?ov rýchlosti:','3'),(88339,'b2a50181-3976-44cd-960e-c824294f290a','Po?et svetelných bodov:','2'),(88340,'b2a50181-3976-44cd-960e-c824294f290a','Režim prevádzky:','Extrakt / tlmi?'),(88341,'b2a50181-3976-44cd-960e-c824294f290a','Šírka:','500'),(88342,'b2a50181-3976-44cd-960e-c824294f290a','Typ digestora:','komínový'),(88343,'b2a50181-3976-44cd-960e-c824294f290a','Uhlíkový filter:','volite?ný'),(88344,'b2a50181-3976-44cd-960e-c824294f290a','Výkon osvetlenia:','70'),(88345,'b2a50181-3976-44cd-960e-c824294f290a','Výkon:','320'),(88346,'b2a50181-3976-44cd-960e-c824294f290a','Výška:','690'),(88347,'b2a50181-3976-44cd-960e-c824294f290a','Zabudovate?ný spotrebi?:','Nie'),(88348,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','attribute_24','7662'),(88349,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(88350,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','attribute_30','GoodRam'),(88351,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','attribute_4','7.21 €'),(88352,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','Kapacita:','16 GB'),(88353,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','Kód výrobcu:','SDC16GHC10PGRR9'),(88354,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','Max. presnos? ?ítania:','20'),(88355,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','Max. rýchlos? zápisu:','17'),(88356,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','Popis:','SDHC class 10'),(88357,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','Rozmery (v x š x h):','24 x 32 x 2,1'),(88358,'3c99bf3c-5e51-4ccf-8aa2-f5ffe7665651','Typ pamäte:','SD'),(88359,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','?alšie funkcie:','Intenzívny režim'),(88360,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','attribute_24','71718'),(88361,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88362,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','attribute_30','FABER'),(88363,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','attribute_4','319.12 €'),(88364,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Displej :','Áno'),(88365,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Farba:','?ierna'),(88366,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','H?bka:','369 mm'),(88367,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Hlu?nos? :','49-66 dB'),(88368,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Kód výrobcu:','COCTAIL XS 55 BK'),(88369,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Max výška s komínom :','1150 mm'),(88370,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Max. napájacie napätie:','240 V'),(88371,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Maximálna kapacita:','530'),(88372,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Min. napájacie napätie:','220 V'),(88373,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Min. výška s komínom :','860 mm'),(88374,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Minimálna kapacita:','250'),(88375,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Osvetlenie:','Áno'),(88376,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Ovládanie:','Dotykové'),(88377,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Po?et motorov:','1'),(88378,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Po?et zdrojov:','2'),(88379,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Priemer vzduchoévho otvoru :','120 mm'),(88380,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Regulácia prietoku vzduchu:','Áno'),(88381,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Režimy prevádzky:','Od?ah, recirkulácia'),(88382,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Rozmery balenia (Šírka x Výška x H?bka):','715x550x450 mm'),(88383,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Šírka:','548 mm'),(88384,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Spôsob nastavenia prietoku vzduchu:','Stupnica'),(88385,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Tukový filter:','Áno'),(88386,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Typ :','Komínový digestor'),(88387,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Typ svetelného zdroja:','Halogén'),(88388,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Typ tukového filtra :','Kazeta'),(88389,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Uhlíkový filter v cene :','Áno'),(88390,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Výkon osvetlenia:','40 W'),(88391,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Výška bez komína :','500 mm'),(88392,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Vzdialenos? od elektrickej varnej dosky:','650 mm'),(88393,'c53c99e4-7b8b-4e4e-9be8-b07152c59b11','Vzdialenos? od plynovej varnej dosky:','650 mm'),(88394,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','?alšie informácie:','Digestor má displej a tla?idlá typu \"SOFT TOUCH\"'),(88395,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','?asova? (timer):','Nie'),(88396,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','attribute_24','10668'),(88397,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88398,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','attribute_30','AKPO'),(88399,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','attribute_4','62.95 €'),(88400,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Celkový výkon motorov:','100'),(88401,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Celkový výkon:','100'),(88402,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Displej:','Áno'),(88403,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Farba:','Nerez'),(88404,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','H?bka:','280'),(88405,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Hlu?nos?:','48'),(88406,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Kód výrobcu:','WK-7 LIGHT PLUS 50'),(88407,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Napájanie:','AC 220-240 V, 50 Hz'),(88408,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Odmas?ovací filter:','Áno'),(88409,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Osvetlenie - podrobnosti:','Žiarovka 1 x 25 W'),(88410,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Ovládací panel:','Tla?idlá'),(88411,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Ovládanie:','Mechanické'),(88412,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Po?et motorov:','1'),(88413,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Po?et stup?ov rýchlosti:','3'),(88414,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Po?et svetelných bodov:','1'),(88415,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Po?et tukových filtrov:','1'),(88416,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Po?et v kartóne - orienta?ne :','1'),(88417,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Po?et zdrojov:','1'),(88418,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Priemer otvoru:','12'),(88419,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Režim prevádzky:','Extrakt / Absorbér'),(88420,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Šírka:','500'),(88421,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Stránka výrobcu:','http://www.akpo.pl'),(88422,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Typ :','Zásuvkový'),(88423,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Typ digestora:','Zásuvkový'),(88424,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Uhlíkový filter:','Volite?ný'),(88425,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Výkon osvetlenia:','25'),(88426,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Výkon:','400'),(88427,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Výška:','140'),(88428,'77220e8d-a0f8-4da6-bafe-1257f00a06b1','Zabudovate?ný spotrebi?:','Áno'),(88429,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','?alšie informácie:','Maximálna výška [mm]: 972'),(88430,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','?asova? (timer):','Nie'),(88431,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','attribute_24','7968'),(88432,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88433,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','attribute_30','Electrolux'),(88434,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','attribute_4','217.58 €'),(88435,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Displej:','Nie'),(88436,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Farba:','?ierny'),(88437,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','H?bka:','515'),(88438,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Kód výrobcu:','EFC 640 R'),(88439,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Odmas?ovací filter:','Áno'),(88440,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Osvetlenie - podrobnosti:','2 x 10 W žiarovky'),(88441,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Ovládací panel:','Tla?idlá'),(88442,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Ovládanie:','Mechanické'),(88443,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Po?et motorov:','1'),(88444,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Po?et stup?ov rýchlosti:','3'),(88445,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Po?et svetelných bodov:','2'),(88446,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Po?et v kartóne - orienta?ne :','1'),(88447,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Režim prevádzky:','Extrakt / Absorbér'),(88448,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Šírka:','600'),(88449,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Stránka výrobcu:','www.electrolux.pl'),(88450,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Typ digestora:','Komínový'),(88451,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Uhlíkový filter:','Volite?ný'),(88452,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Výkon osvetlenia:','20'),(88453,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Výkon:','410'),(88454,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Výška:','772'),(88455,'c0b159d8-c57b-4c00-96c0-8e84febee2bc','Zabudovate?ný spotrebi?:','Áno'),(88456,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','attribute_24','30307'),(88457,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(88458,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','attribute_30','Electrolux'),(88459,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','attribute_4','324.93 €'),(88460,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Elektrický gril:','Áno'),(88461,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Energetická trieda:','AAA (A++)'),(88462,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Farba prednej ?asti:','oce?'),(88463,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Hodiny - ?asova?:','Áno'),(88464,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Hriankova?:','Áno'),(88465,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Kapacita:','74'),(88466,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Kód výrobcu:','EOC 3430COX'),(88467,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Osvetlenie rúry:','Áno'),(88468,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Oto?ný raže? :','Nie'),(88469,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Ovládanie rúry:','Elektronicky - mechanická'),(88470,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Ovládanie varnej dosky:','Nie'),(88471,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Program samo?istenia:','Nie'),(88472,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Šírka:','60'),(88473,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Spôsob varenia v rúre:','Horné a dolné'),(88474,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Teplovzdušná rúra:','Nie'),(88475,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Termosonda:','Nie'),(88476,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Typ ko?ajni?iek v rúre:','Rebríky'),(88477,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Typ rúry:','Elektrická'),(88478,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Ukon?enie prednej ?asti:','Sklo a nerez'),(88479,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Ventilátor:','Áno'),(88480,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Vstavaný spotrebi?:','Áno'),(88481,'f56be3f5-86c5-40fd-9eba-5865aff9e99d','Zásuvka:','-'),(88482,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','attribute_24','11472'),(88483,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(88484,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','attribute_30','Kingston'),(88485,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','attribute_4','7.20 €'),(88486,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','Kapacita:','16 GB'),(88487,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','Kód výrobcu:','SD10V/16GB'),(88488,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','Popis:','SDHC Class 10'),(88489,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','Stránka výrobcu:','www.kingston.com'),(88490,'e9a7fdae-3fcb-4956-8a3f-24a7b69119e2','Typ pamäte:','SDHC'),(88491,'b8850e8b-831a-4b92-9f52-33da7970c844','?alšie informácie:','Maximálna výška komína [mm]: 985'),(88492,'b8850e8b-831a-4b92-9f52-33da7970c844','?asova? (timer):','Áno'),(88493,'b8850e8b-831a-4b92-9f52-33da7970c844','attribute_24','12423'),(88494,'b8850e8b-831a-4b92-9f52-33da7970c844','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88495,'b8850e8b-831a-4b92-9f52-33da7970c844','attribute_30','AKPO'),(88496,'b8850e8b-831a-4b92-9f52-33da7970c844','attribute_4','243.69 €'),(88497,'b8850e8b-831a-4b92-9f52-33da7970c844','Displej:','Áno'),(88498,'b8850e8b-831a-4b92-9f52-33da7970c844','Farba:','?ierna'),(88499,'b8850e8b-831a-4b92-9f52-33da7970c844','H?bka:','385'),(88500,'b8850e8b-831a-4b92-9f52-33da7970c844','Kód výrobcu:','WK-9 PLATO 90 ?ierny'),(88501,'b8850e8b-831a-4b92-9f52-33da7970c844','Odmas?ovací filter:','Áno'),(88502,'b8850e8b-831a-4b92-9f52-33da7970c844','Osvetlenie - podrobnosti:','Halogénové osvetlenie 2 x 35W'),(88503,'b8850e8b-831a-4b92-9f52-33da7970c844','Ovládací panel:','Tla?idlá'),(88504,'b8850e8b-831a-4b92-9f52-33da7970c844','Ovládanie:','Elektronické'),(88505,'b8850e8b-831a-4b92-9f52-33da7970c844','Po?et motorov:','1'),(88506,'b8850e8b-831a-4b92-9f52-33da7970c844','Po?et svetelných bodov:','2'),(88507,'b8850e8b-831a-4b92-9f52-33da7970c844','Režim prevádzky:','Extrakt / Absorbér'),(88508,'b8850e8b-831a-4b92-9f52-33da7970c844','Šírka:','900'),(88509,'b8850e8b-831a-4b92-9f52-33da7970c844','Typ digestora:','Komínový'),(88510,'b8850e8b-831a-4b92-9f52-33da7970c844','Uhlíkový filter:','Volite?ný'),(88511,'b8850e8b-831a-4b92-9f52-33da7970c844','Výkon osvetlenia:','70'),(88512,'b8850e8b-831a-4b92-9f52-33da7970c844','Výkon:','650'),(88513,'b8850e8b-831a-4b92-9f52-33da7970c844','Výška:','455'),(88514,'b8850e8b-831a-4b92-9f52-33da7970c844','Zabudovate?ný spotrebi?:','Áno'),(88515,'85936b42-53f4-4931-867a-a0e01ab23bba','attribute_24','66935'),(88516,'85936b42-53f4-4931-867a-a0e01ab23bba','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88517,'85936b42-53f4-4931-867a-a0e01ab23bba','attribute_30','MPM'),(88518,'85936b42-53f4-4931-867a-a0e01ab23bba','attribute_4','69.34 €'),(88519,'85936b42-53f4-4931-867a-a0e01ab23bba','Farba:','?ierna'),(88520,'85936b42-53f4-4931-867a-a0e01ab23bba','Ovládanie:','mechanické'),(88521,'85936b42-53f4-4931-867a-a0e01ab23bba','Šírka:','596'),(88522,'85936b42-53f4-4931-867a-a0e01ab23bba','Typ :','komínový'),(88523,'85936b42-53f4-4931-867a-a0e01ab23bba','Výkon osvetlenia:','70'),(88524,'85936b42-53f4-4931-867a-a0e01ab23bba','Výkon pripojenia:','180'),(88525,'16f4589a-9630-468b-bcd4-cfe45b767d9a','?alšie informácie:','Funkcia Air Clean, Booster, dotykové ovládanie'),(88526,'16f4589a-9630-468b-bcd4-cfe45b767d9a','?asova? (timer):','Áno'),(88527,'16f4589a-9630-468b-bcd4-cfe45b767d9a','attribute_24','1611'),(88528,'16f4589a-9630-468b-bcd4-cfe45b767d9a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88529,'16f4589a-9630-468b-bcd4-cfe45b767d9a','attribute_30','Samsung'),(88530,'16f4589a-9630-468b-bcd4-cfe45b767d9a','attribute_4','417.76 €'),(88531,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Displej:','Áno'),(88532,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Farba:','Nerezová oce? (INOX) so sklom'),(88533,'16f4589a-9630-468b-bcd4-cfe45b767d9a','H?bka:','340'),(88534,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Hlu?nos?:','56'),(88535,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Hmotnos?:','13,2'),(88536,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Kód výrobcu:','HDC 6475 TG'),(88537,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Odmas?ovací filter:','Áno'),(88538,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Osvetlenie - podrobnosti:','Halogénové, 2 x 20 W'),(88539,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Ovládací panel:','Tla?idlá'),(88540,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Ovládanie:','Elektronický'),(88541,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Po?et motorov:','1'),(88542,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Po?et stup?ov rýchlosti:','4'),(88543,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Po?et svetelných bodov:','2'),(88544,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Po?et v kartóne - orienta?ne :','1'),(88545,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Režim prevádzky:','Extrakt / Absorbér'),(88546,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Šírka:','600'),(88547,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Stránka výrobcu:','http://www.samsung.com/pl/consumer/home-appliances/hoods/60-cm/HDC6475TG/XEO/index.idx?pagetype=prd_detail&tab=spec&fullspec=F'),(88548,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Typ digestora:','Komínový'),(88549,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Uhlíkový filter:','Áno'),(88550,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Výkon:','756'),(88551,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Výška:','1490'),(88552,'16f4589a-9630-468b-bcd4-cfe45b767d9a','Zabudovate?ný spotrebi?:','Nie'),(88553,'f013b30f-244f-424f-9a52-085a403f771f','attribute_24','52242'),(88554,'f013b30f-244f-424f-9a52-085a403f771f','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88555,'f013b30f-244f-424f-9a52-085a403f771f','attribute_30','TEKA'),(88556,'f013b30f-244f-424f-9a52-085a403f771f','attribute_4','240.06 €'),(88557,'9db08b12-4c05-4cd1-82be-55ad101eae2a','?alšie informácie:','Pre inštaláciu v skrini alebo v komíne'),(88558,'9db08b12-4c05-4cd1-82be-55ad101eae2a','?asova? (timer):','Nie'),(88559,'9db08b12-4c05-4cd1-82be-55ad101eae2a','attribute_24','15589'),(88560,'9db08b12-4c05-4cd1-82be-55ad101eae2a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88561,'9db08b12-4c05-4cd1-82be-55ad101eae2a','attribute_30','Whirlpool'),(88562,'9db08b12-4c05-4cd1-82be-55ad101eae2a','attribute_4','68.18 €'),(88563,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Celkový výkon:','240'),(88564,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Displej:','Nie'),(88565,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Farba:','Inox'),(88566,'9db08b12-4c05-4cd1-82be-55ad101eae2a','H?bka:','289'),(88567,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Kód výrobcu:','AKR 606 GY'),(88568,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Napájanie:','AC 230V / 50Hz'),(88569,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Odmas?ovací filter:','Áno'),(88570,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Osvetlenie - podrobnosti:','Osvetlenie žiarovkami s výkonom 2 x 40 W'),(88571,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Ovládací panel:','Posuvník'),(88572,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Ovládanie:','Mechanické'),(88573,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Po?et motorov:','2'),(88574,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Po?et stup?ov rýchlosti:','3'),(88575,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Po?et svetelných bodov:','2'),(88576,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Priemer otvoru:','12'),(88577,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Režim prevádzky:','Extrakt / Absorbér'),(88578,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Šírka:','524'),(88579,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Typ digestora:','Komín'),(88580,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Uhlíkový filter:','Volite?ný'),(88581,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Výkon osvetlenia:','80'),(88582,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Výkon:','380'),(88583,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Výška:','139'),(88584,'9db08b12-4c05-4cd1-82be-55ad101eae2a','Zabudovate?ný spotrebi?:','Áno'),(88585,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','?asova? (timer):','Nie'),(88586,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','attribute_24','52529'),(88587,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88588,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','attribute_30','AKPO'),(88589,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','attribute_4','65.57 €'),(88590,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Celkový výkon:','170'),(88591,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Certifikáty:','CE'),(88592,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Displej:','Nie'),(88593,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Farba:','?ierna'),(88594,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Kód výrobcu:','WK-4 NERO LINE ?ierny'),(88595,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Odmas?ovací filter:','Áno'),(88596,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Osvetlenie - podrobnosti:','Halogénové'),(88597,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Ovládací panel:','Tla?idlá'),(88598,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Ovládanie:','Mechanické'),(88599,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Po?et svetelných bodov:','2'),(88600,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Režim prevádzky:','Extrakt / absorbér'),(88601,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Šírka:','600 mm'),(88602,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Typ digestora:','Komínový'),(88603,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Uhlíkový filter:','Volite?ný'),(88604,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Výkon osvetlenia:','70'),(88605,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Výkon:','320 W'),(88606,'ccc6dcf2-35f4-4a76-a1d9-921b129b0487','Zabudovate?ný spotrebi?:','Áno'),(88607,'313169a1-5a7c-4920-913d-643baddcfa09','attribute_24','14255'),(88608,'313169a1-5a7c-4920-913d-643baddcfa09','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(88609,'313169a1-5a7c-4920-913d-643baddcfa09','attribute_30','Zelmer'),(88610,'313169a1-5a7c-4920-913d-643baddcfa09','attribute_4','27.07 €'),(88611,'313169a1-5a7c-4920-913d-643baddcfa09','Automatické vypnutie:','Áno'),(88612,'313169a1-5a7c-4920-913d-643baddcfa09','Certifikáty:','CE'),(88613,'313169a1-5a7c-4920-913d-643baddcfa09','D?žka sie?ového kábla:','0,75'),(88614,'313169a1-5a7c-4920-913d-643baddcfa09','Farba:','INOX matné'),(88615,'313169a1-5a7c-4920-913d-643baddcfa09','Filter - podrobnosti:','Nylon-filter, odnímate?ný, ?ahko sa ?istí.'),(88616,'313169a1-5a7c-4920-913d-643baddcfa09','Indikátor hladiny vody:','Áno'),(88617,'313169a1-5a7c-4920-913d-643baddcfa09','Kód výrobcu:','17Z021'),(88618,'313169a1-5a7c-4920-913d-643baddcfa09','Kontrolka prevádzky:','Nie'),(88619,'313169a1-5a7c-4920-913d-643baddcfa09','Materiál skrinky:','Kovové s plastovými dielmi'),(88620,'313169a1-5a7c-4920-913d-643baddcfa09','Maximálna kapacita:','1,7'),(88621,'313169a1-5a7c-4920-913d-643baddcfa09','Ochrana pred prehrievaním:','Áno'),(88622,'313169a1-5a7c-4920-913d-643baddcfa09','Odnímate?ný filter:','Áno'),(88623,'313169a1-5a7c-4920-913d-643baddcfa09','Oto?ný kábel:','Áno'),(88624,'313169a1-5a7c-4920-913d-643baddcfa09','Oto?ný podstavec:','Áno'),(88625,'313169a1-5a7c-4920-913d-643baddcfa09','Protišmyková podložka:','Áno'),(88626,'313169a1-5a7c-4920-913d-643baddcfa09','Stránka výrobcu:','http://www.zelmer.pl'),(88627,'313169a1-5a7c-4920-913d-643baddcfa09','Typ ohrieva?a:','Plochý'),(88628,'313169a1-5a7c-4920-913d-643baddcfa09','Výkon ohrieva?a:','2000'),(88629,'313169a1-5a7c-4920-913d-643baddcfa09','Zvukový signál:','Nie'),(88630,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','?asova? (timer):','áno'),(88631,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','attribute_24','43606'),(88632,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88633,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','attribute_30','AKPO'),(88634,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','attribute_4','353.94 €'),(88635,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Certifikáty:','CE'),(88636,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Displej:','Nie'),(88637,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Farba:','biela'),(88638,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','H?bka:','600'),(88639,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Hlu?nos?:','54'),(88640,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Kód výrobcu:','WK-8 ISLA FENIKS GLASS 90 biela'),(88641,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Odmas?ovací filter:','áno'),(88642,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Ovládací panel:','tla?idla'),(88643,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Ovládanie:','elektronické ovládanie'),(88644,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Po?et motorov:','1'),(88645,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Po?et svetelných bodov:','4'),(88646,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Režim prevádzky:','extrakt/absorbcia'),(88647,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Šírka:','900'),(88648,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Typ digestora:','komínový'),(88649,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Uhlíkový filter:','volite?ný'),(88650,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Výkon osvetlenia:','35'),(88651,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Výkon:','650'),(88652,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Výška:','760'),(88653,'679509c3-cee6-4dcb-8871-bd5dd0f0fe6d','Zabudovate?ný spotrebi?:','áno'),(88654,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','attribute_24','72646'),(88655,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eOdsáva?e pár'),(88656,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','attribute_30','AKPO'),(88657,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','attribute_4','60.92 €'),(88658,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Celkový výkon motorov:','100 W'),(88659,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Displej :','Nie'),(88660,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Farba:','Nerezovo - biela'),(88661,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Hlu?nos? :','---48 dB'),(88662,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Hmotnos? s obalom:','6,7 kg'),(88663,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Kód výrobcu:','WK-7 LIGHT GLASS 60 INOX WHITE'),(88664,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Max. napájacie napätie:','230 V'),(88665,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Maximálna kapacita:','220'),(88666,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Min. napájacie napätie:','220 V'),(88667,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Osvetlenie:','Áno'),(88668,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Ovládanie:','Mechanické'),(88669,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Po?et motorov:','1'),(88670,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Po?et tukových filtrov:','2'),(88671,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Po?et zdrojov:','2'),(88672,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Priemer vzduchoévho otvoru :','120 mm'),(88673,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Režimy prevádzky:','Od?ah'),(88674,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Rozmery balenia (Šírka x Výška x H?bka):','635x220x360 mm'),(88675,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Šírka:','600 mm'),(88676,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Tukový filter:','Áno'),(88677,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Typ :','Podskrinkový digestor'),(88678,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Typ svetelného zdroja:','Halogén'),(88679,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Typ tukového filtra :','Kazeta'),(88680,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Uhlíkový filter v cene :','Nie'),(88681,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Výkon osvetlenia:','70'),(88682,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Výkon pripojenia:','170'),(88683,'5a02e4e6-e9df-4abf-b44e-40f4eeac584c','Vzdialenos? od plynovej varnej dosky:','650 mm'),(88684,'d46a8ea3-a16d-4393-a73a-36f93a733f59','attribute_24','11175'),(88685,'d46a8ea3-a16d-4393-a73a-36f93a733f59','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyPrepä?ové ochrany, UPSPrepä?ové ochrany'),(88686,'d46a8ea3-a16d-4393-a73a-36f93a733f59','attribute_30','HSK DATA'),(88687,'d46a8ea3-a16d-4393-a73a-36f93a733f59','attribute_4','26.61 €'),(88688,'d46a8ea3-a16d-4393-a73a-36f93a733f59','D?žka kábla (m):','1,5 m'),(88689,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Doba odozvy prepä?ovej ochrany:','25'),(88690,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Farba :','?ierna'),(88691,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Hmotnos?:','0,58 kg'),(88692,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Kód výrobcu:','ALP-ACARECOPLUS-0N'),(88693,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Max. vybíjací prúd:','6,5kA (L/N) - 8/20µs (typ2)'),(88694,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Menovitá frekvencia:','50 Hz'),(88695,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Menovité napätie:','230 V'),(88696,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Menovitý prúd zá?aže:','10 A'),(88697,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Menovitý výbíjací prúd:','2kA (L/N) - 8/20µs'),(88698,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Možnos? upevnenia na stenu:','Áno'),(88699,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Po?et sie?ových konektorov:','6'),(88700,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Poistky:','10A/250V'),(88701,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Protiprepä?ový systém:','250 V'),(88702,'d46a8ea3-a16d-4393-a73a-36f93a733f59','Rozmery (v x d x h):','445x54x55 mm'),(88703,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','attribute_24','17363'),(88704,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(88705,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','attribute_30','GEMBIRD'),(88706,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','attribute_4','0.92 €'),(88707,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','D?žka:','1,8 m'),(88708,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','Farba:','šedá'),(88709,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','Kód výrobcu:','CC-USB2-AM5P-6'),(88710,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','Koncovky:','A samec - B mini samec Canon (5pin)'),(88711,'7e83faa1-7dee-43e0-95b7-9e3d93c8e5de','Štandard:','USB 2.0'),(88712,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','attribute_24','24153'),(88713,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(88714,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','attribute_30','GLOBAL TECHNOLOGY'),(88715,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','attribute_4','1.30 €'),(88716,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','Farba:','CLEAR'),(88717,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','Materiál:','Polykarbonát'),(88718,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','Popis:','Jednoduchá inštalácia, odolná proti poškriabaniu.'),(88719,'6b2313c6-0b12-4d47-9db4-a471bfca7a68','Typ :','Fólia'),(88720,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','?alšie informácie:','IntelliPower otá?ky, nízka spotreba energie, optimálny výkon'),(88721,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','attribute_24','38551'),(88722,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(88723,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','attribute_30','Western Digital'),(88724,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','attribute_4','77.94 €'),(88725,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Formát:','3,5 \"'),(88726,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Hlasitos?:','29 dB'),(88727,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Hmotnos?:','640 g'),(88728,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Kapacita:','2000 GB'),(88729,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Kód výrobcu:','WD20EZRX'),(88730,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Konektor:','SATA'),(88731,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Napájanie:','SATA'),(88732,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','NCQ:','Nie'),(88733,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Otá?ky za minútu:','5400/min'),(88734,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Rozhranie:','SATA III'),(88735,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Spotreba energie (prevádzka):','6'),(88736,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Spotreba energie (režim spánku):','5,5'),(88737,'32fe2ea7-05fb-490a-98d3-5f5b65e95277','Vyrovnávacia pamä?:','64 MB'),(88738,'29e5576e-3e3f-462c-8328-766f1e5a20fe','?alšie informácie:','Atramentová kazeta'),(88739,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Atrament:','Farbivo trieda A+'),(88740,'29e5576e-3e3f-462c-8328-766f1e5a20fe','attribute_24','8131'),(88741,'29e5576e-3e3f-462c-8328-766f1e5a20fe','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(88742,'29e5576e-3e3f-462c-8328-766f1e5a20fe','attribute_30','ActiveJet'),(88743,'29e5576e-3e3f-462c-8328-766f1e5a20fe','attribute_4','1.00 €'),(88744,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Balenie:','fóliou, odolné proti UV žiareniu'),(88745,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Farba:','?ierna'),(88746,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Hologram:','serializovaný hologram'),(88747,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Kapacita:','9'),(88748,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Kód OEM:','BCI-24BK'),(88749,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Kód výrobcu:','AC-24BN (AC-24BK)'),(88750,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Projekcia farby OEM:','90-100%'),(88751,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Skupina:','Gold'),(88752,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Stránka výrobcu:','http://www.activejet.com'),(88753,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Verzia:','Supreme'),(88754,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Vhodné pre tla?iarne:','i: 250, 320, 350, 450, 455, 470D, 475. S: 200, 200x, 300, 330, 330 Photo. PIXMA: IP1000, IP1500, IP2000, MP110, MP130. SmartBase: MP360, MP370, MP390, MPC190, MPC200. MultiPass: F20'),(88755,'29e5576e-3e3f-462c-8328-766f1e5a20fe','Výrobné technológie:','100% nové'),(88756,'b8e971f5-0b50-473f-a765-9cdb474e674b','?alšie informácie:','Atramentová kazeta'),(88757,'b8e971f5-0b50-473f-a765-9cdb474e674b','Atrament:','Farbivo trieda A+'),(88758,'b8e971f5-0b50-473f-a765-9cdb474e674b','attribute_24','8125'),(88759,'b8e971f5-0b50-473f-a765-9cdb474e674b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(88760,'b8e971f5-0b50-473f-a765-9cdb474e674b','attribute_30','ActiveJet'),(88761,'b8e971f5-0b50-473f-a765-9cdb474e674b','attribute_4','1.22 €'),(88762,'b8e971f5-0b50-473f-a765-9cdb474e674b','Balenie:','fóliou, odolné proti UV žiareniu'),(88763,'b8e971f5-0b50-473f-a765-9cdb474e674b','Farba:','?ierna'),(88764,'b8e971f5-0b50-473f-a765-9cdb474e674b','Hologram:','serializovaný hologram'),(88765,'b8e971f5-0b50-473f-a765-9cdb474e674b','Kapacita:','14,5'),(88766,'b8e971f5-0b50-473f-a765-9cdb474e674b','Kód OEM:','BCI-6BK'),(88767,'b8e971f5-0b50-473f-a765-9cdb474e674b','Kód výrobcu:','AC-6BN (AC-6BK)'),(88768,'b8e971f5-0b50-473f-a765-9cdb474e674b','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(88769,'b8e971f5-0b50-473f-a765-9cdb474e674b','Projekcia farby OEM:','90-100%'),(88770,'b8e971f5-0b50-473f-a765-9cdb474e674b','Skupina:','Gold'),(88771,'b8e971f5-0b50-473f-a765-9cdb474e674b','Stránka výrobcu:','http://www.activejet.com'),(88772,'b8e971f5-0b50-473f-a765-9cdb474e674b','Verzia:','Supreme'),(88773,'b8e971f5-0b50-473f-a765-9cdb474e674b','Vhodné pre tla?iarne:','BJC: 8200. i: 865, 900D, 905D, 950, 960, 965, 990, 9100, 9900, 9950. S: 800, 820, 820D, 830, 830D, 900, 9000. PIXMA: IP4000, IP4000R, IP5000, IP6000D, IP8500, MP750, MP760, MP780'),(88774,'b8e971f5-0b50-473f-a765-9cdb474e674b','Výrobné technológie:','100% nové'),(88775,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','attribute_24','29444'),(88776,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(88777,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','attribute_30','ART'),(88778,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','attribute_4','19.51 €'),(88779,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Horizontálne nastavenie:','Áno'),(88780,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Kód výrobcu:','AR-61'),(88781,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Maximálna nosnos?:','25 kg'),(88782,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Montážna norma:','VESA 200 x 200'),(88783,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Popis:','LCD / LED / Plazma'),(88784,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Rozmery:','90x90x65-445mm'),(88785,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Štandard:','Oto?ný'),(88786,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Vertikálne nastavenie:','Áno'),(88787,'b8b63fe0-0926-424c-9ef1-d455c25bb9c1','Vzdialenos? od steny:','65 mm'),(88788,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','?alšie informácie:','Vybavenie: 2 rošty, 1 plech, vnútorné osvetlenie'),(88789,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','attribute_24','14305'),(88790,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(88791,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','attribute_30','Ariston'),(88792,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','attribute_4','246.74 €'),(88793,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Certifikáty:','CE'),(88794,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Elektrický gril:','Áno'),(88795,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Energetická trieda:','A'),(88796,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Farba prednej ?asti:','?ierna (antracit)'),(88797,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','H?bka:','545'),(88798,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Hodiny - ?asova?:','Áno'),(88799,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Hriankova?:','Áno'),(88800,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Kapacita:','56 l'),(88801,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Kód výrobcu:','FT 95V C.1 (AN) /HA'),(88802,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Napájanie:','220 do 240 VAC / 50 Hz'),(88803,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Osvetlenie rúry:','Áno'),(88804,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Oto?ný raže? :','Nie'),(88805,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Ovládanie rúry:','Mechanické'),(88806,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Ovládanie varnej dosky:','Nie'),(88807,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Program samo?istenia:','Áno'),(88808,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Šírka:','595'),(88809,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Spôsob varenia v rúre:','Horné a dolné'),(88810,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Stránka výrobcu:','www.hotpoint-ariston.pl'),(88811,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Teplovzdušná rúra:','Áno'),(88812,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Termosonda:','Nie'),(88813,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Typ ko?ajni?iek v rúre:','Rebríky'),(88814,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Typ rúry:','Elektrická'),(88815,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Ukon?enie prednej ?asti:','Skla a nerezovej ocele'),(88816,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Ventilátor:','Áno'),(88817,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Vstavaný spotrebi?:','Áno'),(88818,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Výška:','595'),(88819,'a8bc6968-b7b4-4115-90ab-6f253382c3d6','Zásuvka:','Žiadne'),(88820,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','attribute_24','54285'),(88821,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(88822,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','attribute_30','CROCO'),(88823,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','attribute_4','4.55 €'),(88824,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Farba:','Oranžová'),(88825,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Kód výrobcu:','TABCROCHOC7\'ORA'),(88826,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Kompatibilita (detaily):','Tablet alebo e-book s maximálnymi rozmermi 205 x 144 x 18 mm'),(88827,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Kompatibilita:','7.9 (skontrolujte vnútorné rozmery)'),(88828,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Popis:','Puzdro pre tablet s maximálnou uhloprie?kou 7,87\" ako je iPad mini. Poskytuje maximálnu ochranu pre vaše zariadenie robustnou pevnou konštrukciou. Má vnútorné extra vrecko pre príslušenstvo.'),(88829,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Typ :','Puzdro'),(88830,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Typ materiálu:','EVA + iné syntetické materiály'),(88831,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Vnútorné rozmery:','205 x 144 x 18'),(88832,'fa2c410d-3703-4bfe-bdc8-85a75388d7ff','Vonkajšie rozmery:','215 x 154 x 25'),(88833,'b1bd6269-d81f-4b55-9e9d-b9b489bf9297','attribute_24','71193'),(88834,'b1bd6269-d81f-4b55-9e9d-b9b489bf9297','domain_name','Eloshop.skPre najmenšíchAutoseda?kyAutoseda?ky'),(88835,'b1bd6269-d81f-4b55-9e9d-b9b489bf9297','attribute_30','I&KIDS'),(88836,'b1bd6269-d81f-4b55-9e9d-b9b489bf9297','attribute_4','154.65 €'),(88837,'ed032c13-8244-4929-84d2-3513c028fc8b','attribute_24','76857'),(88838,'ed032c13-8244-4929-84d2-3513c028fc8b','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88839,'ed032c13-8244-4929-84d2-3513c028fc8b','attribute_30','MEGA BRANDS'),(88840,'ed032c13-8244-4929-84d2-3513c028fc8b','attribute_4','61.25 €'),(88841,'aa4d960f-f4d5-453c-93a6-32e373fee40e','attribute_24','16099'),(88842,'aa4d960f-f4d5-453c-93a6-32e373fee40e','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(88843,'aa4d960f-f4d5-453c-93a6-32e373fee40e','attribute_30','ART'),(88844,'aa4d960f-f4d5-453c-93a6-32e373fee40e','attribute_4','41.10 €'),(88845,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Horizontálne nastavenie:','Áno'),(88846,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Kód výrobcu:','AR-20B'),(88847,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Maximálna nosnos?:','45 kg'),(88848,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Montážna norma:','VESA 200 x 400'),(88849,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Popis:','Univerzálny držiak pre  TV LCD AR-20B Black 32-50 \", 45kg s nastavite?nou reguláciou vertikál / horizontál.'),(88850,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Rozmery:','W x H x D: 500 x 420 x 72-622 mm'),(88851,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Štandard:','Naklápací'),(88852,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Vertikálne nastavenie:','Áno'),(88853,'aa4d960f-f4d5-453c-93a6-32e373fee40e','Vzdialenos? od steny:','72 cm'),(88854,'e894ca35-aa13-4afa-8cf6-82829a6f5c26','attribute_24','60944'),(88855,'e894ca35-aa13-4afa-8cf6-82829a6f5c26','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88856,'e894ca35-aa13-4afa-8cf6-82829a6f5c26','attribute_30','ZAPF'),(88857,'e894ca35-aa13-4afa-8cf6-82829a6f5c26','attribute_4','35.11 €'),(88858,'e894ca35-aa13-4afa-8cf6-82829a6f5c26','Kód výrobcu:','818282'),(88859,'e894ca35-aa13-4afa-8cf6-82829a6f5c26','Popis:','Krásny, ?ahký troj-kolesový ko?ík pre bábiky. Moderný dizajn a priestranný nákupný kôš sú ?alšie prednosti tohto vozidla. Výrobok je ur?ený pre ve?kos? bábiky: 43 cm. Bábika nie je sú?as?ou dodávky.'),(88860,'e894ca35-aa13-4afa-8cf6-82829a6f5c26','Séria:','Baby Born'),(88861,'c10f85d1-bc3c-4130-b77c-e401c117e662','attribute_24','76288'),(88862,'c10f85d1-bc3c-4130-b77c-e401c117e662','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88863,'c10f85d1-bc3c-4130-b77c-e401c117e662','attribute_30','First'),(88864,'c10f85d1-bc3c-4130-b77c-e401c117e662','attribute_4','41.89 €'),(88865,'e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd','attribute_24','70910'),(88866,'e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(88867,'e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd','attribute_30','DIONO'),(88868,'e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd','attribute_4','14.63 €'),(88869,'e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd','Kód výrobcu:','40500'),(88870,'e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd','Po?et v kartóne - orienta?ne :','http://www.brendon.sk/Products/Details/54728'),(88871,'e6ec1d4a-ba3e-44b2-b9d8-1ef42ad874cd','Popis:','Praktická pomôcka chrániaca autosedadlá pred zni?ením ?i ušpinením a zabra?uje sk?znutiu ?i posunu autoseda?ky. Vrátane 3 sie?ovaných vreciek na drobnosti v spodnej ?asti. Je nepriepustná a umývate?ná. Uchytáva sa vložením zadného pásku medzi sedadlo a chrbtovú opierku autosedadla. Kompatibilná s Isofixom. Rozmer: šírka 48cm x d?žka 84cm. Farba: sivá v kombinácii s ?iernou.\nMateriál: bavlna, polyester. \n?istenie: jemne mydlovou vodou a špongiou.'),(88872,'2440973c-75aa-478a-8358-28e6ec335ea0','attribute_24','76855'),(88873,'2440973c-75aa-478a-8358-28e6ec335ea0','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88874,'2440973c-75aa-478a-8358-28e6ec335ea0','attribute_30','MEGA BRANDS'),(88875,'2440973c-75aa-478a-8358-28e6ec335ea0','attribute_4','33.52 €'),(88876,'81f83854-e733-4903-abd5-96354973b12b','attribute_24','70905'),(88877,'81f83854-e733-4903-abd5-96354973b12b','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(88878,'81f83854-e733-4903-abd5-96354973b12b','attribute_30','DIONO'),(88879,'81f83854-e733-4903-abd5-96354973b12b','attribute_4','14.03 €'),(88880,'81f83854-e733-4903-abd5-96354973b12b','Kód výrobcu:','40121'),(88881,'81f83854-e733-4903-abd5-96354973b12b','Popis:','Praktická pomôcka chrániaca autosedadlá pred ušpinením a protišmykový povrch na oboch stranách podložky zabra?uje sk?znutiu ?i posunu autoseda?ky, a tým zvyšuje stabilitu a bezpe?nos?. Upev?uje sa uchytením pásku okolo hlavovej opierky autosedadla. Kompatibilná s Isofixom. Rozmer: šírka 48cm x d?žka 105cm (57,5 + 47,5). Farba: ?ierna.'),(88882,'169e17d9-53c0-4b6d-9183-fed6a38774fb','attribute_24','70903'),(88883,'169e17d9-53c0-4b6d-9183-fed6a38774fb','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(88884,'169e17d9-53c0-4b6d-9183-fed6a38774fb','attribute_30','DIONO'),(88885,'169e17d9-53c0-4b6d-9183-fed6a38774fb','attribute_4','19.41 €'),(88886,'169e17d9-53c0-4b6d-9183-fed6a38774fb','Kód výrobcu:','60365'),(88887,'169e17d9-53c0-4b6d-9183-fed6a38774fb','Popis:','Všetky funkcie, ktoré sp??a ob?úbená podložka Super Mat ™, ale teraz s praktickou preba?ovacou podložkou v prednom vrecku, takže si teraz môžete pohodlne prebali? die?a pred opustením vozidla. Super Mat Deluxe ™ funguje na princípe jednotlivých ?astí podložky s vysokou hustotou peny, ktorá ochráni akéko?vek sedadlo a ?alúnenie od stálych zárezov spôsobených detskou seda?kou. \"Non-slip\" plochy na hornej aj spodnej strane zabra?ujú pošmyknutiu a posúvaniu detských seda?iek. Vhodná pod všetky druhy detských autoseda?iek a je kompatibilná s úchytmi ISOFIX. Ve?kým plusom podložky je preba?ovacia plocha.Rozmery: 48,3 cm x 86,4 cm. Umývate?ná. \nMateriál:bavlna, polyester. \n?istenie:jemne mydlovou vodou a špongiou.'),(88888,'10ccb2d2-4598-40c2-93ae-589939cb52e3','attribute_24','76856'),(88889,'10ccb2d2-4598-40c2-93ae-589939cb52e3','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88890,'10ccb2d2-4598-40c2-93ae-589939cb52e3','attribute_30','MEGA BRANDS'),(88891,'10ccb2d2-4598-40c2-93ae-589939cb52e3','attribute_4','33.52 €'),(88892,'2f98868c-2ba5-4c7e-99c8-7cac7acee08f','attribute_24','76939'),(88893,'2f98868c-2ba5-4c7e-99c8-7cac7acee08f','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88894,'2f98868c-2ba5-4c7e-99c8-7cac7acee08f','attribute_30','MATTEL'),(88895,'2f98868c-2ba5-4c7e-99c8-7cac7acee08f','attribute_4','46.78 €'),(88896,'cd3c1d68-733f-4760-8631-c475c0aedc3c','attribute_24','69212'),(88897,'cd3c1d68-733f-4760-8631-c475c0aedc3c','domain_name','Eloshop.skAutodoplnkyVideokamery'),(88898,'cd3c1d68-733f-4760-8631-c475c0aedc3c','attribute_30','FERGUSON'),(88899,'cd3c1d68-733f-4760-8631-c475c0aedc3c','attribute_4','80.31 €'),(88900,'18220d9d-da30-4c8a-b4c7-cba6cfd70c0d','attribute_24','77791'),(88901,'18220d9d-da30-4c8a-b4c7-cba6cfd70c0d','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88902,'18220d9d-da30-4c8a-b4c7-cba6cfd70c0d','attribute_30','MEGA CREATIVE'),(88903,'18220d9d-da30-4c8a-b4c7-cba6cfd70c0d','attribute_4','0.85 €'),(88904,'9d7072a5-e763-44d1-95d5-c018c5610383','attribute_24','24038'),(88905,'9d7072a5-e763-44d1-95d5-c018c5610383','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(88906,'9d7072a5-e763-44d1-95d5-c018c5610383','attribute_30','SanDisk'),(88907,'9d7072a5-e763-44d1-95d5-c018c5610383','attribute_4','46.87 €'),(88908,'9d7072a5-e763-44d1-95d5-c018c5610383','Kapacita:','32 GB'),(88909,'9d7072a5-e763-44d1-95d5-c018c5610383','Kód výrobcu:','114741'),(88910,'9d7072a5-e763-44d1-95d5-c018c5610383','Max. presnos? ?ítania:','95 MB/s'),(88911,'9d7072a5-e763-44d1-95d5-c018c5610383','Max. rýchlos? zápisu:','95 MB/s'),(88912,'9d7072a5-e763-44d1-95d5-c018c5610383','Popis:','Mimoriadna rýchlos? až 95 MB / s  poskytuje požadované snímky v režime burst, a  kratší prenos dát do po?íta?a. Nahrávanie Full HD k dispozícii. Výnimo?ná rýchlos? Speed ??Class UHS-I dokáže zachyti? dynamické instalacné scény v kvalite Full HD, a to aj v 3D režime. SanDisk Power Controller ™ SanDisk Extreme ® Pro ™ SDHC ™ UHS-I poskytuje rýchle ?ítanie a zápis dát, rýchle a efektívne umiestnenie na pamä?ovú kartu.  Power Core ™ Controller SanDisk Extreme ® Pro ™ SDHC ™ UHS-I poskytuje vyššiu pevnos? v?aka vyrovnávanie úrovne spotreby. Pokro?ilé korekcie chýb (ECC) Power Jadro Controller zvyšuje celkovú integralno? Æ dát a spo?ahlivos? karty pri operáciách ?ítania.'),(88913,'9d7072a5-e763-44d1-95d5-c018c5610383','Typ pamäte:','SDHC'),(88914,'0bcd347b-0191-40d2-b421-4ee29b4c82eb','attribute_24','76591'),(88915,'0bcd347b-0191-40d2-b421-4ee29b4c82eb','domain_name','Eloshop.skPre najmenšíchHra?kyHra?ky pre diev?atáBábiky a príslušenstvo'),(88916,'0bcd347b-0191-40d2-b421-4ee29b4c82eb','attribute_30','MEGA CREATIVE'),(88917,'0bcd347b-0191-40d2-b421-4ee29b4c82eb','attribute_4','0.61 €'),(88918,'6f3c09e6-4974-4d14-81aa-ff6c039a60ca','attribute_24','76224'),(88919,'6f3c09e6-4974-4d14-81aa-ff6c039a60ca','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(88920,'6f3c09e6-4974-4d14-81aa-ff6c039a60ca','attribute_30','MEGA CREATIVE'),(88921,'6f3c09e6-4974-4d14-81aa-ff6c039a60ca','attribute_4','1.01 €'),(88922,'50f92c75-e403-4127-a30d-d7f44246fea3','attribute_24','32147'),(88923,'50f92c75-e403-4127-a30d-d7f44246fea3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(88924,'50f92c75-e403-4127-a30d-d7f44246fea3','attribute_30','HOYA'),(88925,'50f92c75-e403-4127-a30d-d7f44246fea3','attribute_4','12.84 €'),(88926,'50f92c75-e403-4127-a30d-d7f44246fea3','Kód výrobcu:','HOYA-UVCH77P'),(88927,'50f92c75-e403-4127-a30d-d7f44246fea3','Popis:','Ve?mi ob?úbená séria filtrov je vybavená viacnásobnými antireflexnými vrstvami HMC - Hoya Multi Coated. Filter UV (ultrafialový) absorbuje ultrafialové žiarenie, ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku. UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom, pieskom, poškriabaním a iným poškodením. Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele. Filter HOYA HMC UV (C) má úzky rámik s hrúbkou 4mm, takže je vhodný pre použitie so širokouhlými objektívmi. Filter s predným závitom. HMC UV filter séria (C) pomáha získa? obrazy s vysokým kontrastom a presnú reprodukciu farieb. Filter má priepustnos? 97%. Aplikované viacvrstvové povlaky majú tri výhody: zvyšujú priepustnos? svetla, zabránia vzniku efektu \"svetlice\" medzi zadným povrchom filtra a objektívu, chránia povrch filtra.'),(88928,'269763ee-28a3-44db-99b8-b43180698834','?alšie informácie:','Materiál: Hliník a kov'),(88929,'269763ee-28a3-44db-99b8-b43180698834','attribute_24','29453'),(88930,'269763ee-28a3-44db-99b8-b43180698834','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(88931,'269763ee-28a3-44db-99b8-b43180698834','attribute_30','ART'),(88932,'269763ee-28a3-44db-99b8-b43180698834','attribute_4','26.31 €'),(88933,'269763ee-28a3-44db-99b8-b43180698834','Horizontálne nastavenie:','áno'),(88934,'269763ee-28a3-44db-99b8-b43180698834','Kód výrobcu:','AR-55XL'),(88935,'269763ee-28a3-44db-99b8-b43180698834','Maximálna nosnos?:','25'),(88936,'269763ee-28a3-44db-99b8-b43180698834','Montážna norma:','VESA 200 x 200'),(88937,'269763ee-28a3-44db-99b8-b43180698834','Popis:','pre LCD/LED/Plazmy'),(88938,'269763ee-28a3-44db-99b8-b43180698834','Rozmery:','V x Š x H 260x200x68-425mm'),(88939,'269763ee-28a3-44db-99b8-b43180698834','Štandard:','oto?ný'),(88940,'269763ee-28a3-44db-99b8-b43180698834','Vertikálne nastavenie:','áno'),(88941,'269763ee-28a3-44db-99b8-b43180698834','Vzdialenos? od steny:','68'),(88942,'c3f943b6-ff61-4335-afbf-78c6cd0929c9','attribute_24','33330'),(88943,'c3f943b6-ff61-4335-afbf-78c6cd0929c9','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(88944,'c3f943b6-ff61-4335-afbf-78c6cd0929c9','attribute_30','HOYA'),(88945,'c3f943b6-ff61-4335-afbf-78c6cd0929c9','attribute_4','23.92 €'),(88946,'c3f943b6-ff61-4335-afbf-78c6cd0929c9','Popis:','Profesionálna rada filtrov s vynikajúcimi optickými vlastnos?ami a priepustnos?ou 97%. Super kvalitný UV filter. Filter vyrobený špeciálnou technológiou - tenké slim prevedenie s predným závitom. Použité technológie: DMC - antireflexné vrstvy Digital Multi Coating, LPF - tenký 4mm rámik s predným závitom, BAF - matné ?ierne prevedenie rámika - eliminácia odleskov, BRG - hrany skla ošetrené ?iernou farbou, KEF - vrúbkovaný okraj pre lepšiu manipuláciu, UVC - ochranná krabi?ka neprepúš?a UV žiarenie. Filter UV ( ultrafialový ) absorbuje ultrafialové žiarenie , ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku . UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom , pieskom , poškriabaním a iným poškodením . Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele . Filtre série PRO1 D sa vyzna?ujú extrémne vysokou svetelnos?ou a vynikajúcim vyvážením farieb . Filtre tejto rady sa tiež vyzna?ujú tenkým hliníkovým držiakom , ?o je prí?inou vinetácie aj na širokých objektívoch . Jedná sa o tzv. filtre \" SLIM \" , aj ke? majú závit na oboch stranách, je možné používa? štandardné ochranné kryty a spoji? ich s inými filtrami. V?aka úzkemu rámu filtra hmotnos? bola znížená približne o 40 % . Povlak znižuje oslnenie exteriéru a interiéru , takže obraz je ?istý a kontrastný. \nBAF - matné ?ierne prevedenie rámika - eliminácia odleskov.\nBRG - hrany skla ošetrené ?iernou farbou.\nKEF - vrúbkovaný okraj pre lepšiu manipuláciu.\nUVC - ochranná krabi?ka neprepúš?a UV žiarenie.'),(88947,'3a02fcd0-0521-455d-ab1d-a6671a4d2fef','attribute_24','4966'),(88948,'3a02fcd0-0521-455d-ab1d-a6671a4d2fef','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(88949,'3a02fcd0-0521-455d-ab1d-a6671a4d2fef','attribute_30','ART'),(88950,'3a02fcd0-0521-455d-ab1d-a6671a4d2fef','attribute_4','38.14 €'),(88951,'e31e9095-fd26-44c4-a518-e76d28902d30','attribute_24','41551'),(88952,'e31e9095-fd26-44c4-a518-e76d28902d30','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(88953,'e31e9095-fd26-44c4-a518-e76d28902d30','attribute_30','Omega'),(88954,'e31e9095-fd26-44c4-a518-e76d28902d30','attribute_4','1.55 €'),(88955,'e31e9095-fd26-44c4-a518-e76d28902d30','Popis:','3-vrstvová ochrana\n- Odolné proti poškriabaniu\n- Kompatibilný s dotykovým displejom\n- Vysoká transparentnos?\n- Nenechávajte lepidlo / stopy na obrazovke\n- Ekologický materiál'),(88956,'4f7df3e4-fc63-42b1-b931-40d29c9a8338','attribute_24','75769'),(88957,'4f7df3e4-fc63-42b1-b931-40d29c9a8338','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(88958,'4f7df3e4-fc63-42b1-b931-40d29c9a8338','attribute_30','MEGA CREATIVE'),(88959,'4f7df3e4-fc63-42b1-b931-40d29c9a8338','attribute_4','0.40 €'),(88960,'7b2d77b2-6525-4799-91e5-b52bebecfa1e','attribute_24','76225'),(88961,'7b2d77b2-6525-4799-91e5-b52bebecfa1e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(88962,'7b2d77b2-6525-4799-91e5-b52bebecfa1e','attribute_30','MEGA CREATIVE'),(88963,'7b2d77b2-6525-4799-91e5-b52bebecfa1e','attribute_4','1.39 €'),(88964,'686fd5d8-3f47-4e67-aa15-4690c4f8f00d','attribute_24','41547'),(88965,'686fd5d8-3f47-4e67-aa15-4690c4f8f00d','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(88966,'686fd5d8-3f47-4e67-aa15-4690c4f8f00d','attribute_30','Omega'),(88967,'686fd5d8-3f47-4e67-aa15-4690c4f8f00d','attribute_4','1.55 €'),(88968,'686fd5d8-3f47-4e67-aa15-4690c4f8f00d','Popis:','3-vrstvová ochrana\n- Odolné proti poškriabaniu\n- Kompatibilný s dotykovým displejom\n- Vysoká transparentnos?\n- Nenechávajte lepidlo / stopy na obrazovke\n- Ekologický materiál'),(88969,'b93298c5-4eb4-43a3-b25a-08e5047e7152','attribute_24','71635'),(88970,'b93298c5-4eb4-43a3-b25a-08e5047e7152','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(88971,'b93298c5-4eb4-43a3-b25a-08e5047e7152','attribute_30','4World'),(88972,'b93298c5-4eb4-43a3-b25a-08e5047e7152','attribute_4','30.72 €'),(88973,'4fc6a87c-fb80-4c5a-8b73-3cffa85add56','attribute_24','76223'),(88974,'4fc6a87c-fb80-4c5a-8b73-3cffa85add56','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(88975,'4fc6a87c-fb80-4c5a-8b73-3cffa85add56','attribute_30','MEGA CREATIVE'),(88976,'4fc6a87c-fb80-4c5a-8b73-3cffa85add56','attribute_4','0.99 €'),(88977,'d9436cd5-7256-4cbe-8380-25ad07f68989','attribute_24','41552'),(88978,'d9436cd5-7256-4cbe-8380-25ad07f68989','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(88979,'d9436cd5-7256-4cbe-8380-25ad07f68989','attribute_30','Omega'),(88980,'d9436cd5-7256-4cbe-8380-25ad07f68989','attribute_4','1.55 €'),(88981,'d9436cd5-7256-4cbe-8380-25ad07f68989','Popis:','3-vrstvová ochrana\n- Odolné proti poškriabaniu\n- Kompatibilný s dotykovým displejom\n- Vysoká transparentnos?\n- Nenechávajte lepidlo / stopy na obrazovke\n- Ekologický materiál'),(88982,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','attribute_24','49531'),(88983,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','domain_name','Eloshop.skAutodoplnkyReproduktory'),(88984,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','attribute_30','Blaupunkt'),(88985,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','attribute_4','26.87 €'),(88986,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Certifikáty:','CE'),(88987,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Doplnková výbava:','Káble, montážna zostava'),(88988,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','H?bka:','56'),(88989,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Impedancia:','4'),(88990,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Jednotka predaja:','pár ( 2 kusy )'),(88991,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Kód výrobcu:','BGx 663'),(88992,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Maximálny výkon :','120'),(88993,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Menovitý výkon:','40'),(88994,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Mriežka sú?as?ou balenia:','Nie'),(88995,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Po?et reproduktorov v balení:','2'),(88996,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Popis:','Univerzálne'),(88997,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Prenosové pásmo:','40 - 22 000 Hz'),(88998,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Priemer 1:','165'),(88999,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Typ reproduktora:','Trojpásmové'),(89000,'5036d3a2-646f-49e7-acd8-48bc7a82d6b1','Ú?innos?:','93dB'),(89001,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','attribute_24','24832'),(89002,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(89003,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','attribute_30','ART'),(89004,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','attribute_4','29.27 €'),(89005,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Horizontálne nastavenie:','Nie'),(89006,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Kód výrobcu:','AR-11'),(89007,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Maximálna nosnos?:','100 kg'),(89008,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Montážna norma:','VESA 400 x 800'),(89009,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Parameter uchytenia:','42\" - 70\"'),(89010,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Popis:','LCD/LED/Plazma'),(89011,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Štandard:','Oto?ný'),(89012,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Vertikálne nastavenie:','Áno'),(89013,'d76a8693-a897-4dd6-b054-57b30c7f0ee4','Vzdialenos? od steny:','80 mm'),(89014,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','attribute_24','38121'),(89015,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','domain_name','Eloshop.skElektronikaStolíky a držiaky pre TVDržiaky pre TV LCD/LED/PLAZMA'),(89016,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','attribute_30','ART'),(89017,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','attribute_4','36.96 €'),(89018,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Horizontálne nastavenie:','áno'),(89019,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Kód výrobcu:','AR-65'),(89020,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Maximálna nosnos?:','45'),(89021,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Popis:','pre: LCD/LED/Plazmy'),(89022,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Rozmery:','660x470x120-600'),(89023,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Štandard:','stály'),(89024,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Vertikálne nastavenie:','áno'),(89025,'938f09e7-6190-4e15-8af7-9ff2a04a9db4','Vzdialenos? od steny:','120'),(89026,'4b9e54c6-10a5-4755-81bb-985345dda710','?alšie informácie:','Kazeta s valcom'),(89027,'4b9e54c6-10a5-4755-81bb-985345dda710','attribute_24','10221'),(89028,'4b9e54c6-10a5-4755-81bb-985345dda710','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryCanon'),(89029,'4b9e54c6-10a5-4755-81bb-985345dda710','attribute_30','ActiveJet'),(89030,'4b9e54c6-10a5-4755-81bb-985345dda710','attribute_4','18.78 €'),(89031,'4b9e54c6-10a5-4755-81bb-985345dda710','Farba:','?ierna'),(89032,'4b9e54c6-10a5-4755-81bb-985345dda710','Kód OEM:','FX3'),(89033,'4b9e54c6-10a5-4755-81bb-985345dda710','Kód výrobcu:','BAC 121'),(89034,'4b9e54c6-10a5-4755-81bb-985345dda710','Stránka výrobcu:','http://www.activejet.com'),(89035,'4b9e54c6-10a5-4755-81bb-985345dda710','Triedy akosti:','A +'),(89036,'4b9e54c6-10a5-4755-81bb-985345dda710','Valec OPC:','100% nové'),(89037,'4b9e54c6-10a5-4755-81bb-985345dda710','Verzia:','Premium'),(89038,'4b9e54c6-10a5-4755-81bb-985345dda710','Vhodné pre tla?iarne:','FAX L: 200, 220, 240, 250, 260, 280, 290, 300, 350, 360. MultiPASS L: 60, 90.'),(89039,'4b9e54c6-10a5-4755-81bb-985345dda710','Výkon:','5000 strán A4 pri 5% pokrytí'),(89040,'4b9e54c6-10a5-4755-81bb-985345dda710','Výrobné technológie:','regenerované'),(89041,'d761b6a8-f7a7-415c-b1dd-dc4fdf7f9a3f','attribute_24','31573'),(89042,'d761b6a8-f7a7-415c-b1dd-dc4fdf7f9a3f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(89043,'d761b6a8-f7a7-415c-b1dd-dc4fdf7f9a3f','attribute_30','HOYA'),(89044,'d761b6a8-f7a7-415c-b1dd-dc4fdf7f9a3f','attribute_4','26.97 €'),(89045,'d761b6a8-f7a7-415c-b1dd-dc4fdf7f9a3f','Kód výrobcu:','HOYA-PLCPD58P'),(89046,'d761b6a8-f7a7-415c-b1dd-dc4fdf7f9a3f','Popis:','Profesionálna rada cirkulárnych polariza?ných filtrov s vynikajúcimi optickými vlastnos?ami. Priepustnos? skla je 97%. Použité technológie: DMC - antireflexné vrstvy Digital Multi Coating, LPF - tenký 4mm rámik s predným závitom, BAF - matné ?ierne prevedenie rámika - eliminácia odleskov, BRG - hrany skla ošetrené ?iernou farbou, KEF - vrúbkovaný okraj pre lepšiu manipuláciu, UVC - ochranná krabi?ka neprepúš?a UV žiarenie, Polariza?né filtre prepúš?ajú svetlo kmitajúce len v jednej rovine. Vo fotografii majú dos? ve?ký význam, lebo: 1. Odstra?ujú odlesky z nekovových predmetov 2. Zvyšujú sýtos? farieb 3. Stmavujú modrú oblohu. 4. Odstra?ujú opar na horizonte. Filtre majú obrovský význam pri odstra?ovaní odleskov z nekovových predmetov (vodná hladina, sklo, výklady obchodov), ale aj v portrétnej fotografii (odstránenie odleskov z pleti modelky). Najviac používanými sú však v krajinárskej fotografii, kde pomáhajú stmavova? modrú oblohu a zvyšujú sýtos? farieb fotografovanej scény.'),(89047,'50100ff8-8c88-4273-95d6-772671e4ce10','Atrament:','Atrament'),(89048,'50100ff8-8c88-4273-95d6-772671e4ce10','attribute_24','3170'),(89049,'50100ff8-8c88-4273-95d6-772671e4ce10','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(89050,'50100ff8-8c88-4273-95d6-772671e4ce10','attribute_30','ActiveJet'),(89051,'50100ff8-8c88-4273-95d6-772671e4ce10','attribute_4','3.41 €'),(89052,'50100ff8-8c88-4273-95d6-772671e4ce10','Farba:','?ierna'),(89053,'50100ff8-8c88-4273-95d6-772671e4ce10','Kód OEM:','C9351 no21, C8727 no27, C6656 no56'),(89054,'50100ff8-8c88-4273-95d6-772671e4ce10','Kód výrobcu:','ARS-21'),(89055,'50100ff8-8c88-4273-95d6-772671e4ce10','Stránka výrobcu:','http://www.activejet.com'),(89056,'50100ff8-8c88-4273-95d6-772671e4ce10','Vhodné pre tla?iarne:','Deskjet F300, F310, F325, F335, F340, F350, F370, F375, F379, F380, F390, D1311, D1320, D1330, D1341, D1360, D1400, D1420, D1430, D1445, D1455, D1460, D1468, D1470, D1500, F2100, F2110, F2120, F2128, F2140, F2180, F2187, F2188, D2300, D2320, D2330, D2345, D2360, D2400, D2430, D2445, D2460, 3910, 3915, 3918, 3920, 3930, 3930v, 3940, 3940v, F4100, F4135, F4140, F4172, F4180, F4185, D1560, D1568, F2200, F2210, F2240, F2250, F2280, F2290. Officejet 4300, 4311, 4314, 4315, 4315v, 4315xi, 4350, 4355, J3600, J3680. PSC 1400, 1401, 1402, 1406, 1408, 1410, 1410v, 1410xi, 1417. Fax 1250. Deskjet 3300, 3320, 3322, 3323, 3325, 3400, 3420, 3425, 3450, 3500, 3520, 3535, 3550, 3600, 3620, 3645, 3647, 3650, 3653, 3740, 3745, 3747, 3840, 3843, 3845, 3847, 3848, 5650, 5652, 5655, 5850. Officejet 4200, 4212, 4215, 4219, 4255, 4300, 4311, 4314, 4315, 4315v, 4315xi, 4350, 4355, 5600, 5605, 5610, 5610v, 5610xi, 5615, 6100, 6105, 6110. PSC 1200, 1205, 1209, 1210, 1213, 1215, 1216, 1217, 1219, 1310, 1311, 1312, 1315, 1317, 1318.Fax 1240. Deskjet 450, 450ci, 450cbi, 450wbt, 5100, 5145, 5150, 5151, 5160, 5550, 5551, 5552, 5650, 5652, 5655, 5850, 9600, 9650, 9670, 9680. Officejet 4100, 4105, 4110, 4200, 4212, 4215, 4219, 4255, 5500, 5505, 5510, 5515, 5600, 5605, 5610,5610v, 5610xi, 5615 6100, 6105, 6110, 6110v. Photosmart 7150, 7200, 7260, 7268, 7345, 7350, 7450, 7550, 7600, 7655, 7660, 7700, 7755, 7760, 7762, 7960. Digital Copier 410. Fax 1240. PSC 1100, 1110, 1118, 1200, 1205, 1209, 1210, 1213, 1215, 1216, 1217, 1219, 1310, 1311, 1312, 1315, 1317, 1318, 1340, 1350, 1350v, 1355, 2100, 2105, 2108, 2110, 2115, 2170, 2171, 2175, 2179, 2210, 2400, 2410, 2500, 2510, 2550.'),(89057,'e96020f8-6728-49ac-ac11-10d252205171','attribute_24','38039'),(89058,'e96020f8-6728-49ac-ac11-10d252205171','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieLED svietidlá'),(89059,'e96020f8-6728-49ac-ac11-10d252205171','attribute_30','ActiveJet'),(89060,'e96020f8-6728-49ac-ac11-10d252205171','attribute_4','5.45 €'),(89061,'e96020f8-6728-49ac-ac11-10d252205171','Certifikáty:','CE, RoHS'),(89062,'e96020f8-6728-49ac-ac11-10d252205171','Doba svietenia:','20000 hodín'),(89063,'e96020f8-6728-49ac-ac11-10d252205171','Farba svetla:','3200 °K'),(89064,'e96020f8-6728-49ac-ac11-10d252205171','Kód výrobcu:','AJE-S6053W'),(89065,'e96020f8-6728-49ac-ac11-10d252205171','Napätie:','12 V'),(89066,'e96020f8-6728-49ac-ac11-10d252205171','Po?et diód:','60'),(89067,'e96020f8-6728-49ac-ac11-10d252205171','Po?et položiek v balení:','1 ks'),(89068,'e96020f8-6728-49ac-ac11-10d252205171','Spotreba energie:','4 W'),(89069,'e96020f8-6728-49ac-ac11-10d252205171','Štandard:','SMD'),(89070,'e96020f8-6728-49ac-ac11-10d252205171','Stránka výrobcu:','www.activejet.pl'),(89071,'e96020f8-6728-49ac-ac11-10d252205171','Svetlos?:','70'),(89072,'e96020f8-6728-49ac-ac11-10d252205171','Typ :','MR16'),(89073,'e96020f8-6728-49ac-ac11-10d252205171','Výkon svetelného prúdu:','300 lm'),(89074,'e96020f8-6728-49ac-ac11-10d252205171','Vyžarovací uhol:','120 °'),(89075,'e96020f8-6728-49ac-ac11-10d252205171','Závit:','GU5.3'),(89076,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','?alšie informácie:','Panvica s keramickým povlakom s vysokou odolnos?ou proti poškriabaniu a chemickej korózii. Praktická a odolná pri použití.'),(89077,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','attribute_24','54008'),(89078,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uHrnce / panvice'),(89079,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','attribute_30','MPM'),(89080,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','attribute_4','12.38 €'),(89081,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Certifikáty:','CE'),(89082,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Farba:','Zeleno-biela'),(89083,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Odnímate?ná rukovä?:','Nie'),(89084,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Pokrievka:','-'),(89085,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Priemer / vonkajšie rozmery:','260'),(89086,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Typ výrobku:','Panvica'),(89087,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Vhodné pre induk?né varenie:','Áno'),(89088,'9ea573ea-b941-4f2f-b652-e6b38fc5c752','Vnútorná povrchová úprava:','Keramická'),(89089,'da0c9ebb-5c94-4738-b0f0-b33a8552d609','attribute_24','31563'),(89090,'da0c9ebb-5c94-4738-b0f0-b33a8552d609','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(89091,'da0c9ebb-5c94-4738-b0f0-b33a8552d609','attribute_30','HOYA'),(89092,'da0c9ebb-5c94-4738-b0f0-b33a8552d609','attribute_4','31.40 €'),(89093,'da0c9ebb-5c94-4738-b0f0-b33a8552d609','Kód výrobcu:','HOYA-UVHD67P'),(89094,'da0c9ebb-5c94-4738-b0f0-b33a8552d609','Popis:','Najvyššia a najnovšia rada filtrov Hoya. Filtre nadväzujú na sériu Pro1 Digital. Priepustnos? je 99,35%. Použité technológie: 1. Tvrdené, 4 krát pevnejšie optické sklo: HD GLASS - chemicky tvrdené optické sklo s vysokým rozlíšením je 4 krát pevnejšie. 2. Tvrdené, 8 násobné antireflexné vrstvy: HD COATING - antireflexná úprava z 8 tvrdených vrstiev - odolnejšia proti vokajším vplyvom. 3. Povrchová úprava odolnejšia proti vode a špine 4. Tenké 4mm prevedenie rámu s predným závitom: HD FRAME - tenká 4mm slim obrú?ka s predným závitom.'),(89095,'06689414-74f5-4efb-b89c-b6378eee9a9b','attribute_24','70906'),(89096,'06689414-74f5-4efb-b89c-b6378eee9a9b','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(89097,'06689414-74f5-4efb-b89c-b6378eee9a9b','attribute_30','DIONO'),(89098,'06689414-74f5-4efb-b89c-b6378eee9a9b','attribute_4','11.64 €'),(89099,'06689414-74f5-4efb-b89c-b6378eee9a9b','Kód výrobcu:','40400'),(89100,'06689414-74f5-4efb-b89c-b6378eee9a9b','Popis:','Nepriepustná podložka chrániaca autoseda?ku alebo ko?ík pred pocikaním.  Je praktickým riešením pre ochranu ?alúnenia pred vlhkos?ou. Môže by? použitá u vä?šiny bežných sedadiel a ko?íkov. Ve?mi mäkká, príjemná na dotyk a vode-odolná. Poskytuje Vášmu die?a?u pohodlie na cestách v suchom sedadle. Možno pra? v prá?ke na 30 ° C.\nMateriál: 90% polyester + 10% bavlna.\nRozmery: šírka 25-38cm x h?bka 22cm x výška opierky chrbátika 20cm.\nFarba: šedá.'),(89101,'3f81bca5-3cbb-4ee2-b740-b7b7ffd25074','attribute_24','65579'),(89102,'3f81bca5-3cbb-4ee2-b740-b7b7ffd25074','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(89103,'3f81bca5-3cbb-4ee2-b740-b7b7ffd25074','attribute_30','Canon'),(89104,'3f81bca5-3cbb-4ee2-b740-b7b7ffd25074','attribute_4','1469.39 €'),(89105,'de40cf2e-aa68-4420-81a5-d678099d8bc8','attribute_24','66170'),(89106,'de40cf2e-aa68-4420-81a5-d678099d8bc8','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(89107,'de40cf2e-aa68-4420-81a5-d678099d8bc8','attribute_30','DIONO'),(89108,'de40cf2e-aa68-4420-81a5-d678099d8bc8','attribute_4','11.64 €'),(89109,'de40cf2e-aa68-4420-81a5-d678099d8bc8','Kód výrobcu:','40190'),(89110,'de40cf2e-aa68-4420-81a5-d678099d8bc8','Popis:','Neoprénový ohrieva? ur?ený pre ohrievanie všetkých typov kojeneckých fliaš a detských príkrmov pri cestovaní v aute. Je vybavený koncovkou (12V) do cigaretového zapa?ova?a, ?ervenou svetelnou kontrolkou ?innosti a pútkom pre uchytenie. Výrobok má kontrolku napájania a poistku, aby sa zabránilo prehriatiu. Stre?ový, vhodný aj pre f?aše vä?ších rozmerov. Výška: 11cm. Jednoduchá obsluha. Farba: tmavo modrá.\nDoba ohrievania 10 minút. F?aša sa zahreje až o 50% rýchlejšie ako iné takéto ohrieva?e. Sta?í zapnú? do zapa?ova?a a ohrieva? jedlo vo f?aške po?as jazdy.'),(89111,'f143e5cd-2c5d-4cfa-a8ff-4448b92a9e3f','attribute_24','73862'),(89112,'f143e5cd-2c5d-4cfa-a8ff-4448b92a9e3f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(89113,'f143e5cd-2c5d-4cfa-a8ff-4448b92a9e3f','attribute_30','Nikon'),(89114,'f143e5cd-2c5d-4cfa-a8ff-4448b92a9e3f','attribute_4','1496.00 €'),(89115,'aa0e93b1-c93a-484a-8af8-f146cd1b17fc','attribute_24','66176'),(89116,'aa0e93b1-c93a-484a-8af8-f146cd1b17fc','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(89117,'aa0e93b1-c93a-484a-8af8-f146cd1b17fc','attribute_30','DIONO'),(89118,'aa0e93b1-c93a-484a-8af8-f146cd1b17fc','attribute_4','12.39 €'),(89119,'aa0e93b1-c93a-484a-8af8-f146cd1b17fc','Kód výrobcu:','40305'),(89120,'aa0e93b1-c93a-484a-8af8-f146cd1b17fc','Po?et v kartóne - orienta?ne :','http://www.brendon.sk/Products/Details/54755'),(89121,'aa0e93b1-c93a-484a-8af8-f146cd1b17fc','Popis:','Praktický box vhodný na ukladanie hra?iek a iných potrieb pri cestovaní v autoseda?ke. S ve?kým úložným priestorom, 9 vnútornými vreckami na drobnosti (z toho 1 na zips), 2 termo-vreckami na f?aše a 2 vonkajšími sie?ovanými vreckami. Nepriepustný, skladate?ný. S uchytením k autosedadlu. Travel Pal zapadá medzi dve autoseda?ky a je dostato?ne ve?ká, aby vmestila všetko, ?o by ste mohli potrebova? pre dve deti. Rozmer D x Š x V (cm): 18,3 x 44.5 x 20,1 cm. Farba: ?ierna.\nDá sa použi? aj ako taška.'),(89122,'9a80ede7-8358-4bf6-b2f9-3c5420b97ef0','attribute_24','73847'),(89123,'9a80ede7-8358-4bf6-b2f9-3c5420b97ef0','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(89124,'9a80ede7-8358-4bf6-b2f9-3c5420b97ef0','attribute_30','Nikon'),(89125,'9a80ede7-8358-4bf6-b2f9-3c5420b97ef0','attribute_4','1376.58 €'),(89126,'fdc2f42e-32a7-45f1-af5e-00f4c64c7302','attribute_24','66169'),(89127,'fdc2f42e-32a7-45f1-af5e-00f4c64c7302','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(89128,'fdc2f42e-32a7-45f1-af5e-00f4c64c7302','attribute_30','DIONO'),(89129,'fdc2f42e-32a7-45f1-af5e-00f4c64c7302','attribute_4','11.64 €'),(89130,'fdc2f42e-32a7-45f1-af5e-00f4c64c7302','Popis:','Dokonalá cestovná taška, vyrobená z nepremokavého materiálu. Chráni autoseda?ky pred poškodením a zne?istením. Taška sa otvára z boku. Nastavite?ný ramenný popruh. Uzamykate?ný zips poskytuje dodato?nú ochranu pri cestovaní.'),(89131,'b1330d95-76be-4bf0-9bc6-7c6977aacce9','attribute_24','70902'),(89132,'b1330d95-76be-4bf0-9bc6-7c6977aacce9','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(89133,'b1330d95-76be-4bf0-9bc6-7c6977aacce9','attribute_30','DIONO'),(89134,'b1330d95-76be-4bf0-9bc6-7c6977aacce9','attribute_4','9.40 €'),(89135,'b1330d95-76be-4bf0-9bc6-7c6977aacce9','Kód výrobcu:','40320'),(89136,'b1330d95-76be-4bf0-9bc6-7c6977aacce9','Popis:','Revolúcia cestovania pre deti. Mäkká podložka na preba?ovnie detí s užito?nými vreckami na drobnosti. Preba?ovacia podložka je ?ahko zložite?ná a zaberá málo miesta. \nCHANGE\"N GO má sie?ované vrecká na zips a pásik na uchytenie k vozíku. Sú?as?ou balenia je plastový box na vlh?ené obrúsky. \nPreba?ovací stôl je vodotesný, takže sa ?ahko udržiava v ?istote. \nRozmery: šírka 58,4 x d?žka 68,6 cm .'),(89137,'5cac1dee-ac5b-4310-8d2e-384ad11dc9b3','attribute_24','57477'),(89138,'5cac1dee-ac5b-4310-8d2e-384ad11dc9b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uLisy na citrusy'),(89139,'5cac1dee-ac5b-4310-8d2e-384ad11dc9b3','attribute_30','MPM'),(89140,'5cac1dee-ac5b-4310-8d2e-384ad11dc9b3','attribute_4','9.32 €'),(89141,'c049b268-717c-48e0-ad59-4678bb9c8b02','attribute_24','66172'),(89142,'c049b268-717c-48e0-ad59-4678bb9c8b02','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(89143,'c049b268-717c-48e0-ad59-4678bb9c8b02','attribute_30','DIONO'),(89144,'c049b268-717c-48e0-ad59-4678bb9c8b02','attribute_4','12.39 €'),(89145,'c049b268-717c-48e0-ad59-4678bb9c8b02','Kód výrobcu:','40150'),(89146,'c049b268-717c-48e0-ad59-4678bb9c8b02','Popis:','Regulátor polohy bezpe?nostných pásov.  V skuto?nosti správne nastaví pásy na ramene, zatia? ?o panvový pás zostane na správnom mieste.  V?aka svojej unikátnej konštrukcii a mieste upevnenia SURE FIT sa prirodzene prispôsobí bezpe?nostným pásom. Zvyšuje tak komfort cestovania detí v aute .'),(89147,'d7fddcae-5a06-4930-a725-d5c19fb104bf','attribute_24','66164'),(89148,'d7fddcae-5a06-4930-a725-d5c19fb104bf','domain_name','Eloshop.skPre najmenšíchAutoseda?kyPríslušenstvo pre autoseda?ky'),(89149,'d7fddcae-5a06-4930-a725-d5c19fb104bf','attribute_30','DIONO'),(89150,'d7fddcae-5a06-4930-a725-d5c19fb104bf','attribute_4','11.64 €'),(89151,'d7fddcae-5a06-4930-a725-d5c19fb104bf','Kód výrobcu:','40245 \nChráni? autosedadla s 5 praktickými vreckami a 2 sie?ovanými vreckami na f?ašu. Nepriepustný, umývate?ný, skladný. Upev?uje sa pomocou pásky (okolo hlavovej opierky) a pomocou šnúrky (okolo spodnej ?asti autosedadla). Materiál: polyester. Rozmer: 58cm x 38cm. Farba: ?ierna. Množstvo vreciek na uskladnenie. \n?istenie: vlhkou handrou a jemným ?istiacim prostriedkom .'),(89152,'817009ed-6808-4e63-b3c5-a1e8c8862397','?alšie funkcie:','ukazovate? množstva š?avy'),(89153,'817009ed-6808-4e63-b3c5-a1e8c8862397','attribute_24','31831'),(89154,'817009ed-6808-4e63-b3c5-a1e8c8862397','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uLisy na citrusy'),(89155,'817009ed-6808-4e63-b3c5-a1e8c8862397','attribute_30','MPM'),(89156,'817009ed-6808-4e63-b3c5-a1e8c8862397','attribute_4','11.65 €'),(89157,'817009ed-6808-4e63-b3c5-a1e8c8862397','Certifikáty:','CE'),(89158,'817009ed-6808-4e63-b3c5-a1e8c8862397','Farba:','biela'),(89159,'817009ed-6808-4e63-b3c5-a1e8c8862397','Kód výrobcu:','MWC-03'),(89160,'817009ed-6808-4e63-b3c5-a1e8c8862397','Napájanie:','-'),(89161,'817009ed-6808-4e63-b3c5-a1e8c8862397','Objem nádoby na š?avu:','1,2'),(89162,'817009ed-6808-4e63-b3c5-a1e8c8862397','Ovládanie:','-'),(89163,'817009ed-6808-4e63-b3c5-a1e8c8862397','Po?et koncoviek:','2'),(89164,'817009ed-6808-4e63-b3c5-a1e8c8862397','Pokrievka:','áno'),(89165,'817009ed-6808-4e63-b3c5-a1e8c8862397','Popis:','-'),(89166,'817009ed-6808-4e63-b3c5-a1e8c8862397','Sito na reguláciu hustoty š?avy:','Nie'),(89167,'817009ed-6808-4e63-b3c5-a1e8c8862397','Skrinka:','plastová'),(89168,'817009ed-6808-4e63-b3c5-a1e8c8862397','Striedavý smer otá?ania:','áno'),(89169,'817009ed-6808-4e63-b3c5-a1e8c8862397','Typ zariadenia:','odš?avova? na citrusy'),(89170,'817009ed-6808-4e63-b3c5-a1e8c8862397','Výkon:','40'),(89171,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','?alšie informácie:','Elektrická zubná kefka Oral – B Trizone 1000 vám poskytne nasledujúce: ?istiaci režim Daily Clean s 3D pohybom. Senzor tlaku pre starostlivos? o ?asná. \n\n* Oral – B ponúka rad ?istiacich hlavíc, ktoré sp??ajú vaše špecifické potreby v oblasti hygieny ústnej dutiny. Elektrická zubná kefka Trizone 1000 je kompatibilná so širokou škálou ?istiacich hlavíc Oral – B, takže vaše zuby môžu by? ?isté vždy, ke? to potrebujete. \n\n* ?istiaca hlavica Oral – B Trizone je navrhnutá tak, aby sa tvarom podobala bežnej manuálnej zubnej kefke, ale poskytovala podstatne lepšie ?istenie\nzuby si v skuto?nosti môžete ?isti? ako obvykle a naviac odstránite až o 100 % viac zubného plaku. Zapojte rukovä? do zásuvky elektrického prúdu a aktivujú sa tri špeciálne ?istiace zóny. Vlákna Power Tip dosiahnu až na zadné zuby a kratšie fixné vlákna dôkladne vy?istia povrch zubov a dlhšie stieracie vlákna preniknú hlboko medzi zuby, to všetko pre dynamický trojzónový ?istiaci ú?inok. Teraz si môžete zuby ?isti? bežným spôsobom, a dosiahnu? vynikajúce výsledky. \n* Kedy ?istiacu hlavicu vymeni?: Vlákna Indicator vyblednutím indikujú nutnos? výmeny kefkovitej hlavy za novú, aby bolo ?istenie ú?innejšie (približne každé 3 mesiace).\n* Zubná kefka Trizone kombinuje klasický ?istiaci pohyb manuálnej zubnej kefky s trojzónovou technológiou dôkladného ?istenia a odstráni až o 100 % viac zubného plaku ako bežná manuálna zubná kefka.\n* Elektrická zubná kefka s 1 režimom ?istenia: Daily Clean – ?istiaca. Je šetrná k zubom a ?asnám, pretože má vizuálny senzor tlaku, ktorý sa rozsvieti, ke? na zubnú kefku príliš zatla?íte, ?asova? upozorní, že uplynuli zubnými lekármi odporú?ané 2 minúty ?istenia.\n\n* Oral – B je zubnými lekármi naj?astejšie odporú?aná zna?ka zubných kefiek na svete. Stále viac zubných lekárov dnes odporú?a elektrickú zubnú kefku, pretože pomáha eliminova? bežné chyby pri ?istení zubov, ktoré môžu vies? k závažným zdravotným problémom ústnej dutiny.\n* Elektrická zubná kefka Trizone 1000 používa pre ú?inné odstránenie zubného plaku rovnaké 3D pulza?né a rota?né pohyby ako ostatné modely radu. Vodotesná rukovä? je bezpe?ná a je ur?ená k používaniu v kúpe?ni. Zapojte nabíjaciu jednotku do zásuvky elektrického prúdu a rukovä? zubnej kefky postavte na nabíjaciu jednotku.'),(89172,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','attribute_24','49526'),(89173,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(89174,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','attribute_30','Braun'),(89175,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','attribute_4','46.71 €'),(89176,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Certifikáty:','CE'),(89177,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Farba:','Bielo - zelená'),(89178,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Kmitanie ?istiacej koncovky:','Pulzné'),(89179,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Napájanie:','Akumulátor'),(89180,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Regulácia otá?iek:','Nie'),(89181,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Regulácia rýchlosti:','Nie'),(89182,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Regulácia tlaku:','Nie'),(89183,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Senzor sily pritla?enia:','Áno'),(89184,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Skrinka:','Plastová'),(89185,'e4a2d7c0-bf43-42cb-bae2-5638d93d50cc','Typ zariadenia:','Elektrická zubná kefka s 3D technológiou ?istenia, akumulátorová, kompatibilná s kefkovými 3D hlavami, 1 režim ?istenia, 2 koncovky.'),(89186,'95136461-8b86-4150-869a-2b1e852470bf','?alšie informácie:','priemer natá?ky - 30 mm'),(89187,'95136461-8b86-4150-869a-2b1e852470bf','attribute_24','11290'),(89188,'95136461-8b86-4150-869a-2b1e852470bf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(89189,'95136461-8b86-4150-869a-2b1e852470bf','attribute_30','BOSCH'),(89190,'95136461-8b86-4150-869a-2b1e852470bf','attribute_4','28.23 €'),(89191,'95136461-8b86-4150-869a-2b1e852470bf','Automatické vypnutie:','bezpe?né-automatické vypnutie po 60 sek'),(89192,'95136461-8b86-4150-869a-2b1e852470bf','Celkový výkon:','45'),(89193,'95136461-8b86-4150-869a-2b1e852470bf','Displej LCD:','Áno'),(89194,'95136461-8b86-4150-869a-2b1e852470bf','Doba nahratia:','1'),(89195,'95136461-8b86-4150-869a-2b1e852470bf','Farba:','purpur'),(89196,'95136461-8b86-4150-869a-2b1e852470bf','Funkcia kliešte:','Nie'),(89197,'95136461-8b86-4150-869a-2b1e852470bf','Ioniza?ná funkcia:','Nie'),(89198,'95136461-8b86-4150-869a-2b1e852470bf','Kód výrobcu:','PHC 2520'),(89199,'95136461-8b86-4150-869a-2b1e852470bf','Kontrolka:','Áno'),(89200,'95136461-8b86-4150-869a-2b1e852470bf','Povrch varných dosiek:','Keramický'),(89201,'95136461-8b86-4150-869a-2b1e852470bf','Púzdro:','z mäkkého materiálu'),(89202,'95136461-8b86-4150-869a-2b1e852470bf','Regulácia teploty:','Áno'),(89203,'5c3165cf-fd58-4ef7-8c80-68244ca33541','attribute_24','2923'),(89204,'5c3165cf-fd58-4ef7-8c80-68244ca33541','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?ky?íta?ky kariet'),(89205,'5c3165cf-fd58-4ef7-8c80-68244ca33541','attribute_30','IBOX'),(89206,'5c3165cf-fd58-4ef7-8c80-68244ca33541','attribute_4','3.12 €'),(89207,'5c3165cf-fd58-4ef7-8c80-68244ca33541','Kód výrobcu:','ICKZT044'),(89208,'5c3165cf-fd58-4ef7-8c80-68244ca33541','Podporované formáty:','SD, SDHC, M2, MMC, MMC4.0, RS-MMC, MMC Plus, MMC Mobile, MS, MS Pro, MS Duo, MS Pro Duo, Micro SD (T-Flash), M2 s adaptérom: Mini SD, MMC micro'),(89209,'5c3165cf-fd58-4ef7-8c80-68244ca33541','Rozhranie:','USB 2.0'),(89210,'5c3165cf-fd58-4ef7-8c80-68244ca33541','Rozmery (v x š x h):','15 x 25 x 70'),(89211,'5c3165cf-fd58-4ef7-8c80-68244ca33541','Stránka výrobcu:','http://www.ibox.pl/index.php?option=com_content&task=view&id=307'),(89212,'5c3165cf-fd58-4ef7-8c80-68244ca33541','Typ ?íta?ky:','Externý'),(89213,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','attribute_24','43598'),(89214,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(89215,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','attribute_30','BOSCH'),(89216,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','attribute_4','19.16 €'),(89217,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Celkový výkon:','35'),(89218,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Displej LCD:','nie'),(89219,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Doba nahratia:','6'),(89220,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Farba:','purpúrová'),(89221,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Funkcia kliešte:','nie'),(89222,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Ioniza?ná funkcia:','nie'),(89223,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Kód výrobcu:','PHS2004'),(89224,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Kontrolka:','áno'),(89225,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Povrch varných dosiek:','keramická'),(89226,'63f82261-d34a-40fa-b4e8-bb6f9ed00779','Regulácia teploty:','nie'),(89227,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','attribute_24','68401'),(89228,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(89229,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','attribute_30','REMINGTON'),(89230,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','attribute_4','27.81 €'),(89231,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Automatické vypnutie:','Áno'),(89232,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Displej LCD:','Áno'),(89233,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Doba nahratia:','0,15 min'),(89234,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Farba:','Zelená'),(89235,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Funkcia kliešte:','Nie'),(89236,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Ioniza?ná funkcia:','Nie'),(89237,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Kontrolka:','Nie'),(89238,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Povrch varných dosiek:','Keramický'),(89239,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Púzdro:','Pevné'),(89240,'3d818610-47a2-491b-b82d-d85eb9cf2dd1','Regulácia teploty:','Áno'),(89241,'a6ab74c0-1ace-461f-be47-f37a38731458','?alšie informácie:','Zubná kefka Professional Care 8500 a sprcha OxyJet v jednom prístroji. Rodina sada pre každodennú ústnu hygienu.'),(89242,'a6ab74c0-1ace-461f-be47-f37a38731458','attribute_24','13201'),(89243,'a6ab74c0-1ace-461f-be47-f37a38731458','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(89244,'a6ab74c0-1ace-461f-be47-f37a38731458','attribute_30','Braun'),(89245,'a6ab74c0-1ace-461f-be47-f37a38731458','attribute_4','88.40 €'),(89246,'a6ab74c0-1ace-461f-be47-f37a38731458','Certifikáty:','CE'),(89247,'a6ab74c0-1ace-461f-be47-f37a38731458','Doplnková výbava:','-'),(89248,'a6ab74c0-1ace-461f-be47-f37a38731458','Držiak na stenu:','Áno'),(89249,'a6ab74c0-1ace-461f-be47-f37a38731458','Farba:','biela a modrá'),(89250,'a6ab74c0-1ace-461f-be47-f37a38731458','Kmitanie ?istiacej koncovky:','Oscilujúca-pulzujúca'),(89251,'a6ab74c0-1ace-461f-be47-f37a38731458','Kód výrobcu:','OC 20'),(89252,'a6ab74c0-1ace-461f-be47-f37a38731458','Napájanie:','Batérie / sie?'),(89253,'a6ab74c0-1ace-461f-be47-f37a38731458','Po?et koncoviek v zostave:','6'),(89254,'a6ab74c0-1ace-461f-be47-f37a38731458','Regulácia rýchlosti:','áno, plynulá'),(89255,'a6ab74c0-1ace-461f-be47-f37a38731458','Skrinka:','Plastové'),(89256,'a6ab74c0-1ace-461f-be47-f37a38731458','Stránka výrobcu:','www.braun.com'),(89257,'a6ab74c0-1ace-461f-be47-f37a38731458','Tlak vody v sprche:','4 [bar]'),(89258,'a6ab74c0-1ace-461f-be47-f37a38731458','Typ zariadenia:','Zubná kefka elektrická so sprchou'),(89259,'a6ab74c0-1ace-461f-be47-f37a38731458','Výmenné koncovky - typ:','2 kefy, 4 sprcha'),(89260,'6f59b9b9-5bef-4918-a874-2a6440cc2523','attribute_24','32120'),(89261,'6f59b9b9-5bef-4918-a874-2a6440cc2523','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(89262,'6f59b9b9-5bef-4918-a874-2a6440cc2523','attribute_30','HOYA'),(89263,'6f59b9b9-5bef-4918-a874-2a6440cc2523','attribute_4','19.26 €'),(89264,'6f59b9b9-5bef-4918-a874-2a6440cc2523','Kód výrobcu:','HOYA-UVPD67P'),(89265,'6f59b9b9-5bef-4918-a874-2a6440cc2523','Popis:','Profesionálna rada filtrov s vynikajúcimi optickými vlastnos?ami a priepustnos?ou 97%. Super kvalitný UV filter. Filter vyrobený špeciálnou technológiou - tenké slim prevedenie s predným závitom. Použité technológie: DMC - antireflexné vrstvy Digital Multi Coating, LPF - tenký 4mm rámik s predným závitom, BAF - matné ?ierne prevedenie rámika - eliminácia odleskov, BRG - hrany skla ošetrené ?iernou farbou, KEF - vrúbkovaný okraj pre lepšiu manipuláciu, UVC - ochranná krabi?ka neprepúš?a UV žiarenie. Filter UV ( ultrafialový ) absorbuje ultrafialové žiarenie , ktoré ?asto vedie k zhoršeniu ostrosti a kontrastu snímok urobených vonku . UV filter je odporú?aný aj ako permanentná ochrana prednej šošovky pred prachom , pieskom , poškriabaním a iným poškodením . Jedná sa o univerzálny filter pre farebné fotografie ako aj ?ierno - biele . Filtre série PRO1 D sa vyzna?ujú extrémne vysokou svetelnos?ou a vynikajúcim vyvážením farieb . Filtre tejto rady sa tiež vyzna?ujú tenkým hliníkovým držiakom , ?o je prí?inou vinetácie aj na širokých objektívoch . Jedná sa o tzv. filtre \" SLIM \" , aj ke? majú závit na oboch stranách, je možné používa? štandardné ochranné kryty a spoji? ich s inými filtrami. V?aka úzkemu rámu filtra hmotnos? bola znížená približne o 40 % . Povlak znižuje oslnenie exteriéru a interiéru , takže obraz je ?istý a kontrastný.'),(89266,'b766b640-5737-4379-9e2d-2f5bf64d9649','?alšie informácie:','Nová technológia 3D - Trizone: 3 zónové h?bkové ?istenie (8.800 rota?ných pohybov a 20.000 pulzácií za minútu), 1 ?istiaci program, 1 koncovka, nabíjací stojan.'),(89267,'b766b640-5737-4379-9e2d-2f5bf64d9649','attribute_24','49525'),(89268,'b766b640-5737-4379-9e2d-2f5bf64d9649','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(89269,'b766b640-5737-4379-9e2d-2f5bf64d9649','attribute_30','Braun'),(89270,'b766b640-5737-4379-9e2d-2f5bf64d9649','attribute_4','32.52 €'),(89271,'b766b640-5737-4379-9e2d-2f5bf64d9649','Certifikáty:','CE'),(89272,'b766b640-5737-4379-9e2d-2f5bf64d9649','Farba:','Bielo - zelená'),(89273,'b766b640-5737-4379-9e2d-2f5bf64d9649','Kmitanie ?istiacej koncovky:','Pulzujúci'),(89274,'b766b640-5737-4379-9e2d-2f5bf64d9649','Napájanie:','Akumulátor'),(89275,'b766b640-5737-4379-9e2d-2f5bf64d9649','Regulácia otá?iek:','Nie'),(89276,'b766b640-5737-4379-9e2d-2f5bf64d9649','Regulácia rýchlosti:','Nie'),(89277,'b766b640-5737-4379-9e2d-2f5bf64d9649','Regulácia tlaku:','Nie'),(89278,'b766b640-5737-4379-9e2d-2f5bf64d9649','Senzor sily pritla?enia:','Áno'),(89279,'b766b640-5737-4379-9e2d-2f5bf64d9649','Skrinka:','Plast'),(89280,'b766b640-5737-4379-9e2d-2f5bf64d9649','Typ zariadenia:','Elektrická zubná kefka'),(89281,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','?alšie informácie:','Celodenná ochrana proti zvlneniu vlasov,  plat?e: Advanced s keramickým povrchom.'),(89282,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','attribute_24','56401'),(89283,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(89284,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','attribute_30','REMINGTON'),(89285,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','attribute_4','28.10 €'),(89286,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Automatické vypnutie:','Po 60 minútach'),(89287,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Certifikáty:','CE'),(89288,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Displej LCD:','Áno'),(89289,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Doba nahratia:','0,15 min'),(89290,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Doplnková výbava:','Uzamknutie platní pre ?ahké skladovanie, nastavené funkcie zámku teploty, pohyblivé dosky pre rovnomerný tlak na vlasy.'),(89291,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Farba:','Fialová'),(89292,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Funkcia kliešte:','Nie'),(89293,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Ioniza?ná funkcia:','Nie'),(89294,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Kontrolka:','Nie'),(89295,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Povrch varných dosiek:','Keramický'),(89296,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Púzdro:','Z mäkkého materiálu'),(89297,'c0b34b61-daf8-4ec6-9e4d-f6410225c3f5','Regulácia teploty:','Áno'),(89298,'ee3c851b-f1ce-48ff-9b4a-f4d5cbe8d861','attribute_24','69894'),(89299,'ee3c851b-f1ce-48ff-9b4a-f4d5cbe8d861','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieLED svietidlá'),(89300,'ee3c851b-f1ce-48ff-9b4a-f4d5cbe8d861','attribute_30','ActiveJet'),(89301,'ee3c851b-f1ce-48ff-9b4a-f4d5cbe8d861','attribute_4','5.55 €'),(89302,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','attribute_24','51456'),(89303,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','domain_name','Eloshop.skAutodoplnkyReproduktory'),(89304,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','attribute_30','Blaupunkt'),(89305,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','attribute_4','31.35 €'),(89306,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Certifikáty:','CE'),(89307,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Doplnková výbava:','Káble, montážna zostava'),(89308,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','H?bka:','73'),(89309,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Impedancia:','4'),(89310,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Jednotka predaja:','Pár ( 2 kusy )'),(89311,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Kód výrobcu:','BGx 693'),(89312,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Maximálny výkon :','135'),(89313,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Menovitý výkon:','45'),(89314,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Mriežka sú?as?ou balenia:','Áno'),(89315,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Po?et reproduktorov v balení:','2'),(89316,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Popis:','Univerzálne'),(89317,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Prenosové pásmo:','40 - 22 000 Hz'),(89318,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Priemer 1:','240'),(89319,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Priemer 2 (eleptický reproduktor):','160'),(89320,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Typ reproduktora:','Trojpásmové'),(89321,'af3f5a41-65d3-4e05-bd81-ea8b702c505e','Ú?innos?:','92 dB'),(89322,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','?alšie informácie:','2 minúty ?asova?'),(89323,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','attribute_24','1818'),(89324,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(89325,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','attribute_30','Braun'),(89326,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','attribute_4','14.78 €'),(89327,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Držiak na stenu:','Áno'),(89328,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Farba:','bielo-modrá'),(89329,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Kmitanie ?istiacej koncovky:','Oscila?né-pulzujúce'),(89330,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Kód výrobcu:','D-12 Vitality Sensitive'),(89331,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Napájanie:','Cordless'),(89332,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Po?et režimov:','1'),(89333,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Senzor sily pritla?enia:','Nie'),(89334,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Signalizácia ?asu umývania:','Nie'),(89335,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Skrinka:','Plastová'),(89336,'44807b38-c60d-4f83-a5d3-45cbd3f33dc9','Typ zariadenia:','Elektrická zubná kefka zubná pasta'),(89337,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','?alšie informácie:','chladná koncovka, zámok uzavretia'),(89338,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','attribute_24','12048'),(89339,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(89340,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','attribute_30','BOSCH'),(89341,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','attribute_4','19.16 €'),(89342,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Celkový výkon:','35'),(89343,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Displej LCD:','Nie'),(89344,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Doba nahratia:','1'),(89345,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Farba:','antracit'),(89346,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Funkcia kliešte:','Nie'),(89347,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Ioniza?ná funkcia:','Nie'),(89348,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Kód výrobcu:','PHS 2000'),(89349,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Kontrolka:','Áno'),(89350,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Povrch varných dosiek:','Keramický'),(89351,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Púzdro:','Žiadne'),(89352,'ae64cfe6-ad95-469a-84d3-2eb98a41567b','Regulácia teploty:','Nie'),(89353,'33e1c213-4e41-450e-b019-0b81f693b671','attribute_24','1627'),(89354,'33e1c213-4e41-450e-b019-0b81f693b671','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské váhy'),(89355,'33e1c213-4e41-450e-b019-0b81f693b671','attribute_30','Hyundai'),(89356,'33e1c213-4e41-450e-b019-0b81f693b671','attribute_4','14.20 €'),(89357,'33e1c213-4e41-450e-b019-0b81f693b671','Funkcia nulovania / kalibrovania:','Áno'),(89358,'33e1c213-4e41-450e-b019-0b81f693b671','Kód výrobcu:','BAC 121'),(89359,'33e1c213-4e41-450e-b019-0b81f693b671','Maximálne za?aženie:','3'),(89360,'33e1c213-4e41-450e-b019-0b81f693b671','Misa v balení:','Áno'),(89361,'33e1c213-4e41-450e-b019-0b81f693b671','Napájanie:','batéria CR2032'),(89362,'33e1c213-4e41-450e-b019-0b81f693b671','Presnos?:','1'),(89363,'33e1c213-4e41-450e-b019-0b81f693b671','Typ váhy:','Prenosná, na vrchole'),(89364,'568141c3-1f38-4f77-a05e-7819ccbfbf24','?alšie informácie:','Možnos? použitia uhlíkového filtra.'),(89365,'568141c3-1f38-4f77-a05e-7819ccbfbf24','attribute_24','3141'),(89366,'568141c3-1f38-4f77-a05e-7819ccbfbf24','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(89367,'568141c3-1f38-4f77-a05e-7819ccbfbf24','attribute_30','Zelmer'),(89368,'568141c3-1f38-4f77-a05e-7819ccbfbf24','attribute_4','18.83 €'),(89369,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Automatické vypnutie:','Áno'),(89370,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Certifikáty:','CE'),(89371,'568141c3-1f38-4f77-a05e-7819ccbfbf24','D?žka sie?ového kábla:','0,75'),(89372,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Farba:','Biela - pistáciová + strieborný'),(89373,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Filter - podrobnosti:','Nylon-filter, odnímate?ný, ?ahko sa ?istí.'),(89374,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Indikátor hladiny vody:','Áno'),(89375,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Kód výrobcu:','Crystal 332.2 expressive'),(89376,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Kontrolka prevádzky:','Áno'),(89377,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Materiál skrinky:','Kovové s plastovými dielmi'),(89378,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Maximálna kapacita:','1,7'),(89379,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Ochrana pred prehrievaním:','Áno'),(89380,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Odnímate?ný filter:','Áno'),(89381,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Oto?ný kábel:','Áno'),(89382,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Oto?ný podstavec:','Áno'),(89383,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Povrchová úprava:','Vysoký lesk (zrkadlo) v spodnej kovovej ?asti, vonkajší kryt.'),(89384,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Protišmyková podložka:','Áno'),(89385,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Stránka výrobcu:','http://www.zelmer.pl'),(89386,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Typ ohrieva?a:','Plochý'),(89387,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Výkon ohrieva?a:','2000'),(89388,'568141c3-1f38-4f77-a05e-7819ccbfbf24','Zvukový signál:','Nie'),(89389,'603e82d0-00ec-4627-993a-9c2da7a79a29','?alšie informácie:','Batéria: vydrží až dva týždne, ke? si ?istíte zuby po dobu dvoch minút dvakrát denne.'),(89390,'603e82d0-00ec-4627-993a-9c2da7a79a29','attribute_24','71933'),(89391,'603e82d0-00ec-4627-993a-9c2da7a79a29','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(89392,'603e82d0-00ec-4627-993a-9c2da7a79a29','attribute_30','Braun'),(89393,'603e82d0-00ec-4627-993a-9c2da7a79a29','attribute_4','30.75 €'),(89394,'603e82d0-00ec-4627-993a-9c2da7a79a29','Doplnková výbava:','Základná .Indikátor nabíjania batérie .Profesionálny signalizátor ?asu ?istenia zubov.'),(89395,'603e82d0-00ec-4627-993a-9c2da7a79a29','Držiak na stenu:','Nie'),(89396,'603e82d0-00ec-4627-993a-9c2da7a79a29','Farba:','Bielo - modrá'),(89397,'603e82d0-00ec-4627-993a-9c2da7a79a29','Kmitanie ?istiacej koncovky:','Oscila?no - pulzné'),(89398,'603e82d0-00ec-4627-993a-9c2da7a79a29','Kód výrobcu:','D 16.513 Professional Care 500'),(89399,'603e82d0-00ec-4627-993a-9c2da7a79a29','Napájanie:','Akumulátor'),(89400,'603e82d0-00ec-4627-993a-9c2da7a79a29','Po?et koncoviek v zostave:','1'),(89401,'603e82d0-00ec-4627-993a-9c2da7a79a29','Po?et režimov:','1'),(89402,'603e82d0-00ec-4627-993a-9c2da7a79a29','Regulácia otá?iek:','Max. 20000 pulzácií / min. Oscila?né pohyby 7,600 / min'),(89403,'603e82d0-00ec-4627-993a-9c2da7a79a29','Regulácia rýchlosti:','Pulzná, oscila?ná'),(89404,'603e82d0-00ec-4627-993a-9c2da7a79a29','Senzor sily pritla?enia:','Áno'),(89405,'603e82d0-00ec-4627-993a-9c2da7a79a29','Signalizácia ?asu umývania:','Áno'),(89406,'603e82d0-00ec-4627-993a-9c2da7a79a29','Skrinka:','Plast'),(89407,'603e82d0-00ec-4627-993a-9c2da7a79a29','Typ zariadenia:','Elektrická kefka na zuby'),(89408,'603e82d0-00ec-4627-993a-9c2da7a79a29','Výmenné koncovky - typ:','EB 18 Micro Pulse , EB 25 ProBright, EB 17 Flexi Soft'),(89409,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','attribute_24','11470'),(89410,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(89411,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','attribute_30','GoodRam'),(89412,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','attribute_4','11.28 €'),(89413,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','Kapacita:','32 GB'),(89414,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','Kód výrobcu:','PD32GH2GRTSKR9'),(89415,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','Max. presnos? ?ítania:','27'),(89416,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','Max. rýchlos? zápisu:','10'),(89417,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','Popis:','?ierna'),(89418,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','Rozmery (v x š x h):','55 x 19 x 10'),(89419,'5dd58a94-a6db-407a-89f9-b18b78b9a0ae','Typ pamäte:','USB 2,0 Flash'),(89420,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','attribute_24','2592'),(89421,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(89422,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','attribute_30','BOSCH'),(89423,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','attribute_4','79.96 €'),(89424,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','D?žka elektrického kábla:','1,8'),(89425,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Elektronická regulácia výkonu:','Nie'),(89426,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Farba:','béžová / metalická'),(89427,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Filter:','Nie'),(89428,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Hmotnos?:','2,8'),(89429,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Indikátor zaplnenia vrecka:','Áno'),(89430,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Kód výrobcu:','BBHMOVE4'),(89431,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Mäkký štart motora:','Nie'),(89432,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Možnos? prania kobercov a ?alúnenia:','Nie'),(89433,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Navíja? kábla:','Nie'),(89434,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Objem vrecka (kontajnera):','0,3'),(89435,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Popis ?alších funkcií:','20 minút práce'),(89436,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Popis ?alších zariadení:','elektrokefa'),(89437,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Použitie :','Domáce'),(89438,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Sanie kvapalín:','Nie'),(89439,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Spôsob uskladnenia:','Vertikálne'),(89440,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Stránka výrobcu:','-'),(89441,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Systém vysávania:','Bezsá?kový Aku'),(89442,'e039ffd6-8c27-4eb2-93ff-b6dae289148a','Výška (bez príslušenstva):','1130'),(89443,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','attribute_24','55278'),(89444,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','domain_name','Eloshop.skAutodoplnkyReproduktory'),(89445,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','attribute_30','KENWOOD'),(89446,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','attribute_4','58.22 €'),(89447,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Certifikáty:','CE'),(89448,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Farba mriežky:','-'),(89449,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Impedancia:','4'),(89450,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Jednotka predaja:','Kus'),(89451,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Kód výrobcu:','DBX 25.3'),(89452,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Maximálny výkon :','300'),(89453,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Menovitý výkon:','150'),(89454,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Mriežka sú?as?ou balenia:','Nie'),(89455,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Prenosové pásmo:','32- 400'),(89456,'42ff26d0-1ac5-45c3-8a72-f8a5790e7cc6','Ú?innos?:','90'),(89457,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','attribute_24','53981'),(89458,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(89459,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','attribute_30','Braun'),(89460,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','attribute_4','14.78 €'),(89461,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Certifikáty:','CE'),(89462,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Držiak na stenu:','Nie'),(89463,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Farba:','Modrá'),(89464,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Kmitanie ?istiacej koncovky:','Oscila?no - rota?né:  7600 oscila?ných kmitov za minútu.'),(89465,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Kód výrobcu:','D 12.513 Precision Clean'),(89466,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Napájanie:','Akumulátorovo - sie?ové'),(89467,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Po?et koncoviek v zostave:','1'),(89468,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Po?et režimov:','1'),(89469,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Regulácia otá?iek:','Nie'),(89470,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Regulácia rýchlosti:','Nie'),(89471,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Rozmery:','b.d.'),(89472,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Senzor sily pritla?enia:','Nie'),(89473,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Signalizácia ?asu umývania:','Áno'),(89474,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Skrinka:','Plast'),(89475,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Typ zariadenia:','Elektrická kefka na zuby so zubnou pastou.'),(89476,'6a1f8a6a-229b-4e6a-b141-462143efdfe5','Výmenné koncovky - typ:','EB-4 17'),(89477,'1f31e610-58df-4f4e-bc48-696fcd562265','attribute_24','50876'),(89478,'1f31e610-58df-4f4e-bc48-696fcd562265','domain_name','Eloshop.skAutodoplnkyReproduktory'),(89479,'1f31e610-58df-4f4e-bc48-696fcd562265','attribute_30','KENWOOD'),(89480,'1f31e610-58df-4f4e-bc48-696fcd562265','attribute_4','29.56 €'),(89481,'1f31e610-58df-4f4e-bc48-696fcd562265','Certifikáty:','CE'),(89482,'1f31e610-58df-4f4e-bc48-696fcd562265','Impedancia:','4'),(89483,'1f31e610-58df-4f4e-bc48-696fcd562265','Jednotka predaja:','kus'),(89484,'1f31e610-58df-4f4e-bc48-696fcd562265','Kód výrobcu:','DCX130.3'),(89485,'1f31e610-58df-4f4e-bc48-696fcd562265','Maximálny výkon :','80 W'),(89486,'1f31e610-58df-4f4e-bc48-696fcd562265','Menovitý výkon:','40 W'),(89487,'1f31e610-58df-4f4e-bc48-696fcd562265','Mriežka sú?as?ou balenia:','Nie'),(89488,'1f31e610-58df-4f4e-bc48-696fcd562265','Po?et reproduktorov v balení:','1'),(89489,'1f31e610-58df-4f4e-bc48-696fcd562265','Prenosové pásmo:','65 - 21000 Hz'),(89490,'1f31e610-58df-4f4e-bc48-696fcd562265','Typ reproduktora:','Dvojpásmové'),(89491,'1f31e610-58df-4f4e-bc48-696fcd562265','Ú?innos?:','93dB'),(89492,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','attribute_24','53908'),(89493,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','domain_name','Eloshop.skAutodoplnkyReproduktory'),(89494,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','attribute_30','KENWOOD'),(89495,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','attribute_4','38.51 €'),(89496,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','Certifikáty:','CE'),(89497,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','Impedancia:','4'),(89498,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','Jednotka predaja:','Kus'),(89499,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','Kód výrobcu:','MPE 112P'),(89500,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','Maximálny výkon :','400'),(89501,'8eecef44-b2ed-4604-9e2c-26bf6f8de445','Mriežka sú?as?ou balenia:','Nie'),(89502,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','?alšie informácie:','gumové noži?ky'),(89503,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','attribute_24','26171'),(89504,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKrájanie'),(89505,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','attribute_30','Zelmer'),(89506,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','attribute_4','30.89 €'),(89507,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Bezpe?nostná poistka spustenia:','Áno'),(89508,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Celkový výkon:','200'),(89509,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Certifikáty:','CE'),(89510,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Doplnková výbava:','Vozík, posunova?, nôž, plastový zásobník.'),(89511,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Farba:','grafit / Symbio'),(89512,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Hmotnos?:','4'),(89513,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Hrúbka rezu:','15'),(89514,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Kód výrobcu:','393.5 grafit'),(89515,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Napájanie:','220 do 240 VAC / 50 Hz'),(89516,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Nastavenie podáva?a:','Horizontálne'),(89517,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Nastavova? (popis):','plast'),(89518,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Ochrana proti náhodnému spusteniu:','Áno'),(89519,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Plynulá regulácia hrúbky rezu:','Áno'),(89520,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Podáva? (popis):','plast'),(89521,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Popis:','Domáce'),(89522,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Skladací podáva?:','Áno'),(89523,'10233344-3cf4-4d6d-bb7e-38801f8a79d3','Stránka výrobcu:','www.zelmer.pl'),(89524,'20e12f8f-a25d-4bf9-83fa-b7a483b406b4','attribute_24','63494'),(89525,'20e12f8f-a25d-4bf9-83fa-b7a483b406b4','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89526,'20e12f8f-a25d-4bf9-83fa-b7a483b406b4','attribute_30','TEKA'),(89527,'20e12f8f-a25d-4bf9-83fa-b7a483b406b4','attribute_4','28.36 €'),(89528,'20e12f8f-a25d-4bf9-83fa-b7a483b406b4','Kód výrobcu:','MTP 913 CHROM'),(89529,'68dd7230-820e-4a1d-82a3-166bd043afc2','?alšie informácie:','4 vymenite?né kefky'),(89530,'68dd7230-820e-4a1d-82a3-166bd043afc2','attribute_24','67784'),(89531,'68dd7230-820e-4a1d-82a3-166bd043afc2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaZubné kefky'),(89532,'68dd7230-820e-4a1d-82a3-166bd043afc2','attribute_30','Beurer'),(89533,'68dd7230-820e-4a1d-82a3-166bd043afc2','attribute_4','11.71 €'),(89534,'68dd7230-820e-4a1d-82a3-166bd043afc2','Certifikáty:','CE'),(89535,'68dd7230-820e-4a1d-82a3-166bd043afc2','Farba:','Biela'),(89536,'68dd7230-820e-4a1d-82a3-166bd043afc2','Skrinka:','Plastová'),(89537,'68dd7230-820e-4a1d-82a3-166bd043afc2','Typ zariadenia:','Elektrická zubná kefka pre deti'),(89538,'7abd110a-9154-4896-80ec-b5f2cbf1ee19','attribute_24','72573'),(89539,'7abd110a-9154-4896-80ec-b5f2cbf1ee19','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89540,'7abd110a-9154-4896-80ec-b5f2cbf1ee19','attribute_30','TEKA'),(89541,'7abd110a-9154-4896-80ec-b5f2cbf1ee19','attribute_4','37.95 €'),(89542,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','attribute_24','67793'),(89543,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(89544,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','attribute_30','Beurer'),(89545,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','attribute_4','22.24 €'),(89546,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Automatické vypnutie:','Áno'),(89547,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Certifikáty:','CE'),(89548,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Displej :','Áno'),(89549,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Farba:','Strieborná'),(89550,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Funkcia: Pamä? užívate?ov:','Áno'),(89551,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Kód výrobcu:','BG 13'),(89552,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Max. po?et pamäti užívate?ov:','10'),(89553,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Maximálne za?aženie:','150 kg'),(89554,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Meranie obsahu vody v tele:','Áno'),(89555,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Meranie telesného tuku:','Áno'),(89556,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Napájanie:','1x batéria 3 V CR2032 - v balení'),(89557,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Pomerná pamä?:','Áno'),(89558,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Pomocné funkcie:','Automatické vypnutie, meranie telesného tuku, meranie vody v tele, možnos? meni? merné jednotky, výpo?et BMI a kalórií.'),(89559,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Presnos? merania:','100 g/0,1%'),(89560,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Rozmery balenia (Šírka x Výška x H?bka):','320x30x320 mm'),(89561,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Rozmery zariadenia (Šírka x Výška x H?bka):','300x18x300 mm'),(89562,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Typ batérie:','CR2032'),(89563,'5ecf5b2f-73ae-4449-9c56-b76a36093ac3','Typ váhy:','Elektronická'),(89564,'e31b7433-c2bf-45d8-8371-af32733d758e','attribute_24','7707'),(89565,'e31b7433-c2bf-45d8-8371-af32733d758e','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoPamä?ové karty a ?íta?kyMicro SD, SecureDigital SDHC'),(89566,'e31b7433-c2bf-45d8-8371-af32733d758e','attribute_30','GoodRam'),(89567,'e31b7433-c2bf-45d8-8371-af32733d758e','attribute_4','4.68 €'),(89568,'e31b7433-c2bf-45d8-8371-af32733d758e','Kapacita:','8 GB'),(89569,'e31b7433-c2bf-45d8-8371-af32733d758e','Kód výrobcu:','SDC8GHC10PGRR9'),(89570,'e31b7433-c2bf-45d8-8371-af32733d758e','Max. presnos? ?ítania:','18'),(89571,'e31b7433-c2bf-45d8-8371-af32733d758e','Max. rýchlos? zápisu:','17'),(89572,'e31b7433-c2bf-45d8-8371-af32733d758e','Popis:','class 10'),(89573,'e31b7433-c2bf-45d8-8371-af32733d758e','Typ pamäte:','SD'),(89574,'4cd05176-8810-442d-8cf1-cff03510546d','?alšie informácie:','Možnos? prania'),(89575,'4cd05176-8810-442d-8cf1-cff03510546d','attribute_24','78392'),(89576,'4cd05176-8810-442d-8cf1-cff03510546d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Klimatizácie a ohrieva?e'),(89577,'4cd05176-8810-442d-8cf1-cff03510546d','attribute_30','Adler'),(89578,'4cd05176-8810-442d-8cf1-cff03510546d','attribute_4','25.01 €'),(89579,'4cd05176-8810-442d-8cf1-cff03510546d','Automatické vypnutie v prípade prevrátenia:','Nie'),(89580,'4cd05176-8810-442d-8cf1-cff03510546d','Farba:','Biela'),(89581,'4cd05176-8810-442d-8cf1-cff03510546d','Hmotnos?:','2,5 kg'),(89582,'4cd05176-8810-442d-8cf1-cff03510546d','Kód výrobcu:','AD 7410'),(89583,'4cd05176-8810-442d-8cf1-cff03510546d','Kontrolka:','Nie'),(89584,'4cd05176-8810-442d-8cf1-cff03510546d','Maximálny výkon :','120 W'),(89585,'4cd05176-8810-442d-8cf1-cff03510546d','Napájanie:','230V'),(89586,'4cd05176-8810-442d-8cf1-cff03510546d','Plynulá regulácia teploty:','Nie'),(89587,'4cd05176-8810-442d-8cf1-cff03510546d','Po?et nastavení výkonu:','2'),(89588,'4cd05176-8810-442d-8cf1-cff03510546d','Použitie v kúpe?ni:','Nie'),(89589,'4cd05176-8810-442d-8cf1-cff03510546d','Rozmery:','160 x 140 cm'),(89590,'4cd05176-8810-442d-8cf1-cff03510546d','Skrinka:','Vyrobené z mäkkého a na dotyk príjemného materiálu - fleece'),(89591,'4cd05176-8810-442d-8cf1-cff03510546d','Termostat:','Nie'),(89592,'4cd05176-8810-442d-8cf1-cff03510546d','Uchytenie na prenos:','Nie'),(89593,'4cd05176-8810-442d-8cf1-cff03510546d','Uchytenie na stenu:','Nie'),(89594,'8a374649-b590-4054-9730-64681c92ab80','attribute_24','51112'),(89595,'8a374649-b590-4054-9730-64681c92ab80','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTuostova?e'),(89596,'8a374649-b590-4054-9730-64681c92ab80','attribute_30','Hyundai'),(89597,'8a374649-b590-4054-9730-64681c92ab80','attribute_4','10.87 €'),(89598,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','?alšie funkcie:','Drip stop, uloženie kábla'),(89599,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','?alšie informácie:','Ve?mi tichá prevádzka'),(89600,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','attribute_24','42222'),(89601,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uLisy na citrusy'),(89602,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','attribute_30','Philips'),(89603,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','attribute_4','46.78 €'),(89604,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Farba:','?ierna s ?ervenými pásikmi'),(89605,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Kód výrobcu:','HR 2752/90'),(89606,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Napájanie:','220-240 V / 50 Hz'),(89607,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Pokrievka:','áno'),(89608,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Popis:','S priamym prietokom a kovovým sitom'),(89609,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Sito na reguláciu hustoty š?avy:','nie'),(89610,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Skrinka:','plast'),(89611,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Striedavý smer otá?ania:','nie'),(89612,'cbb5ce6e-39f2-4477-add3-d9fbdd7273b3','Výkon:','85'),(89613,'ce2800d0-7686-4163-9a35-cb659a37a8de','attribute_24','63490'),(89614,'ce2800d0-7686-4163-9a35-cb659a37a8de','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89615,'ce2800d0-7686-4163-9a35-cb659a37a8de','attribute_30','TEKA'),(89616,'ce2800d0-7686-4163-9a35-cb659a37a8de','attribute_4','40.11 €'),(89617,'ce2800d0-7686-4163-9a35-cb659a37a8de','Kód výrobcu:','INCA CHROM'),(89618,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','attribute_24','67791'),(89619,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(89620,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','attribute_30','Beurer'),(89621,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','attribute_4','20.78 €'),(89622,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Automatické vypnutie:','Áno'),(89623,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Certifikáty:','CE'),(89624,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Displej :','Áno'),(89625,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Farba:','Sklo + grafika'),(89626,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Funkcia: Pamä? užívate?ov:','Nie'),(89627,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Hmotnos? s obalom:','1,770 kg'),(89628,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Kód výrobcu:','GS 209'),(89629,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Maximálne za?aženie:','150 kg'),(89630,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Meranie obsahu vody v tele:','Nie'),(89631,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Meranie telesného tuku:','Nie'),(89632,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Napájanie:','2x batérie 3 V CR2032 - sú?as?ou balenia'),(89633,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Pomerná pamä?:','Nie'),(89634,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Pomocné funkcie:','Automatické vypnutie, indikátor pre?aženia hmotnosti, možnos? zmeni? merné jednotky.'),(89635,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Presnos? merania:','100g'),(89636,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Prevedenie:','Sklo'),(89637,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Rozmery balenia (Šírka x Výška x H?bka):','330x50x330 mm'),(89638,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Rozmery zariadenia (Šírka x Výška x H?bka):','300x19x300 mm'),(89639,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Typ :','Osobná váha'),(89640,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Typ batérie:','CR2032'),(89641,'8c8d3b0b-d7bb-4d7d-bd77-e303c5a86775','Typ váhy:','Elektronická'),(89642,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','attribute_24','70516'),(89643,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Klimatizácie a ohrieva?e'),(89644,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','attribute_30','MPM'),(89645,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','attribute_4','8.45 €'),(89646,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Automatické vypnutie v prípade prevrátenia:','Áno'),(89647,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Certifikáty:','CE'),(89648,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Farba:','Biela'),(89649,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Fúkanie studeného vzduchu:','Nie'),(89650,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Kód výrobcu:','MUG-09'),(89651,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Kontrolka:','Áno'),(89652,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Maximálny výkon :','800 W'),(89653,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Napájanie:','230V'),(89654,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Po?et nastavení výkonu:','2'),(89655,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Použitie v kúpe?ni:','Nie'),(89656,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Rozmery:','290 x 380 x 140 mm'),(89657,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Rozsah výkonu:','400 - 800 W'),(89658,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Termostat:','Nie'),(89659,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Uchytenie na prenos:','Áno'),(89660,'563f0925-d5ed-4a09-8c0d-e9d8412ac5b5','Uchytenie na stenu:','Nie'),(89661,'67cb4e51-4f5c-4be1-b6b6-52d646982286','attribute_24','63557'),(89662,'67cb4e51-4f5c-4be1-b6b6-52d646982286','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTuostova?e'),(89663,'67cb4e51-4f5c-4be1-b6b6-52d646982286','attribute_30','Hyundai'),(89664,'67cb4e51-4f5c-4be1-b6b6-52d646982286','attribute_4','10.14 €'),(89665,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','attribute_24','63520'),(89666,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89667,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','attribute_30','TEKA'),(89668,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','attribute_4','29.77 €'),(89669,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Farba:','oce?'),(89670,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Kód výrobcu:','BASICO 510 1C. MTX'),(89671,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Materiál:','Keramika'),(89672,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Obsah balenia:','set vypúš?acieho ventilu 31\" a syfón'),(89673,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Odtok:','Nie'),(89674,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Po?et komôr:','1'),(89675,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Povrchy:','Hladká oce?'),(89676,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Rozmery komôr:','390 x 160 mm'),(89677,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Technológia montáže:','vstavané'),(89678,'da5f05b3-e0c8-459c-8f7a-a8b881ae7056','Vonkajšie rozmery:','5110 mm'),(89679,'37515f4f-51f0-4b45-a6d3-7b89221f6af3','attribute_24','73612'),(89680,'37515f4f-51f0-4b45-a6d3-7b89221f6af3','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uLisy na citrusy'),(89681,'37515f4f-51f0-4b45-a6d3-7b89221f6af3','attribute_30','Amica'),(89682,'37515f4f-51f0-4b45-a6d3-7b89221f6af3','attribute_4','19.51 €'),(89683,'8a26a49d-95d3-4e4d-948e-266a7334ce57','?alšie informácie:','Možnos? prania'),(89684,'8a26a49d-95d3-4e4d-948e-266a7334ce57','attribute_24','78393'),(89685,'8a26a49d-95d3-4e4d-948e-266a7334ce57','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Klimatizácie a ohrieva?e'),(89686,'8a26a49d-95d3-4e4d-948e-266a7334ce57','attribute_30','Adler'),(89687,'8a26a49d-95d3-4e4d-948e-266a7334ce57','attribute_4','15.00 €'),(89688,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Automatické vypnutie v prípade prevrátenia:','Nie'),(89689,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Farba:','Biela'),(89690,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Hmotnos?:','1,3 kg'),(89691,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Kód výrobcu:','AD 7409'),(89692,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Kontrolka:','Nie'),(89693,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Maximálny výkon :','60 W'),(89694,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Napájanie:','230V'),(89695,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Plynulá regulácia teploty:','Nie'),(89696,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Po?et nastavení výkonu:','2'),(89697,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Použitie v kúpe?ni:','Nie'),(89698,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Rozmery:','150 x 80 cm'),(89699,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Skrinka:','Vyrobené z mäkkého a príjemného materiálu - fleece.'),(89700,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Termostat:','Nie'),(89701,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Uchytenie na prenos:','Nie'),(89702,'8a26a49d-95d3-4e4d-948e-266a7334ce57','Uchytenie na stenu:','Nie'),(89703,'ebc166c7-4567-44bd-b994-234a60a85a10','attribute_24','72574'),(89704,'ebc166c7-4567-44bd-b994-234a60a85a10','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89705,'ebc166c7-4567-44bd-b994-234a60a85a10','attribute_30','TEKA'),(89706,'ebc166c7-4567-44bd-b994-234a60a85a10','attribute_4','35.01 €'),(89707,'c4183706-c89a-4d05-83b3-260d2781ece5','attribute_24','67789'),(89708,'c4183706-c89a-4d05-83b3-260d2781ece5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(89709,'c4183706-c89a-4d05-83b3-260d2781ece5','attribute_30','Beurer'),(89710,'c4183706-c89a-4d05-83b3-260d2781ece5','attribute_4','19.32 €'),(89711,'1a7602e7-b582-42ed-a49d-a07c6025d0bb','attribute_24','64480'),(89712,'1a7602e7-b582-42ed-a49d-a07c6025d0bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTuostova?e'),(89713,'1a7602e7-b582-42ed-a49d-a07c6025d0bb','attribute_30','Electrolux'),(89714,'1a7602e7-b582-42ed-a49d-a07c6025d0bb','attribute_4','35.53 €'),(89715,'0bfe5920-c511-498f-97c7-37cc48eeccc1','attribute_24','63489'),(89716,'0bfe5920-c511-498f-97c7-37cc48eeccc1','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89717,'0bfe5920-c511-498f-97c7-37cc48eeccc1','attribute_30','TEKA'),(89718,'0bfe5920-c511-498f-97c7-37cc48eeccc1','attribute_4','20.89 €'),(89719,'0bfe5920-c511-498f-97c7-37cc48eeccc1','Kód výrobcu:','ML CHROM'),(89720,'f76e0101-a525-49c7-9d37-79b8035e67f2','attribute_24','31349'),(89721,'f76e0101-a525-49c7-9d37-79b8035e67f2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieDekora?né rámy'),(89722,'f76e0101-a525-49c7-9d37-79b8035e67f2','attribute_30','ActiveJet'),(89723,'f76e0101-a525-49c7-9d37-79b8035e67f2','attribute_4','1.44 €'),(89724,'f76e0101-a525-49c7-9d37-79b8035e67f2','Farba svetla:','Biela teplá'),(89725,'f76e0101-a525-49c7-9d37-79b8035e67f2','Kód výrobcu:','AJE-Modu?3LW'),(89726,'f76e0101-a525-49c7-9d37-79b8035e67f2','Napájacie napätie:','12'),(89727,'f76e0101-a525-49c7-9d37-79b8035e67f2','Po?et diód:','3'),(89728,'f76e0101-a525-49c7-9d37-79b8035e67f2','Popis:','3 LED SMD 3528'),(89729,'f76e0101-a525-49c7-9d37-79b8035e67f2','Spotreba energie:','0,24'),(89730,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','attribute_24','78398'),(89731,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTuostova?e'),(89732,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','attribute_30','Adler'),(89733,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','attribute_4','10.59 €'),(89734,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Celkový výkon:','750 W'),(89735,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Farba:','Bielo - fialová'),(89736,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Funkcia:','Sendvi?ova? (Sandwich / Toast)'),(89737,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Hmotnos?:','1'),(89738,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Kód výrobcu:','AD 3020 violet'),(89739,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Kontrolka napájania:','Áno'),(89740,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Kontrolka teploty:','Áno'),(89741,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Možnos? uklada? vertikálne:','Áno'),(89742,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Nepriliehavý povrch:','Áno'),(89743,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Priestor na sie?ový kábel:','Áno'),(89744,'5ef8e85a-cc4b-4793-8300-aca0a23121ec','Skrinka:','Plastová s kovovými prvkami'),(89745,'e458c084-d0bb-4062-81ad-e66f9de95145','attribute_24','61867'),(89746,'e458c084-d0bb-4062-81ad-e66f9de95145','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uPríprava kávyVo?nestojace'),(89747,'e458c084-d0bb-4062-81ad-e66f9de95145','attribute_30','Amica'),(89748,'e458c084-d0bb-4062-81ad-e66f9de95145','attribute_4','22.54 €'),(89749,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','attribute_24','61785'),(89750,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(89751,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','attribute_30','BOSCH'),(89752,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','attribute_4','24.05 €'),(89753,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Automatické vypnutie:','áno'),(89754,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Automatické zapnutie:','áno'),(89755,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Farba:','strieborná'),(89756,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Kód výrobcu:','PPW3400'),(89757,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Maximálne za?aženie:','180'),(89758,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Presnos? merania:','100g'),(89759,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Rozmery:','25 x 300 x 300 mm'),(89760,'b49c0f2b-f587-43b0-bc80-b50e90e0b597','Typ váhy:','elektronická'),(89761,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','?alšie informácie:','skrinky od 60 cm'),(89762,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','attribute_24','63511'),(89763,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89764,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','attribute_30','TEKA'),(89765,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','attribute_4','52.96 €'),(89766,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Farba:','Oce?'),(89767,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Kód výrobcu:','PRINCESS 1 1/2C. MTX'),(89768,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Materiál:','Keramika'),(89769,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Odtok:','Áno'),(89770,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Po?et komôr:','2'),(89771,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Povrchy:','Hladká oce?'),(89772,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Rozmery komôr:','340 x 420 x 162 mm, 185 x 280 x 133 mm'),(89773,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Technológia montáže:','zabudovate?ný'),(89774,'3c508e34-fa5b-44a9-96c9-79700de4ad9c','Vonkajšie rozmery:','800 x 500 mm'),(89775,'98734ad1-3d70-4aad-989c-63398d4f8251','attribute_24','66522'),(89776,'98734ad1-3d70-4aad-989c-63398d4f8251','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(89777,'98734ad1-3d70-4aad-989c-63398d4f8251','attribute_30','MPM'),(89778,'98734ad1-3d70-4aad-989c-63398d4f8251','attribute_4','14.34 €'),(89779,'98734ad1-3d70-4aad-989c-63398d4f8251','Certifikáty:','CE'),(89780,'98734ad1-3d70-4aad-989c-63398d4f8251','Displej :','Áno'),(89781,'98734ad1-3d70-4aad-989c-63398d4f8251','Farba:','Biela s potla?ou'),(89782,'98734ad1-3d70-4aad-989c-63398d4f8251','Hmotnos? s obalom:','2,078'),(89783,'98734ad1-3d70-4aad-989c-63398d4f8251','Kód výrobcu:','MWA-01'),(89784,'98734ad1-3d70-4aad-989c-63398d4f8251','Maximálne za?aženie:','180 kg'),(89785,'98734ad1-3d70-4aad-989c-63398d4f8251','Pomocné funkcie:','Automatické vypnutie, indikátor pre?aženia váhy, možnos? zmeni? jednotky'),(89786,'98734ad1-3d70-4aad-989c-63398d4f8251','Prevedenie:','Sklo'),(89787,'98734ad1-3d70-4aad-989c-63398d4f8251','Rozmery balenia (Šírka x Výška x H?bka):','345x45x350 mm'),(89788,'98734ad1-3d70-4aad-989c-63398d4f8251','Typ :','Osobná váha'),(89789,'98734ad1-3d70-4aad-989c-63398d4f8251','Typ batérie:','CR2032'),(89790,'98734ad1-3d70-4aad-989c-63398d4f8251','Typ váhy:','Elektronická'),(89791,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','attribute_24','78409'),(89792,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uTuostova?e'),(89793,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','attribute_30','Adler'),(89794,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','attribute_4','13.53 €'),(89795,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Displej LCD:','Nie'),(89796,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Farba:','Biela'),(89797,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Hmotnos?:','1,5 kg'),(89798,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Kód výrobcu:','AD 3207'),(89799,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Kontrolka:','Áno'),(89800,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Napájanie:','230V'),(89801,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Ovládanie:','Mechanické'),(89802,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Po?et pe?iacich štrbín:','2'),(89803,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Regulácia opekania:','Plynulá'),(89804,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Výkon pripojenia:','1500 W'),(89805,'fc6767f5-57fc-4e9b-bf27-8e669f7bb580','Zásuvka na omrvinky:','Áno'),(89806,'c286000d-8dad-4827-90ac-fe913e71e670','attribute_24','63522'),(89807,'c286000d-8dad-4827-90ac-fe913e71e670','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89808,'c286000d-8dad-4827-90ac-fe913e71e670','attribute_30','TEKA'),(89809,'c286000d-8dad-4827-90ac-fe913e71e670','attribute_4','80.19 €'),(89810,'c286000d-8dad-4827-90ac-fe913e71e670','Kód výrobcu:','AUK 978 CHROM'),(89811,'3f6fb4a5-9bb3-40fe-aaba-fbfee7c02119','attribute_24','63487'),(89812,'3f6fb4a5-9bb3-40fe-aaba-fbfee7c02119','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uVybavenie kuchý?'),(89813,'3f6fb4a5-9bb3-40fe-aaba-fbfee7c02119','attribute_30','TEKA'),(89814,'3f6fb4a5-9bb3-40fe-aaba-fbfee7c02119','attribute_4','49.43 €'),(89815,'3a9c4d60-bb65-40bf-bd4c-8d6cee0c431a','?alší zastriháva?:','nie. Tento hygienický zastriháva? Remington NE3550 s povrchom ?epelí zo zdokonalenej keramiky a dvomi prídavnými hlavami. Je vybavený rota?ným zastriháva?om na nos a uši a detailným zastriháva?om na precízny vzh?ad.'),(89816,'3a9c4d60-bb65-40bf-bd4c-8d6cee0c431a','attribute_24','65746'),(89817,'3a9c4d60-bb65-40bf-bd4c-8d6cee0c431a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaStrihanie'),(89818,'3a9c4d60-bb65-40bf-bd4c-8d6cee0c431a','attribute_30','REMINGTON'),(89819,'3a9c4d60-bb65-40bf-bd4c-8d6cee0c431a','attribute_4','11.71 €'),(89820,'86724911-049b-428e-bd75-d0940dcc3685','attribute_24','78382'),(89821,'86724911-049b-428e-bd75-d0940dcc3685','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(89822,'86724911-049b-428e-bd75-d0940dcc3685','attribute_30','Adler'),(89823,'86724911-049b-428e-bd75-d0940dcc3685','attribute_4','10.35 €'),(89824,'86724911-049b-428e-bd75-d0940dcc3685','Kód výrobcu:','AD 8138'),(89825,'f599c22d-3227-4a64-8201-05f8931609fe','attribute_24','11850'),(89826,'f599c22d-3227-4a64-8201-05f8931609fe','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieZdroje'),(89827,'f599c22d-3227-4a64-8201-05f8931609fe','attribute_30','ActiveJet'),(89828,'f599c22d-3227-4a64-8201-05f8931609fe','attribute_4','18.59 €'),(89829,'92acbbb0-fa86-46ca-a362-576babe88818','?alšie informácie:','Pogumovaný povrch'),(89830,'92acbbb0-fa86-46ca-a362-576babe88818','Absolvovanie:','100'),(89831,'92acbbb0-fa86-46ca-a362-576babe88818','attribute_24','67880'),(89832,'92acbbb0-fa86-46ca-a362-576babe88818','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaVáženie'),(89833,'92acbbb0-fa86-46ca-a362-576babe88818','attribute_30','Beurer'),(89834,'92acbbb0-fa86-46ca-a362-576babe88818','attribute_4','23.42 €'),(89835,'92acbbb0-fa86-46ca-a362-576babe88818','Automatické vypnutie:','Áno'),(89836,'92acbbb0-fa86-46ca-a362-576babe88818','Certifikáty:','CE'),(89837,'92acbbb0-fa86-46ca-a362-576babe88818','Displej :','Áno'),(89838,'92acbbb0-fa86-46ca-a362-576babe88818','Farba:','?ierna'),(89839,'92acbbb0-fa86-46ca-a362-576babe88818','Hmotnos? s obalom:','1,650 kg'),(89840,'92acbbb0-fa86-46ca-a362-576babe88818','Kód výrobcu:','PS 240 Soft'),(89841,'92acbbb0-fa86-46ca-a362-576babe88818','Maximálne za?aženie:','180 kg'),(89842,'92acbbb0-fa86-46ca-a362-576babe88818','Meranie obsahu vody v tele:','Nie'),(89843,'92acbbb0-fa86-46ca-a362-576babe88818','Meranie telesného tuku:','Nie'),(89844,'92acbbb0-fa86-46ca-a362-576babe88818','Napájanie:','3x batérie 1,5 V AAA - v balení'),(89845,'92acbbb0-fa86-46ca-a362-576babe88818','Pomerná pamä?:','Nie'),(89846,'92acbbb0-fa86-46ca-a362-576babe88818','Presnos? merania:','50 g'),(89847,'92acbbb0-fa86-46ca-a362-576babe88818','Prevedenie:','Nerez'),(89848,'92acbbb0-fa86-46ca-a362-576babe88818','Rozmery balenia (Šírka x Výška x H?bka):','345x50x335 mm'),(89849,'92acbbb0-fa86-46ca-a362-576babe88818','Rozmery zariadenia (Šírka x Výška x H?bka):','300x21x300 mm'),(89850,'92acbbb0-fa86-46ca-a362-576babe88818','Typ :','Osobná váha'),(89851,'92acbbb0-fa86-46ca-a362-576babe88818','Typ váhy:','Elektronická váha'),(89852,'78a99f79-4cc9-4b6b-a838-01815761c51b','attribute_24','71733'),(89853,'78a99f79-4cc9-4b6b-a838-01815761c51b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(89854,'78a99f79-4cc9-4b6b-a838-01815761c51b','attribute_30','Zelmer'),(89855,'78a99f79-4cc9-4b6b-a838-01815761c51b','attribute_4','41.78 €'),(89856,'78a99f79-4cc9-4b6b-a838-01815761c51b','D?žka sie?ového kábla:','5 m'),(89857,'78a99f79-4cc9-4b6b-a838-01815761c51b','D?žka:','420 mm'),(89858,'78a99f79-4cc9-4b6b-a838-01815761c51b','Dosah:','8 m'),(89859,'78a99f79-4cc9-4b6b-a838-01815761c51b','Energetická trieda:','A'),(89860,'78a99f79-4cc9-4b6b-a838-01815761c51b','Farba:','?ierno - zelená'),(89861,'78a99f79-4cc9-4b6b-a838-01815761c51b','Kapacita:','2,5 l'),(89862,'78a99f79-4cc9-4b6b-a838-01815761c51b','Kód výrobcu:','ZVC165 YF'),(89863,'78a99f79-4cc9-4b6b-a838-01815761c51b','Maximálny výkon :','700 W'),(89864,'78a99f79-4cc9-4b6b-a838-01815761c51b','Napájacie napätie:','230 V'),(89865,'78a99f79-4cc9-4b6b-a838-01815761c51b','Ro?ná spotreba energie:','25,6'),(89866,'78a99f79-4cc9-4b6b-a838-01815761c51b','Rozmery balenia (Šírka x Výška x H?bka):','535 x 300 x 295 mm'),(89867,'78a99f79-4cc9-4b6b-a838-01815761c51b','Šírka:','280 mm'),(89868,'78a99f79-4cc9-4b6b-a838-01815761c51b','Typ :','Vysáva? s vreckom Safbag 49.4000 (modré)  a mikrofiltrom. + Malá štrbinová hubica.'),(89869,'78a99f79-4cc9-4b6b-a838-01815761c51b','Výška:','230 mm'),(89870,'0061ec32-06ec-448b-a941-512e16af6046','attribute_24','2465'),(89871,'0061ec32-06ec-448b-a941-512e16af6046','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieBatérieNabíjate?né batérie'),(89872,'0061ec32-06ec-448b-a941-512e16af6046','attribute_30','Sony'),(89873,'0061ec32-06ec-448b-a941-512e16af6046','attribute_4','10.03 €'),(89874,'0061ec32-06ec-448b-a941-512e16af6046','Kapacita:','2500 mAh'),(89875,'0061ec32-06ec-448b-a941-512e16af6046','Kód výrobcu:','NHAAB4E'),(89876,'0061ec32-06ec-448b-a941-512e16af6046','Napätie:','1,2 V'),(89877,'0061ec32-06ec-448b-a941-512e16af6046','Popis:','Vysoko kapacitná Ni-MH batéria Sony'),(89878,'0061ec32-06ec-448b-a941-512e16af6046','Rozmer akumulátora:','AA (R6)'),(89879,'0061ec32-06ec-448b-a941-512e16af6046','Typ ?lánku:','Ni-MH'),(89880,'9f2f3f54-0c80-426f-86a1-1ecacb545508','attribute_24','53164'),(89881,'9f2f3f54-0c80-426f-86a1-1ecacb545508','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(89882,'9f2f3f54-0c80-426f-86a1-1ecacb545508','attribute_30','Panasonic'),(89883,'9f2f3f54-0c80-426f-86a1-1ecacb545508','attribute_4','80.49 €'),(89884,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Displej LCD:','Áno'),(89885,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Doba holenia:','45 min'),(89886,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Doba nabíjania:','1h'),(89887,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Farba:','Strieborno - ?ierna'),(89888,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Kód výrobcu:','ES-LT71-S503'),(89889,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Možnos? umývania vo vode:','Áno'),(89890,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Obsah balenia:','Základ?a na ?istenie a nabíjanie stroj?eka'),(89891,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Popis:','Holiaci stroj?ek pre starostlivos? o tvár'),(89892,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Púzdro:','Nie'),(89893,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Rezací systém:','Vibra?ný'),(89894,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Systém holenia:','Na mokré aj suché holenie'),(89895,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Typ napájania:','Akumulátor'),(89896,'9f2f3f54-0c80-426f-86a1-1ecacb545508','Zastriháva?:','Áno'),(89897,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','attribute_24','14795'),(89898,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uDomáce pekárne'),(89899,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','attribute_30','Panasonic'),(89900,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','attribute_4','101.65 €'),(89901,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Celkový výkon:','550'),(89902,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Farba:','biela'),(89903,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Kód výrobcu:','SD-2500WXE'),(89904,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Objem:','bd'),(89905,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Odložený štart:','13'),(89906,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Okienko pre kontrolu pe?enia:','Nie'),(89907,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Ovládanie:','Elektronické'),(89908,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Po?et programov:','9'),(89909,'d069a8a4-4cf2-4382-bc01-3bc070ac8320','Stránka výrobcu:','-'),(89910,'81ef4219-ea15-4764-80da-c5b0f78e163c','attribute_24','66339'),(89911,'81ef4219-ea15-4764-80da-c5b0f78e163c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(89912,'81ef4219-ea15-4764-80da-c5b0f78e163c','attribute_30','No name'),(89913,'81ef4219-ea15-4764-80da-c5b0f78e163c','attribute_4','66.99 €'),(89914,'81751d7f-8ec2-423a-b90a-0dcfb390ed16','attribute_24','31569'),(89915,'81751d7f-8ec2-423a-b90a-0dcfb390ed16','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieZdroje'),(89916,'81751d7f-8ec2-423a-b90a-0dcfb390ed16','attribute_30','ActiveJet'),(89917,'81751d7f-8ec2-423a-b90a-0dcfb390ed16','attribute_4','15.51 €'),(89918,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','attribute_24','1116'),(89919,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uDomáce pekárne'),(89920,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','attribute_30','Zelmer'),(89921,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','attribute_4','46.48 €'),(89922,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Celkový výkon:','660'),(89923,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Displej LCD:','Áno'),(89924,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Doplnková výbava:','odmerka, lyži?ka'),(89925,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Farba:','biela'),(89926,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Kód výrobcu:','43Z011'),(89927,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Objem:','do 1kg'),(89928,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Odložený štart:','13'),(89929,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Okienko pre kontrolu pe?enia:','Áno'),(89930,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Ovládanie:','Elektronické'),(89931,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Po?et programov:','8'),(89932,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Regulácia úrovne pe?enia:','svetlá/stredná/tmavá'),(89933,'860ec2c6-33be-4ba0-840b-ced1b4a413b3','Stránka výrobcu:','http://www.zelmer.cz'),(89934,'1b495ce6-f882-4539-a1f8-9321a12ab672','attribute_24','31570'),(89935,'1b495ce6-f882-4539-a1f8-9321a12ab672','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieZdroje'),(89936,'1b495ce6-f882-4539-a1f8-9321a12ab672','attribute_30','ActiveJet'),(89937,'1b495ce6-f882-4539-a1f8-9321a12ab672','attribute_4','12.71 €'),(89938,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','attribute_24','71576'),(89939,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(89940,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','attribute_30','Adler'),(89941,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','attribute_4','21.58 €'),(89942,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','Certifikáty:','CE'),(89943,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','Farba:','Oranžovo - ?ierny'),(89944,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','Kód výrobcu:','AD 2914'),(89945,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','Možnos? umývania vo vode:','Áno'),(89946,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','Rezací systém:','Rota?ný'),(89947,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','Systém holenia:','Na sucho'),(89948,'fbe3a6af-bd97-41e6-b3fa-876cb51ca917','Typ napájania:','Akumulátor'),(89949,'b268a4b7-c41b-45d6-9d0a-d49791c74412','attribute_24','58362'),(89950,'b268a4b7-c41b-45d6-9d0a-d49791c74412','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uDomáce pekárne'),(89951,'b268a4b7-c41b-45d6-9d0a-d49791c74412','attribute_30','Zelmer'),(89952,'b268a4b7-c41b-45d6-9d0a-d49791c74412','attribute_4','91.20 €'),(89953,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Celkový výkon:','680 W'),(89954,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Certifikáty:','CE'),(89955,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Displej LCD:','Áno'),(89956,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Farba:','Strieborno - ?ierna'),(89957,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Funkcia udržiavania teploty:','Áno'),(89958,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Kód výrobcu:','BM 1600'),(89959,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Objem:','1000 g'),(89960,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Odložený štart:','13 hodín'),(89961,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Okienko pre kontrolu pe?enia:','Nie'),(89962,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Ovládanie:','Elektronické'),(89963,'b268a4b7-c41b-45d6-9d0a-d49791c74412','Po?et programov:','13'),(89964,'c5fa5c15-640b-4e7c-b816-518d7fe52354','attribute_24','2490'),(89965,'c5fa5c15-640b-4e7c-b816-518d7fe52354','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieZdroje'),(89966,'c5fa5c15-640b-4e7c-b816-518d7fe52354','attribute_30','ActiveJet'),(89967,'c5fa5c15-640b-4e7c-b816-518d7fe52354','attribute_4','10.57 €'),(89968,'766085a8-4c37-40dd-bbbd-777884aa5e09','?alšie informácie:','3 vymenite?né koncovky na masáž nôh, spodný masér s výstupkami, ochranná ?iapka zabezpe?í ochranu pred vyliatím vody, stabilné protišmykové gumové noži?ky, praktický výklenok s cie?om u?ah?i? vylievanie vody, vyzna?ená min/max kapacita vody: 3/5l.'),(89969,'766085a8-4c37-40dd-bbbd-777884aa5e09','attribute_24','52361'),(89970,'766085a8-4c37-40dd-bbbd-777884aa5e09','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaMasáž'),(89971,'766085a8-4c37-40dd-bbbd-777884aa5e09','attribute_30','MPM'),(89972,'766085a8-4c37-40dd-bbbd-777884aa5e09','attribute_4','24.00 €'),(89973,'766085a8-4c37-40dd-bbbd-777884aa5e09','Certifikáty:','CE'),(89974,'766085a8-4c37-40dd-bbbd-777884aa5e09','Farba:','Bielo - modrá'),(89975,'766085a8-4c37-40dd-bbbd-777884aa5e09','Hrejivá masáž:','Nie'),(89976,'766085a8-4c37-40dd-bbbd-777884aa5e09','Masáž s infra?erveným žiarením:','Áno'),(89977,'766085a8-4c37-40dd-bbbd-777884aa5e09','Napájanie:','230 V'),(89978,'766085a8-4c37-40dd-bbbd-777884aa5e09','Ohrev vody:','Áno'),(89979,'766085a8-4c37-40dd-bbbd-777884aa5e09','Po?et masážnych funkcií:','3'),(89980,'766085a8-4c37-40dd-bbbd-777884aa5e09','Po?et masážnych nadstavcov:','4'),(89981,'766085a8-4c37-40dd-bbbd-777884aa5e09','Popis:','Bublinková masáž, infra?ervená stimulácia krvného obehu, funkcia udržiavania teploty vody, vibra?ná funkcia,'),(89982,'766085a8-4c37-40dd-bbbd-777884aa5e09','Skrinka:','Plast'),(89983,'766085a8-4c37-40dd-bbbd-777884aa5e09','Vibra?ná masáž:','Áno'),(89984,'766085a8-4c37-40dd-bbbd-777884aa5e09','Vstavané svetlo:','Áno'),(89985,'766085a8-4c37-40dd-bbbd-777884aa5e09','Výmenné koncovky:','Áno'),(89986,'74505583-966f-453b-8838-c368f4071d63','attribute_24','65721'),(89987,'74505583-966f-453b-8838-c368f4071d63','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Klimatizácie a ohrieva?e'),(89988,'74505583-966f-453b-8838-c368f4071d63','attribute_30','SHARP'),(89989,'74505583-966f-453b-8838-c368f4071d63','attribute_4','1047.36 €'),(89990,'30638df6-5017-46e5-b634-28be3d322df0','?alšie informácie:','Ma?ovaný predný kryt, matný chrómový krúžok, gumová rukovä?.'),(89991,'30638df6-5017-46e5-b634-28be3d322df0','attribute_24','26934'),(89992,'30638df6-5017-46e5-b634-28be3d322df0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(89993,'30638df6-5017-46e5-b634-28be3d322df0','attribute_30','Philips'),(89994,'30638df6-5017-46e5-b634-28be3d322df0','attribute_4','95.20 €'),(89995,'30638df6-5017-46e5-b634-28be3d322df0','Displej LCD:','Zrkadlová ?ierna'),(89996,'30638df6-5017-46e5-b634-28be3d322df0','Doba holenia:','Viac ako 60 minút'),(89997,'30638df6-5017-46e5-b634-28be3d322df0','Doba nabíjania:','1 hodina'),(89998,'30638df6-5017-46e5-b634-28be3d322df0','Farba:','Antracitová'),(89999,'30638df6-5017-46e5-b634-28be3d322df0','Indikátory:','Vybitia batérie, plného nabitia a rýchleho nabíjania.'),(90000,'30638df6-5017-46e5-b634-28be3d322df0','Možnos? umývania vo vode:','Áno'),(90001,'30638df6-5017-46e5-b634-28be3d322df0','Obsah balenia:','?istiaca kefa, Ochranný kryt'),(90002,'30638df6-5017-46e5-b634-28be3d322df0','Popis:','Elektrický holiaci stroj?ek na suché holenie'),(90003,'30638df6-5017-46e5-b634-28be3d322df0','Púzdro:','Ochranný kryt'),(90004,'30638df6-5017-46e5-b634-28be3d322df0','Rezací systém:','Rota?ný'),(90005,'30638df6-5017-46e5-b634-28be3d322df0','Systém holenia:','Na sucho'),(90006,'30638df6-5017-46e5-b634-28be3d322df0','Systém prispôsobenia sa tvári:','SmartPivot, Dynamic Contour Response'),(90007,'30638df6-5017-46e5-b634-28be3d322df0','Typ napájania:','Akumulátor'),(90008,'30638df6-5017-46e5-b634-28be3d322df0','Zastriháva?:','Výsuvný'),(90009,'fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b','attribute_24','7082'),(90010,'fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieLED pásy'),(90011,'fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b','attribute_30','ActiveJet'),(90012,'fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b','attribute_4','16.27 €'),(90013,'fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b','D?žka:','5'),(90014,'fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b','Nominálne napätie:','12'),(90015,'fd1503ea-ba4f-4ef5-bf22-74d9097c4d7b','Po?et diód:','60'),(90016,'190e40b6-ef43-46ae-abf6-9186b2659773','attribute_24','59289'),(90017,'190e40b6-ef43-46ae-abf6-9186b2659773','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaMasáž'),(90018,'190e40b6-ef43-46ae-abf6-9186b2659773','attribute_30','Hyundai'),(90019,'190e40b6-ef43-46ae-abf6-9186b2659773','attribute_4','23.00 €'),(90020,'190e40b6-ef43-46ae-abf6-9186b2659773','Certifikáty:','CE'),(90021,'190e40b6-ef43-46ae-abf6-9186b2659773','Farba:','Bielo - ružová'),(90022,'190e40b6-ef43-46ae-abf6-9186b2659773','Po?et masážnych funkcií:','4, Vstavané vykurovacie teleso udržuje teplotu vody pri teplom kúpeli. masážne val?eky.'),(90023,'190e40b6-ef43-46ae-abf6-9186b2659773','Popis:','Vhodné pre chodidlo do 28 cm.'),(90024,'190e40b6-ef43-46ae-abf6-9186b2659773','Skrinka:','Plastová'),(90025,'190e40b6-ef43-46ae-abf6-9186b2659773','Typ masáže:','3 masážne programy:  * Vibra?ná masáž + infražiarenie,  \n* Bublinková masáž + teplý kúpe?, \n* Vibra?ná masáž + teplý kúpe? + bublinková masáž + infražiarenie. \n* 14 vzduchových trysiek'),(90026,'190e40b6-ef43-46ae-abf6-9186b2659773','Vibra?ná masáž:','Áno'),(90027,'190e40b6-ef43-46ae-abf6-9186b2659773','Výkon:','80 W'),(90028,'0290c99d-4e3b-45ef-8ba5-997554ad82f2','attribute_24','49116'),(90029,'0290c99d-4e3b-45ef-8ba5-997554ad82f2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?OsvetlenieLED pásy'),(90030,'0290c99d-4e3b-45ef-8ba5-997554ad82f2','attribute_30','ActiveJet'),(90031,'0290c99d-4e3b-45ef-8ba5-997554ad82f2','attribute_4','26.40 €'),(90032,'10d4f698-77a0-4275-828c-e7755b59d95a','?alšie informácie:','Schránka na fúzy pre rýchle vypláchnutie.\nAutomaticky sa prispôsobuje kontúram vašej tváre a krku pre hladšie oholenie.\nRebrovaná gumová rukovä? pre jednoduché uchopenie.'),(90033,'10d4f698-77a0-4275-828c-e7755b59d95a','attribute_24','74206'),(90034,'10d4f698-77a0-4275-828c-e7755b59d95a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(90035,'10d4f698-77a0-4275-828c-e7755b59d95a','attribute_30','Philips'),(90036,'10d4f698-77a0-4275-828c-e7755b59d95a','attribute_4','58.54 €'),(90037,'10d4f698-77a0-4275-828c-e7755b59d95a','Certifikáty:','CE'),(90038,'10d4f698-77a0-4275-828c-e7755b59d95a','Displej LCD:','Displej – indikácia pomocou 2 diód LED'),(90039,'10d4f698-77a0-4275-828c-e7755b59d95a','Doba holenia:','Viac ako 50 min. holenie bez kábla (cca 17 oholení)'),(90040,'10d4f698-77a0-4275-828c-e7755b59d95a','Doba nabíjania:','Nabíjanie: 1 hodina . Rýchle nabíjanie – za 3 min. na jedno oholenie'),(90041,'10d4f698-77a0-4275-828c-e7755b59d95a','Farba:','?ierno - sivá'),(90042,'10d4f698-77a0-4275-828c-e7755b59d95a','Indikátory:','Indikácia nabíjania, indikácia vybitých batérií, indikácia nabitia akumulátora, indikácia rýchleho nabíjania'),(90043,'10d4f698-77a0-4275-828c-e7755b59d95a','Model výmennej hlavice:','Patentovaný systém Super Lift & Cut – systém s dvojitým britom nadvihne fúzy pre pohodlné oholenie pod úrove? pokožky.'),(90044,'10d4f698-77a0-4275-828c-e7755b59d95a','Možnos? umývania vo vode:','Umývate?ný sa systémom QuickRinse – dokonale umyjete za kratšiu dobu'),(90045,'10d4f698-77a0-4275-828c-e7755b59d95a','Obsah balenia:','Príslušenstvo: ?istiaca kefka, ochranný kryt'),(90046,'10d4f698-77a0-4275-828c-e7755b59d95a','Rezací systém:','Rota?ný'),(90047,'10d4f698-77a0-4275-828c-e7755b59d95a','Rozsah napájania zo siete:','100-240 V'),(90048,'10d4f698-77a0-4275-828c-e7755b59d95a','Systém hlavíc:','Sytém DualPrecision Cutting – holiace hlavy majú držiaky pre oholenie normálnych fúzov a otvory na oholenie aj toho najkratšieho strniska'),(90049,'10d4f698-77a0-4275-828c-e7755b59d95a','Systém holenia:','Pánsky holiaci stroj?ek Philips PT 860/16 s indikáciou nabíjania, vybitia batérií, nabitie akumulátora a rýchleho nabíjania. Navyše ho dokonale umyjete za kratšiu dobu.'),(90050,'10d4f698-77a0-4275-828c-e7755b59d95a','Systém prispôsobenia sa tvári:','System Flex & Float'),(90051,'10d4f698-77a0-4275-828c-e7755b59d95a','Typ napájania:','Akumulátor . Prevádzka s káblom aj bez neho'),(90052,'10d4f698-77a0-4275-828c-e7755b59d95a','Zastriháva?:','Integrovaný výklopný zastriháva? – skvelý pre úpravu kotliet a fúzov'),(90053,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','?alšie informácie:','Poskytuje ochranný kryt pred vyliatím vody, tri klenuté snap-bodové masáže, 6 roliek pre masáž nôh, vibra?ná funkcia, funkcia udržiavania teploty vody.'),(90054,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','attribute_24','826'),(90055,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaMasáž'),(90056,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','attribute_30','MPM'),(90057,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','attribute_4','29.85 €'),(90058,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','Kód výrobcu:','HX-9600'),(90059,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','Napájanie:','230 V'),(90060,'d7ff086f-b1a6-4a64-8317-632eecf18d9d','Výkon:','110'),(90061,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','attribute_24','14232'),(90062,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(90063,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','attribute_30','Braun'),(90064,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','attribute_4','36.66 €'),(90065,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Certifikáty:','CE'),(90066,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Displej LCD:','Nie'),(90067,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Doba holenia:','10 min'),(90068,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Doba nabíjania:','1 hodina, 5 minút rýchle nabíjanie'),(90069,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Farba:','strieborno-?ierna'),(90070,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Indikátory:','indikátor nabíjania'),(90071,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Kód výrobcu:','Free Control serie 1 190'),(90072,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Možnos? nabíjania v aute:','Nie'),(90073,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Možnos? umývania vo vode:','áno'),(90074,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Obsah balenia:','?istiaca kefka, púzdro'),(90075,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Popis:','FreeFloat systém - systém, ktorý sleduje tvar tváre pre hladké a presné dokon?enie.'),(90076,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Rezací systém:','Vibra?ný'),(90077,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Rozsah napájania zo siete:','220 do 240 VAC / 50 Hz'),(90078,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Stránka výrobcu:','www.braun.com'),(90079,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Systém hlavíc:','FreeFloat fólie, extra široká, 13 mm'),(90080,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Systém holenia:','Suchý'),(90081,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Systém prispôsobenia sa tvári:','Kombinácia vä?ších a menších otvorov pre zvýšenie presnosti'),(90082,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Typ napájania:','Akumulátorové Sie?ové'),(90083,'02f2452b-f6fb-4e22-babb-fe7e7d04acf0','Zastriháva?:','áno'),(90084,'3d01e553-5e5a-4360-8158-2354d96f6855','?alšie informácie:','?erstvá š?ava môže by? použitá v každej situácii. Dobre sa hodí na ra?ajky, uhasí smäd v sparnom dni, a predovšetkým obsahuje ve?a prírodných vitamínov a minerálov. S prípravou vám pomôže odš?avova? J-45, ktorý je vybavený možnos?ou pridávania celého ovocia a zeleniny, ?o výrazne znižuje ?as na prípravu š?avy. Vysokorýchlostnú prevádzku zabezpe?uje 1 liter š?avy za minútu.\n* Funkcie: môže by? pridávané celé ovocie a zelenina; bezpe?nostný systém, ktorý zabra?uje spustenie stroja ak je nesprávne zostavený; prúd š?avy ochrana proti kvapkaniu.'),(90085,'3d01e553-5e5a-4360-8158-2354d96f6855','attribute_24','50187'),(90086,'3d01e553-5e5a-4360-8158-2354d96f6855','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uOdš?avovanie'),(90087,'3d01e553-5e5a-4360-8158-2354d96f6855','attribute_30','MPM'),(90088,'3d01e553-5e5a-4360-8158-2354d96f6855','attribute_4','42.52 €'),(90089,'3d01e553-5e5a-4360-8158-2354d96f6855','Celkový výkon:','700 W'),(90090,'3d01e553-5e5a-4360-8158-2354d96f6855','Certifikáty:','CE'),(90091,'3d01e553-5e5a-4360-8158-2354d96f6855','Farba:','Inox'),(90092,'3d01e553-5e5a-4360-8158-2354d96f6855','Napájanie:','220 - 240 V ~ 50/60 Hz'),(90093,'3d01e553-5e5a-4360-8158-2354d96f6855','Objem nádoby na dre?:','2 l'),(90094,'3d01e553-5e5a-4360-8158-2354d96f6855','Objem nádoby na š?avu:','1 l'),(90095,'3d01e553-5e5a-4360-8158-2354d96f6855','Ochrana proti zapnutiu pri odkrytom veku:','Áno'),(90096,'3d01e553-5e5a-4360-8158-2354d96f6855','Po?et rýchlostí:','2'),(90097,'3d01e553-5e5a-4360-8158-2354d96f6855','Prevedenie:','Nerez'),(90098,'3d01e553-5e5a-4360-8158-2354d96f6855','Priestor na sie?ový kábel:','Nie'),(90099,'3d01e553-5e5a-4360-8158-2354d96f6855','Protišmykové noži?ky:','Áno'),(90100,'3d01e553-5e5a-4360-8158-2354d96f6855','Sitko z nerezovej ocele:','Áno'),(90101,'21aeff02-2991-41e9-8f12-0ea1c94ca9a3','attribute_24','25871'),(90102,'21aeff02-2991-41e9-8f12-0ea1c94ca9a3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Záhrada'),(90103,'21aeff02-2991-41e9-8f12-0ea1c94ca9a3','attribute_30','MAKTEC'),(90104,'21aeff02-2991-41e9-8f12-0ea1c94ca9a3','attribute_4','79.00 €'),(90105,'21aeff02-2991-41e9-8f12-0ea1c94ca9a3','Kód výrobcu:','MT601'),(90106,'21aeff02-2991-41e9-8f12-0ea1c94ca9a3','Popis:','Popis:\n\n -Dvojitá izolácia \n-Plynulá regulácia na spúšti \n-Protiprachová ochrana motora \n-Pravý/?avý chod \n\nTechnické parametre: \n\nKapacita v?tania: \n-Oce? 10mm \n-Drevo 25mm'),(90107,'ed10c0e9-42c5-4e19-ba75-9e3a3ca0cfad','attribute_24','60148'),(90108,'ed10c0e9-42c5-4e19-ba75-9e3a3ca0cfad','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uRýchlovarné kanvice'),(90109,'ed10c0e9-42c5-4e19-ba75-9e3a3ca0cfad','attribute_30','MPM'),(90110,'ed10c0e9-42c5-4e19-ba75-9e3a3ca0cfad','attribute_4','10.19 €'),(90111,'97fff863-05fa-4d46-903f-ca0363c97946','?alšie informácie:','Funkcia Turbo, Funkcia zabezpe?enia pred vytiahnutím šlaha?ov.'),(90112,'97fff863-05fa-4d46-903f-ca0363c97946','attribute_24','49435'),(90113,'97fff863-05fa-4d46-903f-ca0363c97946','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské roboty'),(90114,'97fff863-05fa-4d46-903f-ca0363c97946','attribute_30','Zelmer'),(90115,'97fff863-05fa-4d46-903f-ca0363c97946','attribute_4','33.83 €'),(90116,'97fff863-05fa-4d46-903f-ca0363c97946','Celkový výkon:','400'),(90117,'97fff863-05fa-4d46-903f-ca0363c97946','Farba:','Grafit'),(90118,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Drvenie:','Nie'),(90119,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Mixér:','Áno'),(90120,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Mletie mäsa:','Nie'),(90121,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Mlyn?ek na kávu, orechy:','Nie'),(90122,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Odš?avova?:','Nie'),(90123,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Rezanie na plátky:','Nie'),(90124,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Š?aha?:','Áno'),(90125,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Tretie zemiakov:','Nie'),(90126,'97fff863-05fa-4d46-903f-ca0363c97946','Funkcia: Výroba cesta:','Áno'),(90127,'97fff863-05fa-4d46-903f-ca0363c97946','Kód výrobcu:','Mix Robi 381.61 lime'),(90128,'97fff863-05fa-4d46-903f-ca0363c97946','Napájanie:','230V'),(90129,'97fff863-05fa-4d46-903f-ca0363c97946','Objem pracovnej nádoby:','3'),(90130,'97fff863-05fa-4d46-903f-ca0363c97946','Obsah balenia:','Nádoba na mixovanie (0,5L), oby?ajná plastová nádoba (0,75L), násada na mixovanie, š?aha?e 2ks (nerez) , mixova?e 2ks, lopatka,'),(90131,'97fff863-05fa-4d46-903f-ca0363c97946','Po?et rýchlostí:','5'),(90132,'97fff863-05fa-4d46-903f-ca0363c97946','Popis funkcie:','Miešanie, mixovanie, mletie, stieranie'),(90133,'97fff863-05fa-4d46-903f-ca0363c97946','Pulzujúca práca:','Nie'),(90134,'97fff863-05fa-4d46-903f-ca0363c97946','Skrinka:','Plastová'),(90135,'c4676261-8e9d-4357-95ce-11ed68c3ce24','?alšie informácie:','Lis na citrusy'),(90136,'c4676261-8e9d-4357-95ce-11ed68c3ce24','attribute_24','64753'),(90137,'c4676261-8e9d-4357-95ce-11ed68c3ce24','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uKuchynské roboty'),(90138,'c4676261-8e9d-4357-95ce-11ed68c3ce24','attribute_30','BOSCH'),(90139,'c4676261-8e9d-4357-95ce-11ed68c3ce24','attribute_4','128.86 €'),(90140,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Celkový výkon:','1250'),(90141,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Certifikáty:','CE'),(90142,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Farba:','Nerezovo - šedá'),(90143,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Drvenie:','Áno'),(90144,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Mixér:','Áno'),(90145,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Mletie mäsa:','Nie'),(90146,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Mlyn?ek na kávu, orechy:','Nie'),(90147,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Odš?avova?:','Nie'),(90148,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Rezanie na plátky:','Áno'),(90149,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Š?aha?:','Áno'),(90150,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Tretie zemiakov:','Nie'),(90151,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Funkcia: Výroba cesta:','Áno'),(90152,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Kód výrobcu:','MCM 68861'),(90153,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Objem pracovnej nádoby:','3,9 l'),(90154,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Obsah balenia:','Mixer, rezné kotú?e, puzdrá pre uloženie príslušenstva'),(90155,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Popis funkcie:','kuchynský robot'),(90156,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Pulzujúca práca:','Áno'),(90157,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Regulácia otá?iek:','Plynulá'),(90158,'c4676261-8e9d-4357-95ce-11ed68c3ce24','Skrinka:','Plast'),(90159,'14edf9db-5af7-4253-8d7d-4a2258838b3c','attribute_24','68366'),(90160,'14edf9db-5af7-4253-8d7d-4a2258838b3c','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(90161,'14edf9db-5af7-4253-8d7d-4a2258838b3c','attribute_30','TomTom'),(90162,'14edf9db-5af7-4253-8d7d-4a2258838b3c','attribute_4','168.02 €'),(90163,'14edf9db-5af7-4253-8d7d-4a2258838b3c','Kód výrobcu:','1FD5.002.02'),(90164,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','?alšie informácie:','Atramentová kazeta'),(90165,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Atrament:','Farbivo trieda A+'),(90166,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','attribute_24','12362'),(90167,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(90168,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','attribute_30','ActiveJet'),(90169,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','attribute_4','3.73 €'),(90170,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Balenie:','fólia, odolná proti UV žiareniu'),(90171,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Farba:','Magenta'),(90172,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Hologram:','serializovaný hologram'),(90173,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Kapacita:','10'),(90174,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Kód OEM:','CLI-526M'),(90175,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Kód výrobcu:','BAC 121'),(90176,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(90177,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Projekcia farby OEM:','90-100%'),(90178,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Skupina:','Gold'),(90179,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Stránka výrobcu:','www.activejet.com'),(90180,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Verzia:','Supreme'),(90181,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Vhodné pre tla?iarne:','Phaser 6125'),(90182,'e1e3c8ac-8f0b-4ead-aee8-26db838da82b','Výrobné technológie:','100% nové'),(90183,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','?alšie informácie:','pre notebooky  od 15,4\" do 15,6\"'),(90184,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','attribute_24','17237'),(90185,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoDokujúce stanice'),(90186,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','attribute_30','ESPERANZA'),(90187,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','attribute_4','8.51 €'),(90188,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Farba:','BLACK'),(90189,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Hlu?nos?:','30'),(90190,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Hmotnos?:','0,96'),(90191,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Kód výrobcu:','EA110'),(90192,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Materiál:','Hliník'),(90193,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Po?et portov USB:','4'),(90194,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Po?et ventilátorov:','2'),(90195,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Podsvietenie:','Nie'),(90196,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Rozmery (v x š x h):','324x270x35'),(90197,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Vstavaný HUB USB:','áno'),(90198,'b91a36b8-1ed6-46a1-84bf-25034e440b5f','Zdroj energie:','USB'),(90199,'96ce870d-22d4-47a2-a480-aed0f77674f7','attribute_24','59193'),(90200,'96ce870d-22d4-47a2-a480-aed0f77674f7','domain_name','Eloshop.skTelefóny, Tablety a GPSGPS navigácie'),(90201,'96ce870d-22d4-47a2-a480-aed0f77674f7','attribute_30','TomTom'),(90202,'96ce870d-22d4-47a2-a480-aed0f77674f7','attribute_4','93.13 €'),(90203,'96ce870d-22d4-47a2-a480-aed0f77674f7','Kód výrobcu:','1EN5.030.02'),(90204,'96ce870d-22d4-47a2-a480-aed0f77674f7','Uhloprie?ka displeja:','5'),(90205,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','?alšie informácie:','hliníkový kryt pripravený laserom'),(90206,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','attribute_24','3853'),(90207,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(90208,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','attribute_30','GoodRam'),(90209,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','attribute_4','3.41 €'),(90210,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','Kapacita:','4 GB'),(90211,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','Kód výrobcu:','PD4GH2GRCUBR9'),(90212,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','Max. presnos? ?ítania:','17'),(90213,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','Max. rýchlos? zápisu:','9'),(90214,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','Rozmery (v x š x h):','29 x 12 x 5,5'),(90215,'8c6cf08c-8d9b-4231-852e-0fd03049dffa','Typ pamäte:','USB 2,0 Flash'),(90216,'29497aab-400a-4bee-ab27-88f84d3bfd97','attribute_24','76329'),(90217,'29497aab-400a-4bee-ab27-88f84d3bfd97','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90218,'29497aab-400a-4bee-ab27-88f84d3bfd97','attribute_30','STARPAK'),(90219,'29497aab-400a-4bee-ab27-88f84d3bfd97','attribute_4','1.71 €'),(90220,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','?íta?ka pamä?ových kariet:','Nie'),(90221,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','attribute_24','72234'),(90222,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(90223,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','attribute_30','Manta Multimedia Sp. z o.o.'),(90224,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','attribute_4','47.47 €'),(90225,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Auto-revers:','Nie'),(90226,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Certifikáty:','CE'),(90227,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Displej LCD:','Áno'),(90228,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Farba:','?ierna'),(90229,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Grafický ekvalizér (EQ):','Nie'),(90230,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Kazetový magnetofón:','Nie'),(90231,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Kód výrobcu:','MM271'),(90232,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Meni? platní:','Nie'),(90233,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Odnímate?né reproduktory:','Nie'),(90234,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Ostatné sloty:','AUX'),(90235,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Ovláda?:','Nie'),(90236,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Po?et diskov:','1'),(90237,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Port USB:','Áno'),(90238,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Prehrávanie MP3:','Áno'),(90239,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','RDS:','Nie'),(90240,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Sie?ové napájanie:','Áno'),(90241,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Slúchadlový výstup:','Nie'),(90242,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Spôsob ladenia rádia:','Elektronicky'),(90243,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Systém redukcie šumu Dolby:','Nie'),(90244,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Tuner AM:','Nie'),(90245,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Tuner rádiový FM:','Áno'),(90246,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Vstavaná mechanika :','Prehráva? CD'),(90247,'0f51c1c4-9fc7-4b2d-9cd5-6a69c077549d','Výkon zosil?ova?a:','4 W'),(90248,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','?íta?ka pamä?ových kariet:','Nie'),(90249,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','attribute_24','18497'),(90250,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(90251,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','attribute_30','Blaupunkt'),(90252,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','attribute_4','41.50 €'),(90253,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Auto-revers:','Nie'),(90254,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Displej LCD:','áno'),(90255,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Farba:','?ierna'),(90256,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Grafický ekvalizér (EQ):','nie'),(90257,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Kazetový magnetofón:','Nie'),(90258,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Meni? platní:','nie'),(90259,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Napájanie z batérie:','áno'),(90260,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Odnímate?né reproduktory:','nie'),(90261,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Ovláda?:','Nie'),(90262,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Port USB:','áno'),(90263,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Prehrávanie MP3:','áno'),(90264,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','RDS:','nie'),(90265,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Sie?ové napájanie:','230V 50Hz'),(90266,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Slúchadlový výstup:','Nie'),(90267,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Spôsob ladenia rádia:','elektronické'),(90268,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Systém redukcie šumu Dolby:','Nie'),(90269,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Tuner AM:','MW'),(90270,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Tuner rádiový FM:','Áno'),(90271,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Vstavaná mechanika :','CD prehráva?'),(90272,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Vstup audio:','Nie'),(90273,'63227ec5-c4b3-47bf-9d0b-b868efbb7301','Výkon zosil?ova?a:','5'),(90274,'db0685ed-12b4-4b2d-9132-71c1d7b72356','?alšie informácie:','balík obsahuje 500 listov'),(90275,'db0685ed-12b4-4b2d-9132-71c1d7b72356','attribute_24','10675'),(90276,'db0685ed-12b4-4b2d-9132-71c1d7b72356','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(90277,'db0685ed-12b4-4b2d-9132-71c1d7b72356','attribute_30','Igepa'),(90278,'db0685ed-12b4-4b2d-9132-71c1d7b72356','attribute_4','15.75 €'),(90279,'db0685ed-12b4-4b2d-9132-71c1d7b72356','Formát:','A4'),(90280,'db0685ed-12b4-4b2d-9132-71c1d7b72356','Hmotnos?:','80'),(90281,'db0685ed-12b4-4b2d-9132-71c1d7b72356','Po?et ks v balení:','5'),(90282,'db0685ed-12b4-4b2d-9132-71c1d7b72356','Popis:','Všestranný papier pre každodenné použitie, belos? CIE 146'),(90283,'db0685ed-12b4-4b2d-9132-71c1d7b72356','Trieda papieru:','C'),(90284,'1d13bab0-4dd4-44c4-b785-367f32b0ed7c','attribute_24','74832'),(90285,'1d13bab0-4dd4-44c4-b785-367f32b0ed7c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90286,'1d13bab0-4dd4-44c4-b785-367f32b0ed7c','attribute_30','STARPAK'),(90287,'1d13bab0-4dd4-44c4-b785-367f32b0ed7c','attribute_4','1.30 €'),(90288,'45d371a8-2ec0-48b1-a7ce-19ec4f2e94b5','attribute_24','3245'),(90289,'45d371a8-2ec0-48b1-a7ce-19ec4f2e94b5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(90290,'45d371a8-2ec0-48b1-a7ce-19ec4f2e94b5','attribute_30','Logitech'),(90291,'45d371a8-2ec0-48b1-a7ce-19ec4f2e94b5','attribute_4','99.87 €'),(90292,'7f5b127a-f34b-4156-8721-31434f981601','attribute_24','75338'),(90293,'7f5b127a-f34b-4156-8721-31434f981601','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90294,'7f5b127a-f34b-4156-8721-31434f981601','attribute_30','STARPAK'),(90295,'7f5b127a-f34b-4156-8721-31434f981601','attribute_4','0.98 €'),(90296,'f26857dc-7982-4e2e-968a-631e1a1702b3','?íta?ka pamä?ových kariet:','Nie'),(90297,'f26857dc-7982-4e2e-968a-631e1a1702b3','attribute_24','61293'),(90298,'f26857dc-7982-4e2e-968a-631e1a1702b3','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(90299,'f26857dc-7982-4e2e-968a-631e1a1702b3','attribute_30','Philips'),(90300,'f26857dc-7982-4e2e-968a-631e1a1702b3','attribute_4','51.35 €'),(90301,'f26857dc-7982-4e2e-968a-631e1a1702b3','Auto-revers:','Nie'),(90302,'f26857dc-7982-4e2e-968a-631e1a1702b3','Certifikáty:','CE'),(90303,'f26857dc-7982-4e2e-968a-631e1a1702b3','Displej LCD:','Áno'),(90304,'f26857dc-7982-4e2e-968a-631e1a1702b3','Farba:','?ierna. \nRozmery: \nHmotnos? brutto:\n    1,84  kg .\nŠírka balenia: \n    284  mm . \nVýška balenia:\n    264  mm . \nH?bka balenia: \n    155  mm . \nHmotnos?:     1,5  kg . \nH?bka hlavnej jednotky:   245  mm . \nVýška hlavnej jednotky:   123  mm . \nŠírka hlavnej jednotky:   262  mm . \n\n* Dynamické zvýraznenie basov maximalizuje hudobný zážitok zdôraznením basového obsahu na všetkých nastaveniach hlasitosti - od nízkej po vysokú. Sta?í jeden dotyk tla?idla! Spodné basové frekvencie sa bežne stratia, ke? sa hlasitos? nastaví na nízku úrove?. Aby sa tomuto zabránilo, dynamické zvýraznenie basov možno prepnú? na podporné basové úrovne, takže si budete môc? užíva? konzistentný zvuk aj v prípade, že znížite hlasitos?. \n\nZvukový vstup pre jednoduché prehrávanie hudby z prenosných zariadení : Sta?í jednoducho pripoji? a môžete si vychutna? všetku svoju hudbu z prenosných zariadení a po?íta?ov. Jednoducho pripojte svoje zariadenie ku konektoru AUDIO-IN (3,5 mm) na systéme Philips. V prípade po?íta?ov sa vä?šinou pripája výstup pre slúchadlá. Po prepojení si môžete priamo vychutnáva? celú svoju hudobnú zbierku cez systém špi?kových reproduktorov. Philips jednoducho prináša lepší zvuk.\n\nPrehrávané médiá:      CD,         CD-R,        CD-RW,        MP3-CD,         WMA-CD, \nRežimy prehrávania disku:     rýchlo dopredu/dozadu,\n        vyh?adávanie ?alší/predchádz. album,\n        vyh?adávanie ?alšej/predchádz. skladby,\n        opakova?/náhodne/program,\nPrehrávanie MP3/WMA-CD, CD a CD-RW. Technológia kompresie zvuku umož?uje, aby sa ve?kos? ve?kých súborov s digitálnou hudbou až 10-násobne zmenšila bez radikálneho zníženia kvality zvuku. MP3 alebo WMA predstavujú dva z formátov kompresie, ktoré Vám umožnia vychutnáva? si svet digitálnej hudby na prehráva?i Philips. Prevezmite MP3 alebo WMA piesne z autorizovaných hudobných stránok na internete, prípadne vytvorte svoje vlastné hudobné súbory vo formáte MP3 alebo WMA tak, že skonvertujete svoje hudobné disky CD a prenesiete ich do prehráva?a.\nV balení sie?ový kábel .'),(90305,'f26857dc-7982-4e2e-968a-631e1a1702b3','Grafický ekvalizér (EQ):','Nie'),(90306,'f26857dc-7982-4e2e-968a-631e1a1702b3','Kazetový magnetofón:','Nie'),(90307,'f26857dc-7982-4e2e-968a-631e1a1702b3','Kód výrobcu:','AZ385/12'),(90308,'f26857dc-7982-4e2e-968a-631e1a1702b3','Meni? platní:','Nie'),(90309,'f26857dc-7982-4e2e-968a-631e1a1702b3','Odnímate?né reproduktory:','Nie'),(90310,'f26857dc-7982-4e2e-968a-631e1a1702b3','Ovláda?:','Nie'),(90311,'f26857dc-7982-4e2e-968a-631e1a1702b3','Po?et diskov:','1'),(90312,'f26857dc-7982-4e2e-968a-631e1a1702b3','Port USB:','Áno .  USB Direct pre prehrávanie hudby vo formáte MP3/WMA. \nV?aka režimu USB Direct sta?í jednoducho pripoji? zariadenie USB k portu USB na zariadení Philips a vaša digitálna hudba sa bude prehráva? priamo z daného zariadenia Philips.'),(90313,'f26857dc-7982-4e2e-968a-631e1a1702b3','Prehrávanie MP3:','Nie'),(90314,'f26857dc-7982-4e2e-968a-631e1a1702b3','RDS:','Nie'),(90315,'f26857dc-7982-4e2e-968a-631e1a1702b3','Slúchadlový výstup:','Nie'),(90316,'f26857dc-7982-4e2e-968a-631e1a1702b3','Spôsob ladenia rádia:','Mechanické'),(90317,'f26857dc-7982-4e2e-968a-631e1a1702b3','Stránka výrobcu:','http://www.philips.sk/c-p/AZ385_12/cd-soundmachine'),(90318,'f26857dc-7982-4e2e-968a-631e1a1702b3','Tuner AM:','Nie'),(90319,'f26857dc-7982-4e2e-968a-631e1a1702b3','Tuner rádiový FM:','Áno'),(90320,'f26857dc-7982-4e2e-968a-631e1a1702b3','Vstavaná mechanika :','Prehráva? CD: Funkcia „náhodne/opakova?“ vás zbaví nudy pri po?úvaní hudby prehrávanej neustále v rovnakom poradí. Po na?ítaní ob?úbených skladieb do prehráva?a sta?í, ak si vyberiete jeden z režimov – „Náhodne“ alebo „Opakova?“ a melódie sa budú prehráva? v poradí pod?a zvoleného režimu. Pri každom použití prehráva?a si tak zabezpe?íte nový a jedine?ný hudobný zážitok.'),(90321,'f26857dc-7982-4e2e-968a-631e1a1702b3','Vstup audio:','Áno. 3,5mm'),(90322,'f26857dc-7982-4e2e-968a-631e1a1702b3','Výkon zosil?ova?a:','2 W'),(90323,'4fc16d3e-cede-4b70-a559-c1823d594399','?alšie informácie:','balík obsahuje 500 listov'),(90324,'4fc16d3e-cede-4b70-a559-c1823d594399','attribute_24','8909'),(90325,'4fc16d3e-cede-4b70-a559-c1823d594399','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batériePapier a fólieEtikety, fólie a papier'),(90326,'4fc16d3e-cede-4b70-a559-c1823d594399','attribute_30','Igepa'),(90327,'4fc16d3e-cede-4b70-a559-c1823d594399','attribute_4','29.97 €'),(90328,'4fc16d3e-cede-4b70-a559-c1823d594399','Formát:','A4'),(90329,'4fc16d3e-cede-4b70-a559-c1823d594399','Hmotnos?:','80'),(90330,'4fc16d3e-cede-4b70-a559-c1823d594399','Kód výrobcu:','949'),(90331,'4fc16d3e-cede-4b70-a559-c1823d594399','Po?et ks v balení:','10'),(90332,'4fc16d3e-cede-4b70-a559-c1823d594399','Popis:','Všestranný papier pre každodenné použitie,  belos?  CIE 146. V predajnom balení sú dve krabice po 5 ks t.j. 10 ks'),(90333,'4fc16d3e-cede-4b70-a559-c1823d594399','Trieda papieru:','C'),(90334,'9f3cf09e-bdbf-4847-86e1-9a7372a94a3e','attribute_24','77822'),(90335,'9f3cf09e-bdbf-4847-86e1-9a7372a94a3e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90336,'9f3cf09e-bdbf-4847-86e1-9a7372a94a3e','attribute_30','STARPAK'),(90337,'9f3cf09e-bdbf-4847-86e1-9a7372a94a3e','attribute_4','5.28 €'),(90338,'7c82f52d-83c4-4295-af81-8439908ee973','attribute_24','71433'),(90339,'7c82f52d-83c4-4295-af81-8439908ee973','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(90340,'7c82f52d-83c4-4295-af81-8439908ee973','attribute_30','SteelSeries'),(90341,'7c82f52d-83c4-4295-af81-8439908ee973','attribute_4','20.76 €'),(90342,'5521c206-c8d9-4daa-a04e-16e79f40b050','attribute_24','75330'),(90343,'5521c206-c8d9-4daa-a04e-16e79f40b050','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90344,'5521c206-c8d9-4daa-a04e-16e79f40b050','attribute_30','STARPAK'),(90345,'5521c206-c8d9-4daa-a04e-16e79f40b050','attribute_4','1.09 €'),(90346,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','attribute_24','46723'),(90347,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoPamäte SO-DIMM'),(90348,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','attribute_30','Kingston'),(90349,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','attribute_4','35.95 €'),(90350,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Chladi?:','Nie'),(90351,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Dual / Quad:','Nie'),(90352,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Kapacita pamäte:','4 GB'),(90353,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Kód výrobcu:','KVR13S9S8/4'),(90354,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Max. frekvencia práce:','1333'),(90355,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Odložený štart:','9'),(90356,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Podpora ECC:','Nie'),(90357,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Typ pamäte:','SO-DIMM DDR3'),(90358,'b2a4eb11-19f6-49e9-bc2e-e9d4dfb1ca61','Zaznamenané (ECCR):','Nie'),(90359,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','attribute_24','43533'),(90360,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(90361,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','attribute_30','Samsung'),(90362,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','attribute_4','282.61 €'),(90363,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Automatické dverové uzamykanie:','Áno'),(90364,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Certifikáty:','CE'),(90365,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Displej:','Áno'),(90366,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Energetická trieda:','AAA(A++)'),(90367,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Farba :','Biela'),(90368,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Funkcia oneskorený štart:','Áno'),(90369,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','H?bka:','400 mm'),(90370,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Hlu?nos?:','74 dB'),(90371,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Hmotnos?:','56 kg'),(90372,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Indikátor skon?enia programu:','Áno'),(90373,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Kód výrobcu:','WF 60F4E0W0W'),(90374,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Kontrola váhy:','Áno'),(90375,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Maximálna ve?kos? dávky:','6 kg'),(90376,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Maximálne otá?ky pri odstre?ovaní:','1000'),(90377,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Nezávislá regulácia teploty:','Nie'),(90378,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Ovládanie / Programátor:','Elektronické'),(90379,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Šírka:','600 mm'),(90380,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Spôsob plnenia:','Spredu plnená'),(90381,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Trieda efektívnosti žmýkania:','C'),(90382,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Trieda ú?innosti prania:','A'),(90383,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Výška:','850 mm'),(90384,'b19e6f05-26ad-45ac-9f6c-5e9ea008a4d6','Zabudovate?ný spotrebi?:','Nie'),(90385,'b94eadbc-83f6-415d-8ba6-6ae4b7279cfc','attribute_24','72806'),(90386,'b94eadbc-83f6-415d-8ba6-6ae4b7279cfc','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(90387,'b94eadbc-83f6-415d-8ba6-6ae4b7279cfc','attribute_30','HOYA'),(90388,'b94eadbc-83f6-415d-8ba6-6ae4b7279cfc','attribute_4','14.45 €'),(90389,'b94eadbc-83f6-415d-8ba6-6ae4b7279cfc','Kód výrobcu:','HOYA-PLC58P-SLIM'),(90390,'b94eadbc-83f6-415d-8ba6-6ae4b7279cfc','Popis:','Základné a najlacnejšie prevedenie cirkulárnych polariza?ných filtrov Hoya, ur?ené na amatérske použitie. Priepustnos? skla je 91%. Cie?om filtra je odstráni? nežiaduce odrazy pri fotografovaní kovových povrchov, ako aj vody alebo skla. Umož?uje to antireflexná vrstva, ktorou sú pokryté obe strany filtra. Umož?uje priepustnos? svetla, takže snímky potom získajú výrazne lepšiu sýtos? farieb a ostrejší kontrast. V fotografovanie prírody, filtre majú vplyv na zlepšenie farby oblohy, zvyšujú kontrast medzi modrými a bielymi mrakmi, bez toho aby to ovplyvnilo prirodzené farby ostatných prvkov krajiny. Polariza?ný filter série SLIM je prispôsobený pre použitie so širokouhlými objektívmi. Jeho tenký, low-profilový rám zabra?uje vinetácii aj pri použití objektívov s ve?mi širokým zorným po?om. Osved?ená technológia, kvalitné materiály a rozumná cenu, to sú len niektoré z predností najpopulárnejších filtrov medzi amatérskymi i profesionálnymi fotografmi.'),(90391,'b94eadbc-83f6-415d-8ba6-6ae4b7279cfc','Približná celková hmotnos? :','47 g'),(90392,'b96a2707-2d14-401f-b840-2402c15b4261','attribute_24','60090'),(90393,'b96a2707-2d14-401f-b840-2402c15b4261','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(90394,'b96a2707-2d14-401f-b840-2402c15b4261','attribute_30','A4 TECH'),(90395,'b96a2707-2d14-401f-b840-2402c15b4261','attribute_4','8.46 €'),(90396,'3e993277-6507-44da-b288-d528a126d640','attribute_24','74796'),(90397,'3e993277-6507-44da-b288-d528a126d640','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90398,'3e993277-6507-44da-b288-d528a126d640','attribute_30','STARPAK'),(90399,'3e993277-6507-44da-b288-d528a126d640','attribute_4','1.44 €'),(90400,'0f7dea00-f430-4777-94c6-3d4ed90c2499','attribute_24','12673'),(90401,'0f7dea00-f430-4777-94c6-3d4ed90c2499','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(90402,'0f7dea00-f430-4777-94c6-3d4ed90c2499','attribute_30','SteelSeries'),(90403,'0f7dea00-f430-4777-94c6-3d4ed90c2499','attribute_4','36.34 €'),(90404,'0f7dea00-f430-4777-94c6-3d4ed90c2499','Kód výrobcu:','63100'),(90405,'0f7dea00-f430-4777-94c6-3d4ed90c2499','Popis:','SteelSeries 9HD je podložka z tvrdého plastu s mierne drsným povrchom, ktorý poskytuje presný a plynulý pohyb myši. Podložka je navrhnutá súbežne s myšou SteelSeries Xai. Rozmery: 270 x 320 x 2 mm.'),(90406,'0f7dea00-f430-4777-94c6-3d4ed90c2499','Stránka výrobcu:','http://www.steelseries.com/int/products/surfaces/9hd/information'),(90407,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','?alšie doplnkové funkcie:','jednoduché žehlenie'),(90408,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','?alšie špeciálne programy:','Program pre biele textílie'),(90409,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','attribute_24','16383'),(90410,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(90411,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','attribute_30','Ariston'),(90412,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','attribute_4','282.82 €'),(90413,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Automatické dverové uzamykanie:','áno'),(90414,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Certifikáty:','CE'),(90415,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Displej:','áno'),(90416,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Energetická trieda:','AAA(A++)'),(90417,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Farba :','biele'),(90418,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Funkcia oneskorený štart:','áno'),(90419,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','H?bka:','600 mm'),(90420,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Indikátor skon?enia programu:','áno'),(90421,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Kód výrobcu:','WMD 843 BS EU'),(90422,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Kontrola váhy:','áno'),(90423,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Maximálna ve?kos? dávky:','8'),(90424,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Maximálne otá?ky pri odstre?ovaní:','1400'),(90425,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Napájanie:','230V 50Hz'),(90426,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Nezávislá regulácia teploty:','áno'),(90427,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Ovládanie / Programátor:','Elektronické'),(90428,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Povolená ve?kos? dávky:','8'),(90429,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Program (rýchle pranie):','áno'),(90430,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Program s predpraním:','áno'),(90431,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Šírka:','600 mm'),(90432,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Spôsob plnenia:','Z predu'),(90433,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Stránka výrobcu:','http://pl.hotpoint.eu/sprz%C4%99t_agd_h/Pralka_Maxi_WMD_843BS_EU/pid_76677PL.do'),(90434,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Trieda efektívnosti žmýkania:','A'),(90435,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Trieda ú?innosti prania:','A'),(90436,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Vnútro z nerezovej ocele:','nie'),(90437,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Výška:','850 mm'),(90438,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Zabudovate?ný spotrebi?:','nie'),(90439,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Základné programy: bavlna, syntetika, jemné:','áno'),(90440,'de88ffa1-bfd8-453d-bf0a-b8ca115e6e51','Zmena otá?ok:','áno'),(90441,'d6af5cf5-1992-443d-8e4c-7883c6dff608','attribute_24','72804'),(90442,'d6af5cf5-1992-443d-8e4c-7883c6dff608','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(90443,'d6af5cf5-1992-443d-8e4c-7883c6dff608','attribute_30','HOYA'),(90444,'d6af5cf5-1992-443d-8e4c-7883c6dff608','attribute_4','13.32 €'),(90445,'d6af5cf5-1992-443d-8e4c-7883c6dff608','Kód výrobcu:','HOYA-PLC52P-SLIM'),(90446,'d6af5cf5-1992-443d-8e4c-7883c6dff608','Popis:','Základné a najlacnejšie prevedenie cirkulárnych polariza?ných filtrov Hoya, ur?ené na amatérske použitie. Priepustnos? skla je 91%. Cie?om filtra je odstráni? nežiaduce odrazy pri fotografovaní kovových povrchov, ako aj vody alebo skla. Umož?uje to antireflexná vrstva, ktorou sú pokryté obe strany filtra. Umož?uje priepustnos? svetla, takže snímky potom získajú výrazne lepšiu sýtos? farieb a ostrejší kontrast. V fotografovanie prírody, filtre majú vplyv na zlepšenie farby oblohy, zvyšujú kontrast medzi modrými a bielymi mrakmi, bez toho aby to ovplyvnilo prirodzené farby ostatných prvkov krajiny. Polariza?ný filter série SLIM je prispôsobený pre použitie so širokouhlými objektívmi. Jeho tenký, low-profilový rám zabra?uje vinetácii aj pri použití objektívov s ve?mi širokým zorným po?om. Osved?ená technológia, kvalitné materiály a rozumná cenu, to sú len niektoré z predností najpopulárnejších filtrov medzi amatérskymi i profesionálnymi fotografmi.'),(90447,'d6af5cf5-1992-443d-8e4c-7883c6dff608','Približná celková hmotnos? :','44 g'),(90448,'af48dc54-e20e-4868-a957-12a0b34130b7','attribute_24','64781'),(90449,'af48dc54-e20e-4868-a957-12a0b34130b7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierTonerySamsung'),(90450,'af48dc54-e20e-4868-a957-12a0b34130b7','attribute_30','Samsung'),(90451,'af48dc54-e20e-4868-a957-12a0b34130b7','attribute_4','15.78 €'),(90452,'af48dc54-e20e-4868-a957-12a0b34130b7','Kód výrobcu:','MLT-W709'),(90453,'e259d04e-672c-49b9-9529-6d41e5f6c72b','attribute_24','1354'),(90454,'e259d04e-672c-49b9-9529-6d41e5f6c72b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(90455,'e259d04e-672c-49b9-9529-6d41e5f6c72b','attribute_30','FELLOWES'),(90456,'e259d04e-672c-49b9-9529-6d41e5f6c72b','attribute_4','10.65 €'),(90457,'ef326b54-7d89-42a9-845a-d95da0fe7366','attribute_24','60091'),(90458,'ef326b54-7d89-42a9-845a-d95da0fe7366','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesnicePodložky'),(90459,'ef326b54-7d89-42a9-845a-d95da0fe7366','attribute_30','A4 TECH'),(90460,'ef326b54-7d89-42a9-845a-d95da0fe7366','attribute_4','6.79 €'),(90461,'c061ff22-25f6-446b-9bb9-8e298a3b100b','attribute_24','74799'),(90462,'c061ff22-25f6-446b-9bb9-8e298a3b100b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90463,'c061ff22-25f6-446b-9bb9-8e298a3b100b','attribute_30','STARPAK'),(90464,'c061ff22-25f6-446b-9bb9-8e298a3b100b','attribute_4','1.95 €'),(90465,'785f93c7-507f-497e-8b51-5ea0cb4ba2c4','attribute_24','74959'),(90466,'785f93c7-507f-497e-8b51-5ea0cb4ba2c4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90467,'785f93c7-507f-497e-8b51-5ea0cb4ba2c4','attribute_30','STARPAK'),(90468,'785f93c7-507f-497e-8b51-5ea0cb4ba2c4','attribute_4','0.98 €'),(90469,'d6b519f5-f8e9-4126-a478-a76253cd63d9','attribute_24','75353'),(90470,'d6b519f5-f8e9-4126-a478-a76253cd63d9','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90471,'d6b519f5-f8e9-4126-a478-a76253cd63d9','attribute_30','STARPAK'),(90472,'d6b519f5-f8e9-4126-a478-a76253cd63d9','attribute_4','2.06 €'),(90473,'cfac3273-a62b-410e-82a2-80f7b3f545c7','attribute_24','64136'),(90474,'cfac3273-a62b-410e-82a2-80f7b3f545c7','domain_name','Eloshop.skElektronikaDomáce audio-videoPrenosné prehráva?e'),(90475,'cfac3273-a62b-410e-82a2-80f7b3f545c7','attribute_30','Blaupunkt'),(90476,'cfac3273-a62b-410e-82a2-80f7b3f545c7','attribute_4','42.39 €'),(90477,'8e5a555e-07a1-4cb7-85fc-29600ca99287','attribute_24','51855'),(90478,'8e5a555e-07a1-4cb7-85fc-29600ca99287','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCore i3'),(90479,'8e5a555e-07a1-4cb7-85fc-29600ca99287','attribute_30','Intel'),(90480,'8e5a555e-07a1-4cb7-85fc-29600ca99287','attribute_4','147.19 €'),(90481,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Frekvencia taktovania procesora:','3,6'),(90482,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Hyper-Transport:','-'),(90483,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Hyper-Treading:','-'),(90484,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Kapacita pamäte cache L1:','2 x 32 kB'),(90485,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Kapacita pamäte cache L2:','2 x 256 kB'),(90486,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Kapacita pamäte cache L3:','4 MB'),(90487,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Kód výrobcu:','BX80646I34340 931870'),(90488,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Kódový názov jadra:','Haswell'),(90489,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Po?et procesorových jadier v štruktúre:','2'),(90490,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Podpora 32-bit inštrukcií:','Nie'),(90491,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Podpora 64-bit inštrukcií:','Áno'),(90492,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Pribalený ventilátor:','Nie'),(90493,'8e5a555e-07a1-4cb7-85fc-29600ca99287','QPI Zbernica Quickpath:','5 GT/s'),(90494,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Rodina procesorov:','Intel Core i3'),(90495,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Stránka výrobcu:','http://www.cpu-world.com/CPUs/Core_i3/Intel-Core%20i3-4340.html'),(90496,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Typ zásuviek:','Socket - 1150'),(90497,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Vstavaná grafická karta:','Áno'),(90498,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Vstavaný radi? pamätí:','Áno'),(90499,'8e5a555e-07a1-4cb7-85fc-29600ca99287','Výrobca:','Intel'),(90500,'65e4ec08-52e0-47a7-98c7-232233551244','attribute_24','54806'),(90501,'65e4ec08-52e0-47a7-98c7-232233551244','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90502,'65e4ec08-52e0-47a7-98c7-232233551244','attribute_30','BOSCH'),(90503,'65e4ec08-52e0-47a7-98c7-232233551244','attribute_4','446.77 €'),(90504,'65e4ec08-52e0-47a7-98c7-232233551244','Displej:','nie'),(90505,'65e4ec08-52e0-47a7-98c7-232233551244','Farba:','?ierna'),(90506,'65e4ec08-52e0-47a7-98c7-232233551244','H?bka:','527'),(90507,'65e4ec08-52e0-47a7-98c7-232233551244','Hmotnos?:','12'),(90508,'65e4ec08-52e0-47a7-98c7-232233551244','Indikátor zvyškového tepla:','nie'),(90509,'65e4ec08-52e0-47a7-98c7-232233551244','Inštalácia:','na zabudovanie'),(90510,'65e4ec08-52e0-47a7-98c7-232233551244','Kód výrobcu:','PRP 626B70E'),(90511,'65e4ec08-52e0-47a7-98c7-232233551244','Napájanie:','1 fáza'),(90512,'65e4ec08-52e0-47a7-98c7-232233551244','Ochrana proti úniku plynu:','áno'),(90513,'65e4ec08-52e0-47a7-98c7-232233551244','Ovládanie:','mechanické'),(90514,'65e4ec08-52e0-47a7-98c7-232233551244','Plynový zapa?ova?:','áno'),(90515,'65e4ec08-52e0-47a7-98c7-232233551244','Po?et varných zón:','4'),(90516,'65e4ec08-52e0-47a7-98c7-232233551244','Rozmery zariadenia (Šírka x Výška x H?bka):','606x47x527 mm'),(90517,'65e4ec08-52e0-47a7-98c7-232233551244','Šírka:','606'),(90518,'65e4ec08-52e0-47a7-98c7-232233551244','Spolupráca s rúrou:','nie'),(90519,'65e4ec08-52e0-47a7-98c7-232233551244','Typ :','plyn'),(90520,'65e4ec08-52e0-47a7-98c7-232233551244','Varný panel:','plyn'),(90521,'65e4ec08-52e0-47a7-98c7-232233551244','Vstavaný spotrebi?:','áno'),(90522,'65e4ec08-52e0-47a7-98c7-232233551244','Výkon pripojenia:','1'),(90523,'65e4ec08-52e0-47a7-98c7-232233551244','Výška:','47'),(90524,'27e38805-f31d-471f-a1e2-d99b0c5928f0','?asova?:','Nie'),(90525,'27e38805-f31d-471f-a1e2-d99b0c5928f0','attribute_24','22162'),(90526,'27e38805-f31d-471f-a1e2-d99b0c5928f0','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90527,'27e38805-f31d-471f-a1e2-d99b0c5928f0','attribute_30','Ariston'),(90528,'27e38805-f31d-471f-a1e2-d99b0c5928f0','attribute_4','131.87 €'),(90529,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Displej:','Nie'),(90530,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Farba:','Antracit'),(90531,'27e38805-f31d-471f-a1e2-d99b0c5928f0','H?bka:','510'),(90532,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Indikátor zvyškového tepla:','Nie'),(90533,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Kód výrobcu:','PC 640 T (AN) R /HA'),(90534,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Napájanie:','1 fáza'),(90535,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Ochrana proti úniku plynu:','Áno'),(90536,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Ovládanie - umiestnenie:','V kombinácií s doskou'),(90537,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Plynový zapa?ova?:','Áno'),(90538,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Po?et varných zón:','4'),(90539,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Prevedenie:','Smaltovaná oce?'),(90540,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Šírka:','590'),(90541,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Spolupráca s rúrou:','Nie'),(90542,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Stránka výrobcu:','-'),(90543,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Varný panel:','Plynový'),(90544,'27e38805-f31d-471f-a1e2-d99b0c5928f0','Vstavaný spotrebi?:','Áno'),(90545,'fa2bb1a2-0571-4845-9995-a510da0c0645','?alšie informácie:','Klávesnica pracuje s tabletmi vybavenými USB HOST.'),(90546,'fa2bb1a2-0571-4845-9995-a510da0c0645','attribute_24','42199'),(90547,'fa2bb1a2-0571-4845-9995-a510da0c0645','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(90548,'fa2bb1a2-0571-4845-9995-a510da0c0645','attribute_30','Quer'),(90549,'fa2bb1a2-0571-4845-9995-a510da0c0645','attribute_4','8.13 €'),(90550,'fa2bb1a2-0571-4845-9995-a510da0c0645','Farba:','?ierna'),(90551,'fa2bb1a2-0571-4845-9995-a510da0c0645','Kód výrobcu:','KOM0473'),(90552,'fa2bb1a2-0571-4845-9995-a510da0c0645','Kompatibilita:','10,1 \"'),(90553,'fa2bb1a2-0571-4845-9995-a510da0c0645','Popis:','Rozmery tabletu pre ktorý je púzdro vhodné : šírka 270 mm, výška 170 mm'),(90554,'fa2bb1a2-0571-4845-9995-a510da0c0645','Typ :','Púzdro'),(90555,'fa2bb1a2-0571-4845-9995-a510da0c0645','Typ materiálu:','ECO koža'),(90556,'fa2bb1a2-0571-4845-9995-a510da0c0645','Vnútorné rozmery:','27 cm x 17 cm'),(90557,'fa2bb1a2-0571-4845-9995-a510da0c0645','Vonkajšie rozmery:','26,5 cm x 16,5 cm'),(90558,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','attribute_24','51856'),(90559,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCore i3'),(90560,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','attribute_30','Intel'),(90561,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','attribute_4','122.27 €'),(90562,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Frekvencia taktovania procesora:','3,5'),(90563,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Hyper-Transport:','-'),(90564,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Hyper-Treading:','-'),(90565,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Kapacita pamäte cache L1:','2 x 32 kB'),(90566,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Kapacita pamäte cache L2:','2 x 256 kB'),(90567,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Kapacita pamäte cache L3:','4 MB'),(90568,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Kód výrobcu:','BX80646I34330 931871'),(90569,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Kódový názov jadra:','Haswell'),(90570,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Po?et procesorových jadier v štruktúre:','2'),(90571,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Podpora 32-bit inštrukcií:','Nie'),(90572,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Podpora 64-bit inštrukcií:','Áno'),(90573,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Pribalený ventilátor:','Nie'),(90574,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Rodina procesorov:','Intel Core i3'),(90575,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Stránka výrobcu:','http://www.cpu-world.com/CPUs/Core_i3/Intel-Core%20i3-4330.html'),(90576,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Typ zásuviek:','Socket - 1150'),(90577,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Vstavaná grafická karta:','Áno'),(90578,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Vstavaný radi? pamätí:','Áno'),(90579,'33c510bc-b9e3-455b-a9d6-2a6d52fbbe46','Výrobca:','Intel'),(90580,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','attribute_24','40952'),(90581,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90582,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','attribute_30','Beko'),(90583,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','attribute_4','146.51 €'),(90584,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Certifikáty:','CE'),(90585,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Displej:','Nie'),(90586,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Farba:','Nerez'),(90587,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','H?bka:','510'),(90588,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Indikátor zvyškového tepla:','Nie'),(90589,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Kód výrobcu:','HIMW 64225 SX'),(90590,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Napájanie:','1 alebo 2 fázy'),(90591,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Ochrana pred de?mi:','Nie'),(90592,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Ochrana proti úniku plynu:','Áno'),(90593,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Ovládanie - ?alšie informácie:','Mechanické'),(90594,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Ovládanie - umiestnenie:','vpredu'),(90595,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Plynový zapa?ova?:','Áno'),(90596,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Po?et varných zón:','4'),(90597,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Popis:','Plynová varná doska zo šírkou 60 cm'),(90598,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Prevedenie:','Nezrdzavejúca oce?'),(90599,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Šírka:','600'),(90600,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Spolupráca s rúrou:','Nie'),(90601,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Spotreba energie (spolu):','7800'),(90602,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Varný panel:','plynová'),(90603,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Vstavaný spotrebi?:','Áno'),(90604,'674bbfaa-0b1e-46bf-87e7-cb597ca48fdf','Výška:','100'),(90605,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','?alšie informácie:','Nylon HD, 12.7 mm x 30 m'),(90606,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','attribute_24','5287'),(90607,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyOKI'),(90608,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','attribute_30','ActiveJet'),(90609,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','attribute_4','4.68 €'),(90610,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','Farba:','?ierna'),(90611,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','Kód OEM:','09002308'),(90612,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','Kód výrobcu:','A-OKI3410'),(90613,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','Stránka výrobcu:','http://www.activejet.pl'),(90614,'2bde3445-c7a8-4b2e-b77e-6d24f1455899','Vhodné pre tla?iarne:','OKI ML: 393, 395, 3410, 8360.'),(90615,'5bad2dd9-a990-491c-a01c-431cb096f210','?alšie informácie:','http://www.technoline.eu/details.php?id=1540&kat=15'),(90616,'5bad2dd9-a990-491c-a01c-431cb096f210','attribute_24','46532'),(90617,'5bad2dd9-a990-491c-a01c-431cb096f210','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoNabíja?ky a zdroje'),(90618,'5bad2dd9-a990-491c-a01c-431cb096f210','attribute_30','Technotrade'),(90619,'5bad2dd9-a990-491c-a01c-431cb096f210','attribute_4','10.64 €'),(90620,'5bad2dd9-a990-491c-a01c-431cb096f210','Kód výrobcu:','BC-250'),(90621,'5bad2dd9-a990-491c-a01c-431cb096f210','Napájanie:','Sie?ové  (230V)'),(90622,'5bad2dd9-a990-491c-a01c-431cb096f210','Po?et miest pre batérie:','4'),(90623,'5bad2dd9-a990-491c-a01c-431cb096f210','Podporované rozmery akumulátorov:','AA, AAA'),(90624,'5bad2dd9-a990-491c-a01c-431cb096f210','Popis:','Delta U-nabíja?ka s jedným ovládacím kanálom. Mikroprocesorom riadená. Zobrazuje aktuálne napätie. Nabíjanie v reálnych ?íslach. Funkcia vybíjania. Detekcia závady akumulátora. Detekcia prehriatia. Nabíjací prúd: 450 mA. Pre NiCd, NiMH Micro AAA, Mignon AA nabíjacie batérie (nie sú sú?as?ou). Rozmery: 124 x 25 x 66 mm.'),(90625,'5bad2dd9-a990-491c-a01c-431cb096f210','Režim normálneho nabíjania:','Áno'),(90626,'5bad2dd9-a990-491c-a01c-431cb096f210','Režim rýchleho nabíjania:','Nie'),(90627,'723b8d62-58e2-4b99-960b-ca148bcb34a2','attribute_24','69459'),(90628,'723b8d62-58e2-4b99-960b-ca148bcb34a2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCore i3'),(90629,'723b8d62-58e2-4b99-960b-ca148bcb34a2','attribute_30','Intel'),(90630,'723b8d62-58e2-4b99-960b-ca148bcb34a2','attribute_4','148.06 €'),(90631,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Frekvencia taktovania procesora:','3,8'),(90632,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Hyper-Transport:','Nie'),(90633,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Hyper-Treading:','Áno'),(90634,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Kapacita pamäte cache L1:','2 x 32 kB'),(90635,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Kapacita pamäte cache L2:','2 x 256 kB'),(90636,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Kapacita pamäte cache L3:','4 MB'),(90637,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Kód výrobcu:','BX80646I34370 937627'),(90638,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Kódový názov jadra:','Haswell'),(90639,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Po?et procesorových jadier v štruktúre:','2'),(90640,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Podpora 32-bit inštrukcií:','Áno'),(90641,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Podpora 64-bit inštrukcií:','Áno'),(90642,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Pribalený ventilátor:','Áno'),(90643,'723b8d62-58e2-4b99-960b-ca148bcb34a2','QPI Zbernica Quickpath:','5 GT/s'),(90644,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Rodina procesorov:','Intel Core i3'),(90645,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Technologický proces:','22'),(90646,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Typ zásuviek:','Socket - 1150'),(90647,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Vstavaná grafická karta:','Áno'),(90648,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Vstavaný radi? pamätí:','Áno'),(90649,'723b8d62-58e2-4b99-960b-ca148bcb34a2','Výrobca:','Intel'),(90650,'ca182cd8-74f7-4b2e-a382-ed8767154af3','attribute_24','72789'),(90651,'ca182cd8-74f7-4b2e-a382-ed8767154af3','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(90652,'ca182cd8-74f7-4b2e-a382-ed8767154af3','attribute_30','HOYA'),(90653,'ca182cd8-74f7-4b2e-a382-ed8767154af3','attribute_4','73.83 €'),(90654,'ca182cd8-74f7-4b2e-a382-ed8767154af3','Kód výrobcu:','HOYA-VD72P'),(90655,'ca182cd8-74f7-4b2e-a382-ed8767154af3','Popis:','Filter HOYA VARIABLE DENSITY ND 3-400 je neutrálny šedý filter s premenou hustotou v jedine?nej konštrukcii spolo?nosti Hoya. Ponúka ekvivalent sady filtrov v rozmedzí ND 3 až ND 400. Filter HOYA VARIABLE DENSITY ND 3-400 v?aka svojej plynule menite?nej hustote umož?uje jednoduchú úpravu jasu obrazu a poskytuje vä?šiu kontrolu nad nastavením expozície na fotoaparáte.\n* Využíva dva polariza?né filtre, ktoré nastavíte pomocou oto?ných krúžkov. Okrem iného, ??umož?uje plynulo nastavi? množstvo svetla. Rozsah filtra MIN a MAX je zobrazený na držiaku. V dôsledku toho MIN prepúš?a 1/3 svetla, táto hodnota je rovná 1,5 stup?a. Nastavenie MAX má okolo 1/4000 svetla, ?o zodpovedá 9 stup?om. Filter je ideálny pre prácu s ve?mi jasným objektívom s maximálne otvorenou clonou. V?aka filtru môžeme tiež pred?ži? ?as o nieko?ko sekúnd pri fotografovaní za jasného slne?ného svetla. To vám umožní dosiahnu? efekt rozmazania objektov, ?o by inak nebolo možné.'),(90656,'ca182cd8-74f7-4b2e-a382-ed8767154af3','Približná celková hmotnos? :','99 g'),(90657,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','?asova?:','Áno'),(90658,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','attribute_24','52124'),(90659,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90660,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','attribute_30','Beko'),(90661,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','attribute_4','142.16 €'),(90662,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Certifikáty:','CE'),(90663,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Displej:','Nie'),(90664,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Farba:','?ierna'),(90665,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','H?bka:','510'),(90666,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Indikátor zvyškového tepla:','Nie'),(90667,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Kód výrobcu:','HISW 64222 S'),(90668,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Napájanie:','1 fáza'),(90669,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Ochrana pred de?mi:','Nie'),(90670,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Ochrana proti úniku plynu:','Áno'),(90671,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Ovládanie - ?alšie informácie:','Gombíkmi'),(90672,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Ovládanie - umiestnenie:','V kombinácii s doskou'),(90673,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Plynový zapa?ova?:','Áno'),(90674,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Po?et varných zón:','4'),(90675,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Popis:','Plynová varná doska na skle'),(90676,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Prevedenie:','smaltovaná oce?'),(90677,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Rám:','Nie'),(90678,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Šírka:','600'),(90679,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Spolupráca s rúrou:','Nie'),(90680,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Varný panel:','Plynový'),(90681,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Vstavaný spotrebi?:','Áno'),(90682,'6bdbcb3c-c844-48b9-b6c9-e2bcc4633524','Výška:','98'),(90683,'5a39c36a-6e22-466e-b73b-8d652e868122','attribute_24','63435'),(90684,'5a39c36a-6e22-466e-b73b-8d652e868122','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryEpson'),(90685,'5a39c36a-6e22-466e-b73b-8d652e868122','attribute_30','ActiveJet'),(90686,'5a39c36a-6e22-466e-b73b-8d652e868122','attribute_4','23.48 €'),(90687,'adad2419-442b-4170-8a1b-f6edcdd0a9db','attribute_24','24578'),(90688,'adad2419-442b-4170-8a1b-f6edcdd0a9db','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90689,'adad2419-442b-4170-8a1b-f6edcdd0a9db','attribute_30','Electrolux'),(90690,'adad2419-442b-4170-8a1b-f6edcdd0a9db','attribute_4','139.25 €'),(90691,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Displej:','Nie'),(90692,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Farba:','inox'),(90693,'adad2419-442b-4170-8a1b-f6edcdd0a9db','H?bka:','510'),(90694,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Indikátor zvyškového tepla:','Nie'),(90695,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Kód výrobcu:','EGG 16342 NX'),(90696,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Napájanie:','1 fáza'),(90697,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Ochrana proti úniku plynu:','Áno'),(90698,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Ovládanie - umiestnenie:','V kombinácií s doskou'),(90699,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Plynový zapa?ova?:','Áno'),(90700,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Po?et varných zón:','4'),(90701,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Prevedenie:','Nerez'),(90702,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Šírka:','594'),(90703,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Spolupráca s rúrou:','Nie'),(90704,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Stránka výrobcu:','-'),(90705,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Varný panel:','Plynový'),(90706,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Vstavaný spotrebi?:','Áno'),(90707,'adad2419-442b-4170-8a1b-f6edcdd0a9db','Výška:','33'),(90708,'2f57fd12-079f-48e6-abd9-888ad0136b02','attribute_24','74857'),(90709,'2f57fd12-079f-48e6-abd9-888ad0136b02','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90710,'2f57fd12-079f-48e6-abd9-888ad0136b02','attribute_30','STARPAK'),(90711,'2f57fd12-079f-48e6-abd9-888ad0136b02','attribute_4','0.54 €'),(90712,'e9b00442-7a52-473a-8f36-01c654e19d28','attribute_24','73007'),(90713,'e9b00442-7a52-473a-8f36-01c654e19d28','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(90714,'e9b00442-7a52-473a-8f36-01c654e19d28','attribute_30','Siemens'),(90715,'e9b00442-7a52-473a-8f36-01c654e19d28','attribute_4','796.27 €'),(90716,'d2682825-9758-418e-8bc1-21e13b9eebcd','?alšie funkcie:','Prerušenie a obnovenie prania.'),(90717,'d2682825-9758-418e-8bc1-21e13b9eebcd','attribute_24','71709'),(90718,'d2682825-9758-418e-8bc1-21e13b9eebcd','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(90719,'d2682825-9758-418e-8bc1-21e13b9eebcd','attribute_30','BOSCH'),(90720,'d2682825-9758-418e-8bc1-21e13b9eebcd','attribute_4','503.16 €'),(90721,'d2682825-9758-418e-8bc1-21e13b9eebcd','D?žka sie?ového kábla:','175 cm'),(90722,'d2682825-9758-418e-8bc1-21e13b9eebcd','Displej :','Áno'),(90723,'d2682825-9758-418e-8bc1-21e13b9eebcd','Energetická trieda:','A+++'),(90724,'d2682825-9758-418e-8bc1-21e13b9eebcd','Farba :','Biela'),(90725,'d2682825-9758-418e-8bc1-21e13b9eebcd','Funkcia Eco:','EcoPerfect'),(90726,'d2682825-9758-418e-8bc1-21e13b9eebcd','H?bka:','59 cm'),(90727,'d2682825-9758-418e-8bc1-21e13b9eebcd','Hlu?nos? (odstre?ovanie):','74 dB'),(90728,'d2682825-9758-418e-8bc1-21e13b9eebcd','Hlu?nos? (pranie):','48 dB'),(90729,'d2682825-9758-418e-8bc1-21e13b9eebcd','Hmotnos? s obalom:','69 kg'),(90730,'d2682825-9758-418e-8bc1-21e13b9eebcd','Hmotnos? výrobku :','70 kg'),(90731,'d2682825-9758-418e-8bc1-21e13b9eebcd','Inštalácia:','Vo?ne stojaca'),(90732,'d2682825-9758-418e-8bc1-21e13b9eebcd','Kód výrobcu:','WAW 24440 PL'),(90733,'d2682825-9758-418e-8bc1-21e13b9eebcd','Kontrola váhy:','Áno'),(90734,'d2682825-9758-418e-8bc1-21e13b9eebcd','Max. napájacie napätie:','240 V'),(90735,'d2682825-9758-418e-8bc1-21e13b9eebcd','Maximálna ve?kos? dávky:','9 kg'),(90736,'d2682825-9758-418e-8bc1-21e13b9eebcd','Maximálne ?asové oneskorenie:','24 hodín'),(90737,'d2682825-9758-418e-8bc1-21e13b9eebcd','Maximálne otá?ky pri odstre?ovaní:','1200'),(90738,'d2682825-9758-418e-8bc1-21e13b9eebcd','Min. napájacie napätie:','220 V'),(90739,'d2682825-9758-418e-8bc1-21e13b9eebcd','Odložený štart:','Áno'),(90740,'d2682825-9758-418e-8bc1-21e13b9eebcd','Pracie programy :','Antialergický program, Košele, Mix, Športové oble?enie, Jemné pranie, vlna,  rýchly program.'),(90741,'d2682825-9758-418e-8bc1-21e13b9eebcd','Regulácia rýchlosti odstre?ovania:','Áno'),(90742,'d2682825-9758-418e-8bc1-21e13b9eebcd','Regulácia teploty prania:','Áno'),(90743,'d2682825-9758-418e-8bc1-21e13b9eebcd','Ro?ná spotreba energie:','152 kWh'),(90744,'d2682825-9758-418e-8bc1-21e13b9eebcd','Ro?ná spotreba vody:','11220 litrov'),(90745,'d2682825-9758-418e-8bc1-21e13b9eebcd','Šírka otvoru nakládky:','32 cm'),(90746,'d2682825-9758-418e-8bc1-21e13b9eebcd','Šírka:','60 cm'),(90747,'d2682825-9758-418e-8bc1-21e13b9eebcd','Smer otvárania dverí:','V?avo'),(90748,'d2682825-9758-418e-8bc1-21e13b9eebcd','Spôsob plnenia :','Predné plnenie'),(90749,'d2682825-9758-418e-8bc1-21e13b9eebcd','Spotreba energie - štandardný program 40°:','0,42 kWh'),(90750,'d2682825-9758-418e-8bc1-21e13b9eebcd','Spotreba energie - štandardný program 60° pri plnom za?ažení:','0,92 kWh'),(90751,'d2682825-9758-418e-8bc1-21e13b9eebcd','Spotreba energie - štandardný program 60°:','0,6 kWh'),(90752,'d2682825-9758-418e-8bc1-21e13b9eebcd','Trieda efektívnosti žmýkania:','B'),(90753,'d2682825-9758-418e-8bc1-21e13b9eebcd','Typ :','Elektronický programátor'),(90754,'d2682825-9758-418e-8bc1-21e13b9eebcd','Vlhkos? po max. odstredení :','53'),(90755,'d2682825-9758-418e-8bc1-21e13b9eebcd','Výkon pripojenia:','2300'),(90756,'d2682825-9758-418e-8bc1-21e13b9eebcd','Výška:','84,5 cm'),(90757,'d2682825-9758-418e-8bc1-21e13b9eebcd','Zabezpe?enia:','Systém kontroly peny, Zámok pred?asného otvorenia dvierok.'),(90758,'d2682825-9758-418e-8bc1-21e13b9eebcd','Zostávajúci ?as do konca cyklu:','Áno'),(90759,'dfd07cd9-fa69-450e-ab70-07f8e6b3b69d','attribute_24','76134'),(90760,'dfd07cd9-fa69-450e-ab70-07f8e6b3b69d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90761,'dfd07cd9-fa69-450e-ab70-07f8e6b3b69d','attribute_30','STARPAK'),(90762,'dfd07cd9-fa69-450e-ab70-07f8e6b3b69d','attribute_4','0.54 €'),(90763,'cbb650b9-ca82-49aa-815e-72f3206336a0','attribute_24','9568'),(90764,'cbb650b9-ca82-49aa-815e-72f3206336a0','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(90765,'cbb650b9-ca82-49aa-815e-72f3206336a0','attribute_30','Philips'),(90766,'cbb650b9-ca82-49aa-815e-72f3206336a0','attribute_4','8.06 €'),(90767,'cbb650b9-ca82-49aa-815e-72f3206336a0','D?žka kábla (m):','2'),(90768,'cbb650b9-ca82-49aa-815e-72f3206336a0','Regulácia hlasitosti:','Nie'),(90769,'cbb650b9-ca82-49aa-815e-72f3206336a0','Ú?innos? slúchadiel:','98'),(90770,'e15092b3-9cee-4ad1-ace0-0df452901d32','attribute_24','5903'),(90771,'e15092b3-9cee-4ad1-ace0-0df452901d32','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneXerox'),(90772,'e15092b3-9cee-4ad1-ace0-0df452901d32','attribute_30','Xerox'),(90773,'e15092b3-9cee-4ad1-ace0-0df452901d32','attribute_4','74.88 €'),(90774,'e15092b3-9cee-4ad1-ace0-0df452901d32','Farba:','Magenta'),(90775,'e15092b3-9cee-4ad1-ace0-0df452901d32','Kód OEM:','108R00765'),(90776,'e15092b3-9cee-4ad1-ace0-0df452901d32','Kód výrobcu:','108R00765'),(90777,'e15092b3-9cee-4ad1-ace0-0df452901d32','Vhodné pre tla?iarne:','Phaser 8560'),(90778,'ed726351-62b1-4dab-b2fc-e366ca8f5edc','attribute_24','72791'),(90779,'ed726351-62b1-4dab-b2fc-e366ca8f5edc','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(90780,'ed726351-62b1-4dab-b2fc-e366ca8f5edc','attribute_30','HOYA'),(90781,'ed726351-62b1-4dab-b2fc-e366ca8f5edc','attribute_4','91.81 €'),(90782,'ed726351-62b1-4dab-b2fc-e366ca8f5edc','Kód výrobcu:','HOYA-VD82P'),(90783,'ed726351-62b1-4dab-b2fc-e366ca8f5edc','Popis:','Filter HOYA VARIABLE DENSITY ND 3-400 je neutrálny šedý filter s premenou hustotou v jedine?nej konštrukcii spolo?nosti Hoya. Ponúka ekvivalent sady filtrov v rozmedzí ND 3 až ND 400. Filter HOYA VARIABLE DENSITY ND 3-400 v?aka svojej plynule menite?nej hustote umož?uje jednoduchú úpravu jasu obrazu a poskytuje vä?šiu kontrolu nad nastavením expozície na fotoaparáte.\n* Využíva dva polariza?né filtre, ktoré nastavíte pomocou oto?ných krúžkov. Okrem iného, ??umož?uje plynulo nastavi? množstvo svetla. Rozsah filtra MIN a MAX je zobrazený na držiaku. V dôsledku toho MIN prepúš?a 1/3 svetla, táto hodnota je rovná 1,5 stup?a. Nastavenie MAX má okolo 1/4000 svetla, ?o zodpovedá 9 stup?om. Filter je ideálny pre prácu s ve?mi jasným objektívom s maximálne otvorenou clonou. V?aka filtru môžeme tiež pred?ži? ?as o nieko?ko sekúnd pri fotografovaní za jasného slne?ného svetla. To vám umožní dosiahnu? efekt rozmazania objektov, ?o by inak nebolo možné.'),(90784,'ed726351-62b1-4dab-b2fc-e366ca8f5edc','Približná celková hmotnos? :','111 g'),(90785,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','?alšie informácie:','Oce?ový pás, akustický signál, timer pre každé pole, Booster'),(90786,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','?asova?:','Áno'),(90787,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','attribute_24','13227'),(90788,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90789,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','attribute_30','Ariston'),(90790,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','attribute_4','345.23 €'),(90791,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Displej:','Áno'),(90792,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Farba:','?ierny'),(90793,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','H?bka:','520'),(90794,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Indikátor zvyškového tepla:','Áno'),(90795,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Kód výrobcu:','KIO 744 DD Z'),(90796,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Napájanie:','2 alebo 3 fázy'),(90797,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Ochrana pred de?mi:','Áno'),(90798,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Ochrana proti úniku plynu:','Nie'),(90799,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Ovládanie - umiestnenie:','V kombinácii s doskou'),(90800,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Plynový zapa?ova?:','Nie'),(90801,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Po?et varných zón:','4'),(90802,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Prevedenie:','Tvrdené sklo'),(90803,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Šírka:','690'),(90804,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Spolupráca s rúrou:','Nie'),(90805,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Spotreba energie (spolu):','7200'),(90806,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Stránka výrobcu:','www.hotpoint-ariston.pl'),(90807,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Varný panel:','Elektrický'),(90808,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Vstavaný spotrebi?:','Áno'),(90809,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Výkon elektrických polí - podrobnosti:','Induk?né pole Booster, Výkon [W]: 1400/2000 1400/2000 2200/3000  Druhé pole, 2200/3000 Booster'),(90810,'6076b90d-9ea4-4ad5-ae65-5553298f4e12','Výška:','53'),(90811,'30a2d1d9-758c-4c5b-840f-55e91049d522','attribute_24','75677'),(90812,'30a2d1d9-758c-4c5b-840f-55e91049d522','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90813,'30a2d1d9-758c-4c5b-840f-55e91049d522','attribute_30','STARPAK'),(90814,'30a2d1d9-758c-4c5b-840f-55e91049d522','attribute_4','0.54 €'),(90815,'f75591f7-4708-4398-9d1a-38c87609f7bc','?alšie informácie:','4 nezávislé rošty, smaltované'),(90816,'f75591f7-4708-4398-9d1a-38c87609f7bc','attribute_24','40953'),(90817,'f75591f7-4708-4398-9d1a-38c87609f7bc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90818,'f75591f7-4708-4398-9d1a-38c87609f7bc','attribute_30','Beko'),(90819,'f75591f7-4708-4398-9d1a-38c87609f7bc','attribute_4','127.65 €'),(90820,'f75591f7-4708-4398-9d1a-38c87609f7bc','Certifikáty:','CE'),(90821,'f75591f7-4708-4398-9d1a-38c87609f7bc','Displej:','Nie'),(90822,'f75591f7-4708-4398-9d1a-38c87609f7bc','Farba:','?ierna'),(90823,'f75591f7-4708-4398-9d1a-38c87609f7bc','H?bka:','526'),(90824,'f75591f7-4708-4398-9d1a-38c87609f7bc','Indikátor zvyškového tepla:','Nie'),(90825,'f75591f7-4708-4398-9d1a-38c87609f7bc','Kód výrobcu:','HISG 64220 S'),(90826,'f75591f7-4708-4398-9d1a-38c87609f7bc','Ochrana pred de?mi:','Nie'),(90827,'f75591f7-4708-4398-9d1a-38c87609f7bc','Ochrana proti úniku plynu:','Áno'),(90828,'f75591f7-4708-4398-9d1a-38c87609f7bc','Ovládanie - umiestnenie:','vpredu'),(90829,'f75591f7-4708-4398-9d1a-38c87609f7bc','Plynový zapa?ova?:','Áno'),(90830,'f75591f7-4708-4398-9d1a-38c87609f7bc','Po?et varných zón:','4'),(90831,'f75591f7-4708-4398-9d1a-38c87609f7bc','Popis:','Plynová varná doska so šírkou 60 cm, so 4 plynovými horákmi zna?ky Beko. Je vyrobená z ?ierneho skla.'),(90832,'f75591f7-4708-4398-9d1a-38c87609f7bc','Šírka:','600'),(90833,'f75591f7-4708-4398-9d1a-38c87609f7bc','Spolupráca s rúrou:','Nie'),(90834,'f75591f7-4708-4398-9d1a-38c87609f7bc','Spotreba energie (spolu):','7400'),(90835,'f75591f7-4708-4398-9d1a-38c87609f7bc','Varný panel:','plynový'),(90836,'f75591f7-4708-4398-9d1a-38c87609f7bc','Vstavaný spotrebi?:','Áno'),(90837,'f75591f7-4708-4398-9d1a-38c87609f7bc','Výška:','90'),(90838,'6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58','attribute_24','72788'),(90839,'6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoFiltre'),(90840,'6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58','attribute_30','HOYA'),(90841,'6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58','attribute_4','68.06 €'),(90842,'6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58','Kód výrobcu:','HOYA-VD67P'),(90843,'6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58','Popis:','Filter HOYA VARIABLE DENSITY ND 3-400 je neutrálny šedý filter s premenou hustotou v jedine?nej konštrukcii spolo?nosti Hoya. Ponúka ekvivalent sady filtrov v rozmedzí ND 3 až ND 400. Filter HOYA VARIABLE DENSITY ND 3-400 v?aka svojej plynule menite?nej hustote umož?uje jednoduchú úpravu jasu obrazu a poskytuje vä?šiu kontrolu nad nastavením expozície na fotoaparáte.\n* Využíva dva polariza?né filtre, ktoré nastavíte pomocou oto?ných krúžkov. Okrem iného, ??umož?uje plynulo nastavi? množstvo svetla. Rozsah filtra MIN a MAX je zobrazený na držiaku. V dôsledku toho MIN prepúš?a 1/3 svetla, táto hodnota je rovná 1,5 stup?a. Nastavenie MAX má okolo 1/4000 svetla, ?o zodpovedá 9 stup?om. Filter je ideálny pre prácu s ve?mi jasným objektívom s maximálne otvorenou clonou. V?aka filtru môžeme tiež pred?ži? ?as o nieko?ko sekúnd pri fotografovaní za jasného slne?ného svetla. To vám umožní dosiahnu? efekt rozmazania objektov, ?o by inak nebolo možné.'),(90844,'6f8dd1ad-e3fb-4beb-b23e-4a61a68cfc58','Približná celková hmotnos? :','94 g'),(90845,'b648167a-e43b-4869-b678-a75911de8fe6','?asova?:','Nie'),(90846,'b648167a-e43b-4869-b678-a75911de8fe6','attribute_24','22139'),(90847,'b648167a-e43b-4869-b678-a75911de8fe6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90848,'b648167a-e43b-4869-b678-a75911de8fe6','attribute_30','Ariston'),(90849,'b648167a-e43b-4869-b678-a75911de8fe6','attribute_4','131.87 €'),(90850,'b648167a-e43b-4869-b678-a75911de8fe6','Displej:','Nie'),(90851,'b648167a-e43b-4869-b678-a75911de8fe6','Farba:','-'),(90852,'b648167a-e43b-4869-b678-a75911de8fe6','H?bka:','510'),(90853,'b648167a-e43b-4869-b678-a75911de8fe6','Indikátor zvyškového tepla:','Nie'),(90854,'b648167a-e43b-4869-b678-a75911de8fe6','Kód výrobcu:','PC 640 T (AV) R /HA'),(90855,'b648167a-e43b-4869-b678-a75911de8fe6','Napájanie:','1 fáza'),(90856,'b648167a-e43b-4869-b678-a75911de8fe6','Ochrana proti úniku plynu:','Áno'),(90857,'b648167a-e43b-4869-b678-a75911de8fe6','Ovládanie - umiestnenie:','V kombinácií s doskou'),(90858,'b648167a-e43b-4869-b678-a75911de8fe6','Plynový zapa?ova?:','Áno'),(90859,'b648167a-e43b-4869-b678-a75911de8fe6','Po?et varných zón:','4'),(90860,'b648167a-e43b-4869-b678-a75911de8fe6','Prevedenie:','Smaltovaná oce?'),(90861,'b648167a-e43b-4869-b678-a75911de8fe6','Šírka:','590'),(90862,'b648167a-e43b-4869-b678-a75911de8fe6','Spolupráca s rúrou:','Nie'),(90863,'b648167a-e43b-4869-b678-a75911de8fe6','Stránka výrobcu:','-'),(90864,'b648167a-e43b-4869-b678-a75911de8fe6','Varný panel:','Plynový'),(90865,'b648167a-e43b-4869-b678-a75911de8fe6','Vstavaný spotrebi?:','Áno'),(90866,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','attribute_24','12299'),(90867,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneXerox'),(90868,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','attribute_30','Xerox'),(90869,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','attribute_4','74.88 €'),(90870,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','Farba:','Žltá'),(90871,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','Kód OEM:','108R00766'),(90872,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','Kód výrobcu:','108R00766'),(90873,'8de9343c-09f3-4da5-be6d-dc4b796c4e5e','Vhodné pre tla?iarne:','Phaser 8560'),(90874,'df82cda4-2c50-455c-8f9f-15079cc7e0bd','attribute_24','75260'),(90875,'df82cda4-2c50-455c-8f9f-15079cc7e0bd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90876,'df82cda4-2c50-455c-8f9f-15079cc7e0bd','attribute_30','STARPAK'),(90877,'df82cda4-2c50-455c-8f9f-15079cc7e0bd','attribute_4','0.54 €'),(90878,'68a54545-194d-4cce-8533-d2d1f021e2fc','?alšie interné konektory:','1 x Ultra M.2 Socket, 1 x COM Port Header, 1 x TPM Header, 1 x Power LED Header, 2 x CPU Fan Connectors (1 x 4-pin, 1 x 3-pin), 2 x Chassis Fan Connectors (1 x 4-pin, 1 x 3-pin), 1 x Power Fan Connector (3-pin)'),(90879,'68a54545-194d-4cce-8533-d2d1f021e2fc','Analógové audio konektory:','6'),(90880,'68a54545-194d-4cce-8533-d2d1f021e2fc','attribute_24','70348'),(90881,'68a54545-194d-4cce-8533-d2d1f021e2fc','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-2011'),(90882,'68a54545-194d-4cce-8533-d2d1f021e2fc','attribute_30','Asrock'),(90883,'68a54545-194d-4cce-8533-d2d1f021e2fc','attribute_4','215.09 €'),(90884,'68a54545-194d-4cce-8533-d2d1f021e2fc','Digitálne audio konektory:','1'),(90885,'68a54545-194d-4cce-8533-d2d1f021e2fc','Dvojkanálová obsluha pamätí:','Áno'),(90886,'68a54545-194d-4cce-8533-d2d1f021e2fc','Integrovaná grafická karta:','n/a'),(90887,'68a54545-194d-4cce-8533-d2d1f021e2fc','Integrovaná sie?ová karta:','Intel® I218V, Qualcomm® Atheros® Killer™ E2200'),(90888,'68a54545-194d-4cce-8533-d2d1f021e2fc','Integrovaná zvuková karta:','Realtek ALC1150'),(90889,'68a54545-194d-4cce-8533-d2d1f021e2fc','Kód výrobcu:','Fatal1ty X99M Killer'),(90890,'68a54545-194d-4cce-8533-d2d1f021e2fc','Konektor AGR / AGI:','Nie'),(90891,'68a54545-194d-4cce-8533-d2d1f021e2fc','Konektor PS/2:','1'),(90892,'68a54545-194d-4cce-8533-d2d1f021e2fc','Konektory Serial ATA 3:','10'),(90893,'68a54545-194d-4cce-8533-d2d1f021e2fc','Konektory USB vnútorné:','3'),(90894,'68a54545-194d-4cce-8533-d2d1f021e2fc','Konektory USB vonkajšie:','8'),(90895,'68a54545-194d-4cce-8533-d2d1f021e2fc','Konektory:','1'),(90896,'68a54545-194d-4cce-8533-d2d1f021e2fc','Max. kapacita pamäte:','64'),(90897,'68a54545-194d-4cce-8533-d2d1f021e2fc','Model Chipsetu:','Intel X99'),(90898,'68a54545-194d-4cce-8533-d2d1f021e2fc','Napájacie konektory:','1 x 24 pin ATX Power Connector, 1 x 8 pin 12V Power Connector (Hi-Density Power Connector)'),(90899,'68a54545-194d-4cce-8533-d2d1f021e2fc','Po?et pamä?ových slotov DDR III:','4'),(90900,'68a54545-194d-4cce-8533-d2d1f021e2fc','Podpora CrossFire:','Áno'),(90901,'68a54545-194d-4cce-8533-d2d1f021e2fc','Podpora SLI:','Áno'),(90902,'68a54545-194d-4cce-8533-d2d1f021e2fc','Podporované procesory:','Intel® Core™ i7 and Xeon® 18-Core Processors Family'),(90903,'68a54545-194d-4cce-8533-d2d1f021e2fc','Podporované typy pamätí:','DDR4 3000+(OC)*/2933+(OC)/2800(OC)/2400(OC)/2133/1866/1600/1333/1066 non-ECC XMP QUAD'),(90904,'68a54545-194d-4cce-8533-d2d1f021e2fc','Radi? RAID ATA:','Nie'),(90905,'68a54545-194d-4cce-8533-d2d1f021e2fc','Radi? RAID SATA:','Áno'),(90906,'68a54545-194d-4cce-8533-d2d1f021e2fc','Sie?ový konektor RJ45:','2'),(90907,'68a54545-194d-4cce-8533-d2d1f021e2fc','Slot PCI-Express x16:','16'),(90908,'68a54545-194d-4cce-8533-d2d1f021e2fc','Štandard:','mikro ATX'),(90909,'68a54545-194d-4cce-8533-d2d1f021e2fc','Typ pätice procesora:','Socket - 2011'),(90910,'68a54545-194d-4cce-8533-d2d1f021e2fc','Výrobca Chipsetu:','Intel'),(90911,'68a54545-194d-4cce-8533-d2d1f021e2fc','Zbernica:','-'),(90912,'4762c5e2-7304-4947-89a8-28fdf0ec0560','attribute_24','6237'),(90913,'4762c5e2-7304-4947-89a8-28fdf0ec0560','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(90914,'4762c5e2-7304-4947-89a8-28fdf0ec0560','attribute_30','AKPO'),(90915,'4762c5e2-7304-4947-89a8-28fdf0ec0560','attribute_4','130.55 €'),(90916,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Displej:','Nie'),(90917,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Farba:','?ierny'),(90918,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Indikátor zvyškového tepla:','Áno'),(90919,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Kód výrobcu:','PKA 58 008'),(90920,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Napájanie:','2 alebo 3 fázy'),(90921,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Ochrana pred de?mi:','Áno'),(90922,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Ochrana proti úniku plynu:','Nie'),(90923,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Ovládanie - ?alšie informácie:','Senzor'),(90924,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Ovládanie - umiestnenie:','V kombinácii s doskou'),(90925,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Plynový zapa?ova?:','Nie'),(90926,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Po?et rozširujúcich modulov:','4'),(90927,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Po?et varných zón:','4'),(90928,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Prevedenie:','Tvrdené sklo'),(90929,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Šírka:','600'),(90930,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Spolupráca s rúrou:','Nie'),(90931,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Spotreba energie (spolu):','7000'),(90932,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Varný panel:','Elektrický'),(90933,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Vstavaný spotrebi?:','Áno'),(90934,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Výkon elektrických polí - podrobnosti:','2 x 1200 W (148 mm), 1 x 2300 W (210 mm), 1 x 1800 W (180 mm)'),(90935,'4762c5e2-7304-4947-89a8-28fdf0ec0560','Výkon pripojenia:','7000'),(90936,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','?alšie informácie:','2 x Wi-Fi anténa connector holes'),(90937,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','?alšie interné konektory:','1 x M.2 Socket, 1 x PCIe power connector, 1 x CPU fan header, 1 x water cooling fan header (CPU_OPT), 3 x system fan headers, 1 x front panel header, 1 x front panel audio header'),(90938,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Analógové audio konektory:','5'),(90939,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','attribute_24','71489'),(90940,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-2011'),(90941,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','attribute_30','Gigabyte'),(90942,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','attribute_4','216.24 €'),(90943,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Digitálne audio konektory:','1'),(90944,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Dvojkanálová obsluha pamätí:','Áno'),(90945,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Integrovaná grafická karta:','n/a'),(90946,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Integrovaná sie?ová karta:','Intel® GbE LAN'),(90947,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Integrovaná zvuková karta:','Realtek® ALC1150'),(90948,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Kód výrobcu:','GA-X99-UD3'),(90949,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Konektor AGR / AGI:','Nie'),(90950,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Konektor PS/2:','2'),(90951,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Konektory Serial ATA 3:','10'),(90952,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Konektory USB vnútorné:','3'),(90953,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Konektory USB vonkajšie:','10'),(90954,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Konektory:','1'),(90955,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Max. kapacita pamäte:','32 GB'),(90956,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Model Chipsetu:','Intel X99'),(90957,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Napájacie konektory:','1 x 24-pin ATX main power connector, 1 x 8-pin ATX 12V power connector'),(90958,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Po?et pamä?ových slotov DDR IV:','4'),(90959,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Podpora CrossFire:','Áno'),(90960,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Podpora SLI:','Áno'),(90961,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Podporované procesory:','Intel® Core™ i7 processors in the LGA2011-3'),(90962,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Podporované typy pamätí:','3000(O.C.) / 2800(O.C.) / 2666(O.C.) / 2400(O.C.) / 2133 MHz non-ECC XMP QUAD'),(90963,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Radi? RAID ATA:','Nie'),(90964,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Radi? RAID SATA:','Áno'),(90965,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Rozmery (v x š):','30.5cm x 24.4cm'),(90966,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Sie?ový konektor RJ45:','1'),(90967,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Slot PCI-Express x16:','2'),(90968,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Slot PCI-Express x1:','3'),(90969,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Štandard:','ATX'),(90970,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Typ pätice procesora:','Socket – 2011 – 3'),(90971,'88b70b46-4df5-4c57-ad9e-468d70ef54f3','Výrobca Chipsetu:','Intel'),(90972,'89ddf33d-d4b4-4299-9273-60ae7753f64c','attribute_24','74960'),(90973,'89ddf33d-d4b4-4299-9273-60ae7753f64c','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90974,'89ddf33d-d4b4-4299-9273-60ae7753f64c','attribute_30','STARPAK'),(90975,'89ddf33d-d4b4-4299-9273-60ae7753f64c','attribute_4','0.54 €'),(90976,'01ee822f-0044-48ae-8fa9-7d9715220088','attribute_24','55097'),(90977,'01ee822f-0044-48ae-8fa9-7d9715220088','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPevné diskyExterné disky'),(90978,'01ee822f-0044-48ae-8fa9-7d9715220088','attribute_30','Western Digital'),(90979,'01ee822f-0044-48ae-8fa9-7d9715220088','attribute_4','57.37 €'),(90980,'01ee822f-0044-48ae-8fa9-7d9715220088','Formát:','3,5'),(90981,'01ee822f-0044-48ae-8fa9-7d9715220088','Kapacita:','750'),(90982,'01ee822f-0044-48ae-8fa9-7d9715220088','Kód výrobcu:','WD7500AZEX'),(90983,'01ee822f-0044-48ae-8fa9-7d9715220088','Konektor:','SATA'),(90984,'01ee822f-0044-48ae-8fa9-7d9715220088','Napájanie:','SATA'),(90985,'01ee822f-0044-48ae-8fa9-7d9715220088','NCQ:','Nie'),(90986,'01ee822f-0044-48ae-8fa9-7d9715220088','Otá?ky za minútu:','7200'),(90987,'01ee822f-0044-48ae-8fa9-7d9715220088','Rozhranie:','SATA III'),(90988,'01ee822f-0044-48ae-8fa9-7d9715220088','Typ :','interný'),(90989,'f0c5555d-c44d-4079-9b3f-00abb7ba1c8e','attribute_24','76872'),(90990,'f0c5555d-c44d-4079-9b3f-00abb7ba1c8e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(90991,'f0c5555d-c44d-4079-9b3f-00abb7ba1c8e','attribute_30','STARPAK'),(90992,'f0c5555d-c44d-4079-9b3f-00abb7ba1c8e','attribute_4','0.54 €'),(90993,'bca59711-f45a-40b2-bc93-b5696815e983','?alšie interné konektory:','1 x LPT, Front panel audio'),(90994,'bca59711-f45a-40b2-bc93-b5696815e983','Analógové audio konektory:','3'),(90995,'bca59711-f45a-40b2-bc93-b5696815e983','attribute_24','20224'),(90996,'bca59711-f45a-40b2-bc93-b5696815e983','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-775'),(90997,'bca59711-f45a-40b2-bc93-b5696815e983','attribute_30','Asrock'),(90998,'bca59711-f45a-40b2-bc93-b5696815e983','attribute_4','67.44 €'),(90999,'bca59711-f45a-40b2-bc93-b5696815e983','Dvojkanálová obsluha pamätí:','Áno'),(91000,'bca59711-f45a-40b2-bc93-b5696815e983','Integrovaná grafická karta:','Intel® Graphics Media Accelerator X4500, Pixel Shader 4.0, DirectX 10'),(91001,'bca59711-f45a-40b2-bc93-b5696815e983','Integrovaná sie?ová karta:','Gigabit LAN 10/100/1000 Mb/s - Realtek RTL8111DL'),(91002,'bca59711-f45a-40b2-bc93-b5696815e983','Integrovaná zvuková karta:','5.1 CH HD Audio (VIA® VT1705 Audio Codec)'),(91003,'bca59711-f45a-40b2-bc93-b5696815e983','Kód výrobcu:','G41C-GS'),(91004,'bca59711-f45a-40b2-bc93-b5696815e983','Konektor AGR / AGI:','Nie'),(91005,'bca59711-f45a-40b2-bc93-b5696815e983','Konektor COM:','1'),(91006,'bca59711-f45a-40b2-bc93-b5696815e983','Konektor D-Sub:','1'),(91007,'bca59711-f45a-40b2-bc93-b5696815e983','Konektor PS/2:','2'),(91008,'bca59711-f45a-40b2-bc93-b5696815e983','Konektory IDE ATA:','1'),(91009,'bca59711-f45a-40b2-bc93-b5696815e983','Konektory Serial ATA 2:','4'),(91010,'bca59711-f45a-40b2-bc93-b5696815e983','Konektory USB vnútorné:','4'),(91011,'bca59711-f45a-40b2-bc93-b5696815e983','Konektory USB vonkajšie:','4'),(91012,'bca59711-f45a-40b2-bc93-b5696815e983','Max. kapacita pamäte:','8'),(91013,'bca59711-f45a-40b2-bc93-b5696815e983','Model Chipsetu:','Intel® G41 + Intel® ICH7'),(91014,'bca59711-f45a-40b2-bc93-b5696815e983','Napájacie konektory:','24 pin ATX, 4 pin 12V, CPU/Chassis/Power FAN'),(91015,'bca59711-f45a-40b2-bc93-b5696815e983','Po?et pamä?ových slotov DDR II:','2'),(91016,'bca59711-f45a-40b2-bc93-b5696815e983','Po?et pamä?ových slotov DDR III:','2'),(91017,'bca59711-f45a-40b2-bc93-b5696815e983','Podpora CrossFire:','Nie'),(91018,'bca59711-f45a-40b2-bc93-b5696815e983','Podpora SLI:','Nie'),(91019,'bca59711-f45a-40b2-bc93-b5696815e983','Podporované procesory:','Intel® Core™ 2 Extreme / Core™ 2 Quad / Core™ 2 Duo / Pentium® Dual Core / Celeron® Dual Core / Celeron®'),(91020,'bca59711-f45a-40b2-bc93-b5696815e983','Podporované typy pamätí:','DDR2 800/667/533, DDR3 1333(OC)/1066/800'),(91021,'bca59711-f45a-40b2-bc93-b5696815e983','Radi? RAID ATA:','Nie'),(91022,'bca59711-f45a-40b2-bc93-b5696815e983','Radi? RAID SATA:','Nie'),(91023,'bca59711-f45a-40b2-bc93-b5696815e983','Rozhranie FDD:','1'),(91024,'bca59711-f45a-40b2-bc93-b5696815e983','Rozmery (v x š):','24.4 cm x 19.8 cm'),(91025,'bca59711-f45a-40b2-bc93-b5696815e983','Sie?ový konektor RJ45:','1'),(91026,'bca59711-f45a-40b2-bc93-b5696815e983','Slot PCI-Express x16:','1'),(91027,'bca59711-f45a-40b2-bc93-b5696815e983','Slot PCI-Express x1:','1'),(91028,'bca59711-f45a-40b2-bc93-b5696815e983','Slot PCI:','2'),(91029,'bca59711-f45a-40b2-bc93-b5696815e983','Štandard:','mikro ATX'),(91030,'bca59711-f45a-40b2-bc93-b5696815e983','Stránka výrobcu:','http://www.asrock.com/mb/overview.asp?Model=G41C-GS'),(91031,'bca59711-f45a-40b2-bc93-b5696815e983','Typ pätice procesora:','Socket - 775'),(91032,'bca59711-f45a-40b2-bc93-b5696815e983','Výrobca Chipsetu:','Intel'),(91033,'bca59711-f45a-40b2-bc93-b5696815e983','Zbernica:','FSB1333/1066/800/533 MHz'),(91034,'94649bd5-18f8-4f50-87d7-ef2336cc441d','?alšie informácie:','kazeta bez valca'),(91035,'94649bd5-18f8-4f50-87d7-ef2336cc441d','attribute_24','15830'),(91036,'94649bd5-18f8-4f50-87d7-ef2336cc441d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryPanasonic'),(91037,'94649bd5-18f8-4f50-87d7-ef2336cc441d','attribute_30','ActiveJet'),(91038,'94649bd5-18f8-4f50-87d7-ef2336cc441d','attribute_4','14.71 €'),(91039,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Farba:','?ierna'),(91040,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Kód OEM:','KXFA85'),(91041,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Kód výrobcu:','ATP-KXFA85N, AT-KXFA85N'),(91042,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Stránka výrobcu:','http://www.activejet.com'),(91043,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Triedy akosti:','A +'),(91044,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Valec OPC:','nesedí'),(91045,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Verzia:','Supreme'),(91046,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Vhodné pre tla?iarne:','KX-FLB: 801, 802, 803, 811, 812, 813, 833, 851, 852, 853, 888.'),(91047,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Výkon:','5000 strán A4 pri 5% pokrytí'),(91048,'94649bd5-18f8-4f50-87d7-ef2336cc441d','Výrobné technológie:','100% zbrusu nový produkt'),(91049,'0aa428f3-3dce-4d9e-a381-e169c7d2714d','attribute_24','67046'),(91050,'0aa428f3-3dce-4d9e-a381-e169c7d2714d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX Micro'),(91051,'0aa428f3-3dce-4d9e-a381-e169c7d2714d','attribute_30','Chieftec'),(91052,'0aa428f3-3dce-4d9e-a381-e169c7d2714d','attribute_4','69.08 €'),(91053,'bea45238-76dd-44cf-b589-82b0a2ad4996','?alšie interné konektory:','1 x front panel, 1 x front panel audio, 1 x clear CMOS'),(91054,'bea45238-76dd-44cf-b589-82b0a2ad4996','Analógové audio konektory:','3'),(91055,'bea45238-76dd-44cf-b589-82b0a2ad4996','attribute_24','39223'),(91056,'bea45238-76dd-44cf-b589-82b0a2ad4996','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-775'),(91057,'bea45238-76dd-44cf-b589-82b0a2ad4996','attribute_30','Gigabyte'),(91058,'bea45238-76dd-44cf-b589-82b0a2ad4996','attribute_4','61.41 €'),(91059,'bea45238-76dd-44cf-b589-82b0a2ad4996','Dvojkanálová obsluha pamätí:','Áno'),(91060,'bea45238-76dd-44cf-b589-82b0a2ad4996','Integrovaná grafická karta:','Áno'),(91061,'bea45238-76dd-44cf-b589-82b0a2ad4996','Integrovaná sie?ová karta:','Atheros GbE LAN chip (10/100/1000 Mbit)'),(91062,'bea45238-76dd-44cf-b589-82b0a2ad4996','Integrovaná zvuková karta:','Realtek ALC887 codec (High Definition Audio)'),(91063,'bea45238-76dd-44cf-b589-82b0a2ad4996','Kód výrobcu:','GA-G41M-Combo'),(91064,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektor AGR / AGI:','Nie'),(91065,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektor COM:','1'),(91066,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektor D-Sub:','1'),(91067,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektor LPT:','1'),(91068,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektor PS/2:','2'),(91069,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektory IDE ATA:','1'),(91070,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektory Serial ATA 2:','4'),(91071,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektory USB vnútorné:','4'),(91072,'bea45238-76dd-44cf-b589-82b0a2ad4996','Konektory USB vonkajšie:','4'),(91073,'bea45238-76dd-44cf-b589-82b0a2ad4996','Max. kapacita pamäte:','8'),(91074,'bea45238-76dd-44cf-b589-82b0a2ad4996','Model Chipsetu:','Intel® G41 Express Chipset + Intel® ICH7'),(91075,'bea45238-76dd-44cf-b589-82b0a2ad4996','Napájacie konektory:','1 x 24-pin ATX, 1 x 4-pin ATX 12V, 1 x CPU, 1 x system'),(91076,'bea45238-76dd-44cf-b589-82b0a2ad4996','Po?et pamä?ových slotov DDR II:','2'),(91077,'bea45238-76dd-44cf-b589-82b0a2ad4996','Po?et pamä?ových slotov DDR III:','2'),(91078,'bea45238-76dd-44cf-b589-82b0a2ad4996','Podpora CrossFire:','Nie'),(91079,'bea45238-76dd-44cf-b589-82b0a2ad4996','Podpora SLI:','Nie'),(91080,'bea45238-76dd-44cf-b589-82b0a2ad4996','Podporované procesory:','Intel® Core™ 2 Extreme / Intel® Core™ 2 Quad / Intel® Core™ 2 Duo / Intel® Pentium® / Intel® Celeron®'),(91081,'bea45238-76dd-44cf-b589-82b0a2ad4996','Podporované typy pamätí:','DDR3 1333(O.C.)/1066/800 MHz, DDR2 1066(O.C.)/800/667 MHz'),(91082,'bea45238-76dd-44cf-b589-82b0a2ad4996','Radi? RAID ATA:','Nie'),(91083,'bea45238-76dd-44cf-b589-82b0a2ad4996','Radi? RAID SATA:','Nie'),(91084,'bea45238-76dd-44cf-b589-82b0a2ad4996','Rozhranie FDD:','1'),(91085,'bea45238-76dd-44cf-b589-82b0a2ad4996','Rozmery (v x š):','24.4cm x 21.0cm'),(91086,'bea45238-76dd-44cf-b589-82b0a2ad4996','Sie?ový konektor RJ45:','1'),(91087,'bea45238-76dd-44cf-b589-82b0a2ad4996','Slot PCI-Express x16:','1'),(91088,'bea45238-76dd-44cf-b589-82b0a2ad4996','Slot PCI-Express x1:','1'),(91089,'bea45238-76dd-44cf-b589-82b0a2ad4996','Slot PCI:','2'),(91090,'bea45238-76dd-44cf-b589-82b0a2ad4996','Štandard:','mikro ATX'),(91091,'bea45238-76dd-44cf-b589-82b0a2ad4996','Stránka výrobcu:','http://www.gigabyte.com/products/product-page.aspx?pid=4213#sp'),(91092,'bea45238-76dd-44cf-b589-82b0a2ad4996','Typ pätice procesora:','Socket - 775'),(91093,'bea45238-76dd-44cf-b589-82b0a2ad4996','Výrobca Chipsetu:','Intel'),(91094,'bea45238-76dd-44cf-b589-82b0a2ad4996','Zbernica:','1333/1066/800 MHz FSB'),(91095,'8f52cff6-ff36-4012-851c-dbb792291cdf','attribute_24','75683'),(91096,'8f52cff6-ff36-4012-851c-dbb792291cdf','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(91097,'8f52cff6-ff36-4012-851c-dbb792291cdf','attribute_30','STARPAK'),(91098,'8f52cff6-ff36-4012-851c-dbb792291cdf','attribute_4','0.54 €'),(91099,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','attribute_24','30089'),(91100,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(91101,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','attribute_30','Kingston'),(91102,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','attribute_4','6.65 €'),(91103,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','Kapacita:','16 GB'),(91104,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','Kód výrobcu:','DTGE9/16GB'),(91105,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','Rozmery (v x š x h):','39,00 x 12,35 x 4,55 mm'),(91106,'67d733a4-7c70-4e6e-a25a-3fb6b113c4f4','Typ pamäte:','USB 2.0 Flash'),(91107,'64facc61-3776-460a-a53f-91cc8a29b9d3','attribute_24','45642'),(91108,'64facc61-3776-460a-a53f-91cc8a29b9d3','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(91109,'64facc61-3776-460a-a53f-91cc8a29b9d3','attribute_30','Candy'),(91110,'64facc61-3776-460a-a53f-91cc8a29b9d3','attribute_4','260.70 €'),(91111,'64facc61-3776-460a-a53f-91cc8a29b9d3','Kód výrobcu:','GCY 1052D1-S'),(91112,'96a9031a-a682-4e64-8a2f-4abd44627d5a','attribute_24','71437'),(91113,'96a9031a-a682-4e64-8a2f-4abd44627d5a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyZákladné doskyZákladné doskySocket-775'),(91114,'96a9031a-a682-4e64-8a2f-4abd44627d5a','attribute_30','Asrock'),(91115,'96a9031a-a682-4e64-8a2f-4abd44627d5a','attribute_4','67.44 €'),(91116,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','?alšie informácie:','Nylon HD, 8 mm x 1.6 m'),(91117,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','attribute_24','14146'),(91118,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyPanasonic'),(91119,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','attribute_30','ActiveJet'),(91120,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','attribute_4','1.24 €'),(91121,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','Farba:','?ierna'),(91122,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','Kód OEM:','KXP-115'),(91123,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','Kód výrobcu:','A-KXP1090'),(91124,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','Stránka výrobcu:','http://www.activejet.com'),(91125,'d82a9e08-b2b1-40c8-8059-850e9139fa4d','Vhodné pre tla?iarne:','Panasonic KXP: 110, 115, 145, 1030, 1031, 1080, 1081, 1082, 1083, 1090, 1091, 1092, 1095, 1124, 1150, 1170, 1180, 1191, 1395, 1592, 1593, 1595, 1695, 2023; KDC FT: 500, 5000, 5100.'),(91126,'f730783f-8ed5-4c79-9dee-03027353cd35','AIR-DUCT:','Nie'),(91127,'f730783f-8ed5-4c79-9dee-03027353cd35','Akceptovate?ný formát základnej dosky:','Micro ATX'),(91128,'f730783f-8ed5-4c79-9dee-03027353cd35','attribute_24','60099'),(91129,'f730783f-8ed5-4c79-9dee-03027353cd35','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX Micro'),(91130,'f730783f-8ed5-4c79-9dee-03027353cd35','attribute_30','IBOX'),(91131,'f730783f-8ed5-4c79-9dee-03027353cd35','attribute_4','17.17 €'),(91132,'f730783f-8ed5-4c79-9dee-03027353cd35','Farba :','?ierna'),(91133,'f730783f-8ed5-4c79-9dee-03027353cd35','H?bka:','415'),(91134,'f730783f-8ed5-4c79-9dee-03027353cd35','Kód výrobcu:','OFO5007'),(91135,'f730783f-8ed5-4c79-9dee-03027353cd35','Konektor pre slúchadlá na prednom paneli:','1'),(91136,'f730783f-8ed5-4c79-9dee-03027353cd35','Konektor USB na prednom paneli:','2'),(91137,'f730783f-8ed5-4c79-9dee-03027353cd35','Miesto pre ?alšie ventilátory (popis):','predné 80mm alebo 120mm'),(91138,'f730783f-8ed5-4c79-9dee-03027353cd35','Mikrofónny konektor na prednom paneli:','1'),(91139,'f730783f-8ed5-4c79-9dee-03027353cd35','Montáž bez náradia:','Nie'),(91140,'f730783f-8ed5-4c79-9dee-03027353cd35','PFC:','Nie'),(91141,'f730783f-8ed5-4c79-9dee-03027353cd35','Po?et miest pre ?alšie ventilátory:','1'),(91142,'f730783f-8ed5-4c79-9dee-03027353cd35','Po?et rozširujúcich slotov:','4'),(91143,'f730783f-8ed5-4c79-9dee-03027353cd35','Po?et šácht 3,5 (vnútorných):','2'),(91144,'f730783f-8ed5-4c79-9dee-03027353cd35','Po?et šácht 3,5 (vonkajších):','1'),(91145,'f730783f-8ed5-4c79-9dee-03027353cd35','Po?et šácht 5,25 (vonkajších):','2'),(91146,'f730783f-8ed5-4c79-9dee-03027353cd35','Po?et zabudovaných ventilátorov:','1'),(91147,'f730783f-8ed5-4c79-9dee-03027353cd35','Senzor otvorenia skrinky:','Nie'),(91148,'f730783f-8ed5-4c79-9dee-03027353cd35','Šírka:','175'),(91149,'f730783f-8ed5-4c79-9dee-03027353cd35','Typ materiálu:','SECC'),(91150,'f730783f-8ed5-4c79-9dee-03027353cd35','Typ skrinky:','Micro Tower ATX'),(91151,'f730783f-8ed5-4c79-9dee-03027353cd35','Výška:','360'),(91152,'f730783f-8ed5-4c79-9dee-03027353cd35','Zabudované ventilátory (popis):','80mm'),(91153,'42944456-a9aa-4f85-b422-ee979ff5c2ba','?alšie špeciálne programy:','16 programov'),(91154,'42944456-a9aa-4f85-b422-ee979ff5c2ba','attribute_24','55322'),(91155,'42944456-a9aa-4f85-b422-ee979ff5c2ba','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(91156,'42944456-a9aa-4f85-b422-ee979ff5c2ba','attribute_30','Beko'),(91157,'42944456-a9aa-4f85-b422-ee979ff5c2ba','attribute_4','255.53 €'),(91158,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Certifikáty:','CE'),(91159,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Displej:','áno'),(91160,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Energetická trieda:','A++'),(91161,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Farba :','biela'),(91162,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Funkcia oneskorený štart:','áno'),(91163,'42944456-a9aa-4f85-b422-ee979ff5c2ba','H?bka:','50'),(91164,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Hlu?nos?:','75'),(91165,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Hmotnos?:','66'),(91166,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Indikátor skon?enia programu:','áno'),(91167,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Inštalácia:','vo?nestojaca'),(91168,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Kód výrobcu:','WMB 71242 PLPTLMA'),(91169,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Maximálna ve?kos? dávky:','7'),(91170,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Maximálne ?asové oneskorenie:','24'),(91171,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Maximálne otá?ky pri odstre?ovaní:','1200'),(91172,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Nezávislá regulácia teploty:','nie'),(91173,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Po?et programov:','16'),(91174,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Ro?ná spotreba energie:','196'),(91175,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Šírka:','50'),(91176,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Spôsob plnenia:','spredu'),(91177,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Trieda efektívnosti žmýkania:','B'),(91178,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Trieda ú?innosti prania:','A'),(91179,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Typ :','automatická'),(91180,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Výška:','84'),(91181,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Zabudovate?ný spotrebi?:','nie'),(91182,'42944456-a9aa-4f85-b422-ee979ff5c2ba','Základné programy: bavlna, syntetika, jemné:','áno'),(91183,'2548d10c-a0f8-4d25-9c42-10c61213b6c8','attribute_24','75336'),(91184,'2548d10c-a0f8-4d25-9c42-10c61213b6c8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(91185,'2548d10c-a0f8-4d25-9c42-10c61213b6c8','attribute_30','STARPAK'),(91186,'2548d10c-a0f8-4d25-9c42-10c61213b6c8','attribute_4','0.54 €'),(91187,'cad9341e-0bd2-4ec8-8ea7-caad8de1154f','attribute_24','71238'),(91188,'cad9341e-0bd2-4ec8-8ea7-caad8de1154f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX Micro'),(91189,'cad9341e-0bd2-4ec8-8ea7-caad8de1154f','attribute_30','Chieftec'),(91190,'cad9341e-0bd2-4ec8-8ea7-caad8de1154f','attribute_4','64.40 €'),(91191,'6d7bab2e-320c-415c-abe0-1292653beeb7','?alšie informácie:','Nylon HD, 12.7 mm x 24 m'),(91192,'6d7bab2e-320c-415c-abe0-1292653beeb7','attribute_24','5450'),(91193,'6d7bab2e-320c-415c-abe0-1292653beeb7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyPanasonic'),(91194,'6d7bab2e-320c-415c-abe0-1292653beeb7','attribute_30','ActiveJet'),(91195,'6d7bab2e-320c-415c-abe0-1292653beeb7','attribute_4','2.65 €'),(91196,'6d7bab2e-320c-415c-abe0-1292653beeb7','Farba:','?ierna'),(91197,'6d7bab2e-320c-415c-abe0-1292653beeb7','Kód OEM:','KXP170'),(91198,'6d7bab2e-320c-415c-abe0-1292653beeb7','Kód výrobcu:','A-KXP170'),(91199,'6d7bab2e-320c-415c-abe0-1292653beeb7','Stránka výrobcu:','http://www.activejet.com'),(91200,'6d7bab2e-320c-415c-abe0-1292653beeb7','Vhodné pre tla?iarne:','Panasonic KXP: 170, 1694, 3526, 3626, 3696.'),(91201,'5c2c84f4-b8b3-4eb7-a74e-a7658a60370b','attribute_24','78180'),(91202,'5c2c84f4-b8b3-4eb7-a74e-a7658a60370b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(91203,'5c2c84f4-b8b3-4eb7-a74e-a7658a60370b','attribute_30','STARPAK'),(91204,'5c2c84f4-b8b3-4eb7-a74e-a7658a60370b','attribute_4','0.54 €'),(91205,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','?alšie doplnkové funkcie:','16 pracích programov'),(91206,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','?alšie informácie:','niklovaný  ohrieva?'),(91207,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','attribute_24','9668'),(91208,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(91209,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','attribute_30','Beko'),(91210,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','attribute_4','237.07 €'),(91211,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Automatické dverové uzamykanie:','áno'),(91212,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Displej:','áno'),(91213,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Energetická trieda:','A'),(91214,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Farba :','biela'),(91215,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Funkcia oneskorený štart:','áno'),(91216,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','H?bka:','500'),(91217,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Indikátor skon?enia programu:','áno'),(91218,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Kód výrobcu:','WMB 61042 PT'),(91219,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Kontrola váhy:','áno'),(91220,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Maximálna ve?kos? dávky:','6'),(91221,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Maximálne ?asové oneskorenie:','24'),(91222,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Maximálne otá?ky pri odstre?ovaní:','1000'),(91223,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Nezávislá regulácia teploty:','áno'),(91224,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Ovládanie / Programátor:','Elektronické'),(91225,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Prívodná hadica:','áno'),(91226,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Program (rýchle pranie):','áno'),(91227,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Program s predpraním:','áno'),(91228,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Šírka:','600'),(91229,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Spôsob plnenia:','Predné'),(91230,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Spotreba energie (bavlna, color 60*C):','0,9'),(91231,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Spotreba vody (bavlna, color 60*C):','47'),(91232,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Stránka výrobcu:','http://www.beko.com.pl'),(91233,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Trieda efektívnosti žmýkania:','B'),(91234,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Trieda ú?innosti prania:','C'),(91235,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Vnútro z nerezovej ocele:','áno'),(91236,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Vypúš?acia hadica:','áno'),(91237,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Výška:','850'),(91238,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Zabudovate?ný spotrebi?:','Nie'),(91239,'8af77540-0524-4c5e-bc61-3fca1ab0d6f6','Základné programy: bavlna, syntetika, jemné:','áno'),(91240,'81989ae1-dd66-4cea-83cf-ef7e2f5109e2','attribute_24','5157'),(91241,'81989ae1-dd66-4cea-83cf-ef7e2f5109e2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX Micro'),(91242,'81989ae1-dd66-4cea-83cf-ef7e2f5109e2','attribute_30','TACENS'),(91243,'81989ae1-dd66-4cea-83cf-ef7e2f5109e2','attribute_4','21.79 €'),(91244,'f94e1e28-de92-48c0-a649-310bb04c9564','attribute_24','38908'),(91245,'f94e1e28-de92-48c0-a649-310bb04c9564','domain_name','Eloshop.skKanceláriaTabule a Flipcharty'),(91246,'f94e1e28-de92-48c0-a649-310bb04c9564','attribute_30','Memo Boards'),(91247,'f94e1e28-de92-48c0-a649-310bb04c9564','attribute_4','160.78 €'),(91248,'f94e1e28-de92-48c0-a649-310bb04c9564','Možnos? montáže na stenu:','Áno'),(91249,'f94e1e28-de92-48c0-a649-310bb04c9564','Šírka tabule:','100'),(91250,'f94e1e28-de92-48c0-a649-310bb04c9564','Typ tabule:','Magnetická'),(91251,'f94e1e28-de92-48c0-a649-310bb04c9564','Výška tabule:','300'),(91252,'d9005f78-3762-4bd7-b320-de19f97624bc','?alšie funkcie:','Možnos? preruši? a obnovi? pranie, Možnos? vypnutia odstre?ovania .'),(91253,'d9005f78-3762-4bd7-b320-de19f97624bc','attribute_24','57718'),(91254,'d9005f78-3762-4bd7-b320-de19f97624bc','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(91255,'d9005f78-3762-4bd7-b320-de19f97624bc','attribute_30','Indesit'),(91256,'d9005f78-3762-4bd7-b320-de19f97624bc','attribute_4','234.26 €'),(91257,'d9005f78-3762-4bd7-b320-de19f97624bc','Certifikáty:','CE'),(91258,'d9005f78-3762-4bd7-b320-de19f97624bc','Displej :','Áno'),(91259,'d9005f78-3762-4bd7-b320-de19f97624bc','Energetická trieda:','A+'),(91260,'d9005f78-3762-4bd7-b320-de19f97624bc','Farba :','Biela'),(91261,'d9005f78-3762-4bd7-b320-de19f97624bc','Funkcia Eco:','Energy Saver, Eco Time'),(91262,'d9005f78-3762-4bd7-b320-de19f97624bc','H?bka:','32,3 cm'),(91263,'d9005f78-3762-4bd7-b320-de19f97624bc','Hlu?nos? (odstre?ovanie):','77 dB'),(91264,'d9005f78-3762-4bd7-b320-de19f97624bc','Hlu?nos? (pranie):','59 dB'),(91265,'d9005f78-3762-4bd7-b320-de19f97624bc','Hmotnos? s obalom:','54 kg'),(91266,'d9005f78-3762-4bd7-b320-de19f97624bc','Hmotnos? výrobku :','52,5 kg'),(91267,'d9005f78-3762-4bd7-b320-de19f97624bc','Inštalácia:','Vo?ne stojaca'),(91268,'d9005f78-3762-4bd7-b320-de19f97624bc','Kód výrobcu:','IWUD 41251 C ECO EU'),(91269,'d9005f78-3762-4bd7-b320-de19f97624bc','Max. napájacie napätie:','230 V'),(91270,'d9005f78-3762-4bd7-b320-de19f97624bc','Maximálna ve?kos? dávky:','4 kg'),(91271,'d9005f78-3762-4bd7-b320-de19f97624bc','Maximálne otá?ky pri odstre?ovaní:','1200'),(91272,'d9005f78-3762-4bd7-b320-de19f97624bc','Min. napájacie napätie:','220 V'),(91273,'d9005f78-3762-4bd7-b320-de19f97624bc','Odložený štart:','Áno'),(91274,'d9005f78-3762-4bd7-b320-de19f97624bc','Po?et programov:','16'),(91275,'d9005f78-3762-4bd7-b320-de19f97624bc','Pracie programy :','Obuv, Šport'),(91276,'d9005f78-3762-4bd7-b320-de19f97624bc','Regulácia rýchlosti odstre?ovania:','Áno'),(91277,'d9005f78-3762-4bd7-b320-de19f97624bc','Regulácia teploty prania:','Áno'),(91278,'d9005f78-3762-4bd7-b320-de19f97624bc','Ro?ná spotreba energie:','140 kWh'),(91279,'d9005f78-3762-4bd7-b320-de19f97624bc','Ro?ná spotreba vody:','5720 litrov'),(91280,'d9005f78-3762-4bd7-b320-de19f97624bc','Šírka:','59,5 cm'),(91281,'d9005f78-3762-4bd7-b320-de19f97624bc','Smer otvárania dverí:','V?avo'),(91282,'d9005f78-3762-4bd7-b320-de19f97624bc','Spôsob plnenia :','Predné plnenie'),(91283,'d9005f78-3762-4bd7-b320-de19f97624bc','Spotreba energie - štandardný program 40°:','0,431 kWh'),(91284,'d9005f78-3762-4bd7-b320-de19f97624bc','Spotreba energie - štandardný program 60° pri plnom za?ažení:','0,77 kWh'),(91285,'d9005f78-3762-4bd7-b320-de19f97624bc','Spotreba energie - štandardný program 60°:','0,502 kWh'),(91286,'d9005f78-3762-4bd7-b320-de19f97624bc','Trieda efektívnosti žmýkania:','B'),(91287,'d9005f78-3762-4bd7-b320-de19f97624bc','Trieda ú?innosti prania:','A'),(91288,'d9005f78-3762-4bd7-b320-de19f97624bc','Typ :','Elektronický programátor'),(91289,'d9005f78-3762-4bd7-b320-de19f97624bc','Vlhkos? po max. odstredení :','53'),(91290,'d9005f78-3762-4bd7-b320-de19f97624bc','Výška:','85 cm'),(91291,'d9005f78-3762-4bd7-b320-de19f97624bc','Zostávajúci ?as do konca cyklu:','Áno'),(91292,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','?alšie informácie:','Páska nylonová HD, 8.0 mm x 1.8 m'),(91293,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','attribute_24','13048'),(91294,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierFarebné páskyPanasonic'),(91295,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','attribute_30','ActiveJet'),(91296,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','attribute_4','1.33 €'),(91297,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','Farba:','?ierna'),(91298,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','Kód OEM:','KXP160'),(91299,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','Kód výrobcu:','A-KXP160'),(91300,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','Stránka výrobcu:','http://www.activejet.com'),(91301,'18ee85a1-3297-44a0-9a7b-099c7ede02e8','Vhodné pre tla?iarne:','Panasonic KXP: 160, 2130, 2135, 3135.'),(91302,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','?alšie doplnkové funkcie:','Extra plákanie, Jednoduché žehlenie'),(91303,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','?alšie špeciálne programy:','Program Baby Cycle'),(91304,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','attribute_24','16231'),(91305,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?ePrá?ky-suši?kyVo?nestojace'),(91306,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','attribute_30','Ariston'),(91307,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','attribute_4','252.24 €'),(91308,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Automatické dverové uzamykanie:','áno'),(91309,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Certifikáty:','CE'),(91310,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Displej:','áno'),(91311,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Energetická trieda:','AAA(A++)'),(91312,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Farba :','biela'),(91313,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Funkcia oneskorený štart:','áno'),(91314,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','H?bka:','600 mm'),(91315,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Hlu?nos?:','Super Silent'),(91316,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Indikátor skon?enia programu:','nie'),(91317,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Kód výrobcu:','WMG 922 B EU'),(91318,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Kontrola váhy:','áno'),(91319,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Maximálna ve?kos? dávky:','9'),(91320,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Maximálne otá?ky pri odstre?ovaní:','1200'),(91321,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Napájanie:','230V 50Hz'),(91322,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Nezávislá regulácia teploty:','áno'),(91323,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Ovládanie / Programátor:','Elektronické'),(91324,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Povolená ve?kos? dávky:','9'),(91325,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Program (rýchle pranie):','áno'),(91326,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Program s predpraním:','áno'),(91327,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Šírka:','600 mm'),(91328,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Spôsob plnenia:','Z predu'),(91329,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Stránka výrobcu:','http://pl.hotpoint.eu'),(91330,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Trieda efektívnosti žmýkania:','B'),(91331,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Trieda ú?innosti prania:','A'),(91332,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Vnútro z nerezovej ocele:','nie'),(91333,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Výška:','850 mm'),(91334,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Zabudovate?ný spotrebi?:','nie'),(91335,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Základné programy: bavlna, syntetika, jemné:','áno'),(91336,'f2b0ef84-230a-4157-9ae3-cc3e13ad7771','Zmena otá?ok:','áno'),(91337,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','?alšie informácie:','Vysáva? na vysávanie podláh (?istenie parou + vysávanie)'),(91338,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','attribute_24','4463'),(91339,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(91340,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','attribute_30','KARCHER'),(91341,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','attribute_4','476.61 €'),(91342,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','D?žka (bez príslušenstva):','500'),(91343,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','D?žka elektrického kábla:','6'),(91344,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Elektrický výkon (max.):','2300'),(91345,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Elektronická regulácia výkonu:','Nie'),(91346,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Farba:','žltá'),(91347,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Filter:','Nie'),(91348,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Hmotnos?:','10,5'),(91349,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Indikátor zaplnenia vrecka:','Nie'),(91350,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Kód výrobcu:','SV 1902 4-Bar'),(91351,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Mäkký štart motora:','Nie'),(91352,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Možnos? prania kobercov a ?alúnenia:','Nie'),(91353,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Napájanie:','220-240V'),(91354,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Navíja? kábla:','Nie'),(91355,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Objem vrecka (kontajnera):','1,2'),(91356,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Ochrana pred prácou bez vrecka:','Nie'),(91357,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Popis ?alších funkcií:','parný ?isti? rozsah funkcií zah??a: parné ?istenie, odsávanie pary, zber vlhkosti, suché vysávanie, alebo dokonca volite?ný lisovanie s parou pod tlakom.'),(91358,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Popis ?alších zariadení:','Tlak striekania: 4 bar, objem kotla: 1,2 l, - dopl?ujúca nádrž: 0,5 l, Podtlak: 210 mbar'),(91359,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Použitie :','Priemyselné / Domové'),(91360,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Pracovný rozsah (m):','8'),(91361,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Sanie kvapalín:','Áno'),(91362,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Šírka (bez príslušenstva):','330'),(91363,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Spôsob uskladnenia:','horizontálne'),(91364,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Systém vysávania:','Bezvreckový'),(91365,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Typ filtrov:','EPA filter (0,6 l) + vodný filter (1,2 l)'),(91366,'f93c2af6-4492-4197-b89d-60c4f98fb4f2','Výška (bez príslušenstva):','330'),(91367,'e59f8c02-fa54-4179-b123-3802ff263929','attribute_24','8443'),(91368,'e59f8c02-fa54-4179-b123-3802ff263929','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyServerové'),(91369,'e59f8c02-fa54-4179-b123-3802ff263929','attribute_30','Chieftec'),(91370,'e59f8c02-fa54-4179-b123-3802ff263929','attribute_4','204.93 €'),(91371,'e59f8c02-fa54-4179-b123-3802ff263929','H?bka:','574'),(91372,'e59f8c02-fa54-4179-b123-3802ff263929','Lišty na vysúvanie skrinky:','Nie'),(91373,'e59f8c02-fa54-4179-b123-3802ff263929','Napája? (výkon):','400'),(91374,'e59f8c02-fa54-4179-b123-3802ff263929','Po?et v kartóne - orienta?ne :','1'),(91375,'e59f8c02-fa54-4179-b123-3802ff263929','Pozície 3,5\" vnútorné:','7'),(91376,'e59f8c02-fa54-4179-b123-3802ff263929','Pozície 5,25\" slim :','1'),(91377,'e59f8c02-fa54-4179-b123-3802ff263929','Pozície 5,25\":','3'),(91378,'e59f8c02-fa54-4179-b123-3802ff263929','Rozširujúce sloty (expansion slots):','7'),(91379,'e59f8c02-fa54-4179-b123-3802ff263929','Senzor otvorenia skrinky:','Nie'),(91380,'e59f8c02-fa54-4179-b123-3802ff263929','Šírka:','434'),(91381,'e59f8c02-fa54-4179-b123-3802ff263929','Stránka výrobcu:','http://www.chieftec.eu/index.php?option=com_content&task=view&id=422&Itemid=681'),(91382,'e59f8c02-fa54-4179-b123-3802ff263929','Výška:','134'),(91383,'49d3842a-e48d-4759-9a78-35922945617a','?alšie funkcie:','Booster funkcia, s ochranou proti prehriatiu'),(91384,'49d3842a-e48d-4759-9a78-35922945617a','?asova?:','Áno'),(91385,'49d3842a-e48d-4759-9a78-35922945617a','attribute_24','5832'),(91386,'49d3842a-e48d-4759-9a78-35922945617a','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(91387,'49d3842a-e48d-4759-9a78-35922945617a','attribute_30','Samsung'),(91388,'49d3842a-e48d-4759-9a78-35922945617a','attribute_4','411.96 €'),(91389,'49d3842a-e48d-4759-9a78-35922945617a','Certifikáty:','CE'),(91390,'49d3842a-e48d-4759-9a78-35922945617a','Displej:','Áno'),(91391,'49d3842a-e48d-4759-9a78-35922945617a','Farba:','?ierny'),(91392,'49d3842a-e48d-4759-9a78-35922945617a','H?bka:','505'),(91393,'49d3842a-e48d-4759-9a78-35922945617a','Indikátor zvyškového tepla:','Áno'),(91394,'49d3842a-e48d-4759-9a78-35922945617a','Kód výrobcu:','CTN 464KC01'),(91395,'49d3842a-e48d-4759-9a78-35922945617a','Napájanie:','2 alebo 3 fázy'),(91396,'49d3842a-e48d-4759-9a78-35922945617a','Ochrana pred de?mi:','Áno'),(91397,'49d3842a-e48d-4759-9a78-35922945617a','Ochrana proti úniku plynu:','Nie'),(91398,'49d3842a-e48d-4759-9a78-35922945617a','Ovládanie - ?alšie informácie:','Senzor'),(91399,'49d3842a-e48d-4759-9a78-35922945617a','Ovládanie - umiestnenie:','V kombinácii s doskou'),(91400,'49d3842a-e48d-4759-9a78-35922945617a','Plynový zapa?ova?:','Nie'),(91401,'49d3842a-e48d-4759-9a78-35922945617a','Po?et varných zón:','3'),(91402,'49d3842a-e48d-4759-9a78-35922945617a','Prevedenie:','Tvrdené sklo'),(91403,'49d3842a-e48d-4759-9a78-35922945617a','Rám:','lišty na bokoch'),(91404,'49d3842a-e48d-4759-9a78-35922945617a','Šírka:','575'),(91405,'49d3842a-e48d-4759-9a78-35922945617a','Spolupráca s rúrou:','Nie'),(91406,'49d3842a-e48d-4759-9a78-35922945617a','Stránka výrobcu:','www.samsung.pl'),(91407,'49d3842a-e48d-4759-9a78-35922945617a','Varný panel:','Elektrický'),(91408,'49d3842a-e48d-4759-9a78-35922945617a','Vstavaný spotrebi?:','Áno'),(91409,'49d3842a-e48d-4759-9a78-35922945617a','Výška:','520'),(91410,'fd40f802-0870-4841-a210-3f19c9f33f4e','?alšie informácie:','Kazeta bez valca'),(91411,'fd40f802-0870-4841-a210-3f19c9f33f4e','attribute_24','63409'),(91412,'fd40f802-0870-4841-a210-3f19c9f33f4e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryXerox'),(91413,'fd40f802-0870-4841-a210-3f19c9f33f4e','attribute_30','ActiveJet'),(91414,'fd40f802-0870-4841-a210-3f19c9f33f4e','attribute_4','18.16 €'),(91415,'fd40f802-0870-4841-a210-3f19c9f33f4e','Farba:','Magenta'),(91416,'fd40f802-0870-4841-a210-3f19c9f33f4e','Kód OEM:','106R01457'),(91417,'fd40f802-0870-4841-a210-3f19c9f33f4e','Kód výrobcu:','ATX-6128MN'),(91418,'fd40f802-0870-4841-a210-3f19c9f33f4e','Triedy akosti:','A +'),(91419,'fd40f802-0870-4841-a210-3f19c9f33f4e','Verzia:','Supreme'),(91420,'fd40f802-0870-4841-a210-3f19c9f33f4e','Vhodné pre tla?iarne:','Phaser 6128MFP'),(91421,'fd40f802-0870-4841-a210-3f19c9f33f4e','Výkon:','2500 strán A4 pri 5% pokrytí'),(91422,'4452063f-d2ff-4d67-90fb-d03a740cebe2','attribute_24','65226'),(91423,'4452063f-d2ff-4d67-90fb-d03a740cebe2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCore i3'),(91424,'4452063f-d2ff-4d67-90fb-d03a740cebe2','attribute_30','Intel'),(91425,'4452063f-d2ff-4d67-90fb-d03a740cebe2','attribute_4','108.65 €'),(91426,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Frekvencia taktovania procesora:','3,5'),(91427,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Hyper-Transport:','-'),(91428,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Hyper-Treading:','Áno'),(91429,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Kapacita pamäte cache L1:','2 x 32 kB'),(91430,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Kapacita pamäte cache L2:','2 x 256 kB'),(91431,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Kapacita pamäte cache L3:','3 MB'),(91432,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Kód výrobcu:','CM8064601483643 931899'),(91433,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Kódový názov jadra:','Haswell'),(91434,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Po?et procesorových jadier v štruktúre:','2'),(91435,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Podpora 32-bit inštrukcií:','Áno'),(91436,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Podpora 64-bit inštrukcií:','Áno'),(91437,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Pribalený ventilátor:','Nie'),(91438,'4452063f-d2ff-4d67-90fb-d03a740cebe2','QPI Zbernica Quickpath:','5 GT/s'),(91439,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Rodina procesorov:','Intel Core i3'),(91440,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Technologický proces:','22'),(91441,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Typ zásuviek:','Socket - 1150'),(91442,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Vstavaná grafická karta:','Áno'),(91443,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Vstavaný radi? pamätí:','Áno'),(91444,'4452063f-d2ff-4d67-90fb-d03a740cebe2','Výrobca:','Intel'),(91445,'61475d88-adcb-49e3-afeb-ef762d29164f','attribute_24','64369'),(91446,'61475d88-adcb-49e3-afeb-ef762d29164f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(91447,'61475d88-adcb-49e3-afeb-ef762d29164f','attribute_30','KARCHER'),(91448,'61475d88-adcb-49e3-afeb-ef762d29164f','attribute_4','575.51 €'),(91449,'61475d88-adcb-49e3-afeb-ef762d29164f','D?žka hadice:','10'),(91450,'61475d88-adcb-49e3-afeb-ef762d29164f','Hmotnos? bez príslušenstva:','22'),(91451,'61475d88-adcb-49e3-afeb-ef762d29164f','Napájanie:','1 / 230 / 50'),(91452,'61475d88-adcb-49e3-afeb-ef762d29164f','Pracovný tlak (max.):','130'),(91453,'61475d88-adcb-49e3-afeb-ef762d29164f','Regulácia tlaku:','áno'),(91454,'61475d88-adcb-49e3-afeb-ef762d29164f','Rozmery:','360 x 375 x 925'),(91455,'61475d88-adcb-49e3-afeb-ef762d29164f','Výkon ?erpadla (max):','480'),(91456,'61475d88-adcb-49e3-afeb-ef762d29164f','Výkon motora:','2300'),(91457,'138b41c3-882a-4579-b40b-6064907bd5a4','?alšie informácie:','atramentová kazeta'),(91458,'138b41c3-882a-4579-b40b-6064907bd5a4','Atrament:','Farbivo trieda A+'),(91459,'138b41c3-882a-4579-b40b-6064907bd5a4','attribute_24','57770'),(91460,'138b41c3-882a-4579-b40b-6064907bd5a4','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneLexmark'),(91461,'138b41c3-882a-4579-b40b-6064907bd5a4','attribute_30','ActiveJet'),(91462,'138b41c3-882a-4579-b40b-6064907bd5a4','attribute_4','6.10 €'),(91463,'138b41c3-882a-4579-b40b-6064907bd5a4','Balenie:','fólia, odolné vo?i UV žiareniu'),(91464,'138b41c3-882a-4579-b40b-6064907bd5a4','Farba:','Yellow'),(91465,'138b41c3-882a-4579-b40b-6064907bd5a4','Hologram:','serializovaný hologram'),(91466,'138b41c3-882a-4579-b40b-6064907bd5a4','Kapacita:','10'),(91467,'138b41c3-882a-4579-b40b-6064907bd5a4','Kód OEM:','NR100XL, 14N1071E'),(91468,'138b41c3-882a-4579-b40b-6064907bd5a4','Kód výrobcu:','AL-100YRX'),(91469,'138b41c3-882a-4579-b40b-6064907bd5a4','Použitie :','Profesionálnu tla? - fotografie, katalógy, prezentácie, ponuky, certifikáty, pozvánky, letáky,'),(91470,'138b41c3-882a-4579-b40b-6064907bd5a4','Projekcia farby OEM:','90-100%'),(91471,'138b41c3-882a-4579-b40b-6064907bd5a4','Skupina:','Gold'),(91472,'138b41c3-882a-4579-b40b-6064907bd5a4','Stránka výrobcu:','www.activejet.com'),(91473,'138b41c3-882a-4579-b40b-6064907bd5a4','Verzia:','Premium'),(91474,'138b41c3-882a-4579-b40b-6064907bd5a4','Vhodné pre tla?iarne:','S301, S305, S405, S408, S409, S505, S601, S605, S815, PRO205, PRO209, PRO705, PRO709, PRO803, PRO805, PRO901, PRO901, PRO905'),(91475,'89c1887a-b818-4e8b-af8e-acb5beb90a29','attribute_24','52093'),(91476,'89c1887a-b818-4e8b-af8e-acb5beb90a29','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryIntelCore i3'),(91477,'89c1887a-b818-4e8b-af8e-acb5beb90a29','attribute_30','Intel'),(91478,'89c1887a-b818-4e8b-af8e-acb5beb90a29','attribute_4','110.39 €'),(91479,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Frekvencia taktovania procesora:','3,4'),(91480,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Hyper-Transport:','-'),(91481,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Hyper-Treading:','-'),(91482,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Kapacita pamäte cache L1:','2 x 32 kB'),(91483,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Kapacita pamäte cache L2:','2 x 256 kB'),(91484,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Kapacita pamäte cache L3:','3 MB'),(91485,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Kód výrobcu:','BX80646I34130 931865'),(91486,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Kódový názov jadra:','Haswell'),(91487,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Po?et procesorových jadier v štruktúre:','2'),(91488,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Podpora 32-bit inštrukcií:','Nie'),(91489,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Podpora 64-bit inštrukcií:','Áno'),(91490,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Pribalený ventilátor:','Áno'),(91491,'89c1887a-b818-4e8b-af8e-acb5beb90a29','QPI Zbernica Quickpath:','5 GT/s'),(91492,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Rodina procesorov:','Intel Core i3'),(91493,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Stránka výrobcu:','http://www.cpu-world.com/CPUs/Core_i3/Intel-Core%20i3-4130.html'),(91494,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Typ zásuviek:','Socket - 1150'),(91495,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Vstavaná grafická karta:','Áno'),(91496,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Vstavaný radi? pamätí:','Áno'),(91497,'89c1887a-b818-4e8b-af8e-acb5beb90a29','Výrobca:','Intel'),(91498,'64d6271f-235c-41f7-97f4-f7045c0580ed','?alšie funkcie:','Vodou chladený motor, rota?ná kefa, penové trysky'),(91499,'64d6271f-235c-41f7-97f4-f7045c0580ed','?alšie informácie:','Vysokotlakový ?isti? K 4 Premium s vodou chladeným motorom je ur?ený na stredne zne?istené povrchy napríklad automobilov, plotov, fasád domov, terás, chodníkov, alebo motoriek.\nSú?as?ou výbavy je integrovaný bubon na vysokotlakovú hadicu, vysokotlaková pišto? s rýchlospojkou QuickConnect, 6 m dlhá vysokotlaková hadica a spo?ahlivý vodný filter na ochranu ?erpadla pred zne?istením. Okrem toho je sú?as?ou aj pracovný nadstavec Vario Power s reguláciou tlaku jednoduchým otá?aním rozstrekova?a, rota?ná tryska s rotujúcim bodovým lú?om proti zažratým ne?istotám a ?istiaci prostriedok na kame? a fasády v 1 litrovom balení.\n\nVodou chladený motor vodou je na špici technológie a ponúka výnimo?nú odolnos? a výkonnos?. Rýchlo, ?ahko a pohodlne vymeníte ?istiaci prostriedok v?aka Plug \'n\' Clean systému s jednou rukou. Vysokotlakovú hadicu s QuickConnect systémom rýchlo a jednoducho zasuniete, alebo vyberiete z prístroja a pištole. To šetrí ?as a úsilie. K zvýšenému komfortu patrí aj hák na uchytenie kábla priamo na prístroji.'),(91500,'64d6271f-235c-41f7-97f4-f7045c0580ed','attribute_24','62820'),(91501,'64d6271f-235c-41f7-97f4-f7045c0580ed','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Vysávanie'),(91502,'64d6271f-235c-41f7-97f4-f7045c0580ed','attribute_30','KARCHER'),(91503,'64d6271f-235c-41f7-97f4-f7045c0580ed','attribute_4','264.64 €'),(91504,'64d6271f-235c-41f7-97f4-f7045c0580ed','Certifikáty:','CE'),(91505,'64d6271f-235c-41f7-97f4-f7045c0580ed','D?žka hadice:','6 m'),(91506,'64d6271f-235c-41f7-97f4-f7045c0580ed','Hmotnos? bez príslušenstva:','14 kg'),(91507,'64d6271f-235c-41f7-97f4-f7045c0580ed','Kód výrobcu:','K4 Premium CarX 1.180-313'),(91508,'64d6271f-235c-41f7-97f4-f7045c0580ed','Nádrž na ?istiaci prostriedok:','Integrovaný'),(91509,'64d6271f-235c-41f7-97f4-f7045c0580ed','Napájanie:','230 V'),(91510,'64d6271f-235c-41f7-97f4-f7045c0580ed','Obsah balenia:','Vysokotlaková hadica dlhá 6 m so systémom Quick-Connect, Vysokotlaková pišto? so systémom Quick-Connect, Pracovný nadstavec Vario-Power, Rota?ná tryska, Držiak pištole na prístroji, Držiak kábla, Systém Plug ‘n‘ Clean, Univerzálny ?istiaci prostriedok * 1L. Dávkovací ventil. Adaptér pre pripojenie záhradnej hadice A 3/4\". Integrovaný vodný filter.'),(91511,'64d6271f-235c-41f7-97f4-f7045c0580ed','Pracovný tlak (max.):','20 - 130 bar'),(91512,'64d6271f-235c-41f7-97f4-f7045c0580ed','Regulácia tlaku:','Áno'),(91513,'64d6271f-235c-41f7-97f4-f7045c0580ed','Rozmery:','300 x 426 x 878 mm'),(91514,'64d6271f-235c-41f7-97f4-f7045c0580ed','Teplota vody (max):','40 °C'),(91515,'64d6271f-235c-41f7-97f4-f7045c0580ed','Výkon ?erpadla (max):','420'),(91516,'64d6271f-235c-41f7-97f4-f7045c0580ed','Výkon motora:','1800 W'),(91517,'d69fe51e-f308-42e6-aeac-86838883842f','attribute_24','45281'),(91518,'d69fe51e-f308-42e6-aeac-86838883842f','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyProcesoryAMDAPU'),(91519,'d69fe51e-f308-42e6-aeac-86838883842f','attribute_30','AMD'),(91520,'d69fe51e-f308-42e6-aeac-86838883842f','attribute_4','118.50 €'),(91521,'d69fe51e-f308-42e6-aeac-86838883842f','Frekvencia taktovania procesora:','4,1'),(91522,'d69fe51e-f308-42e6-aeac-86838883842f','Frekvencia v režime turbo :','4400'),(91523,'d69fe51e-f308-42e6-aeac-86838883842f','Frekvencia:','4100'),(91524,'d69fe51e-f308-42e6-aeac-86838883842f','Funkcia šeetrenia energie:','PowerNow! Stan C6'),(91525,'d69fe51e-f308-42e6-aeac-86838883842f','Hyper-Transport:','Nie'),(91526,'d69fe51e-f308-42e6-aeac-86838883842f','Hyper-Treading:','Nie'),(91527,'d69fe51e-f308-42e6-aeac-86838883842f','Kapacita pamäte cache L2:','4 MB'),(91528,'d69fe51e-f308-42e6-aeac-86838883842f','Kapacita pamäte L1 :','2x64 kB'),(91529,'d69fe51e-f308-42e6-aeac-86838883842f','Kód výrobcu:','AD680KWOHLBOX'),(91530,'d69fe51e-f308-42e6-aeac-86838883842f','Kódový názov jadra:','Richland'),(91531,'d69fe51e-f308-42e6-aeac-86838883842f','Maximálna konfigurácia procesora :','1'),(91532,'d69fe51e-f308-42e6-aeac-86838883842f','Multiplikátor:','41'),(91533,'d69fe51e-f308-42e6-aeac-86838883842f','Po?et procesorových jadier v štruktúre:','4'),(91534,'d69fe51e-f308-42e6-aeac-86838883842f','Podpora 32-bit inštrukcií:','Áno'),(91535,'d69fe51e-f308-42e6-aeac-86838883842f','Podpora 64-bit inštrukcií:','Áno'),(91536,'d69fe51e-f308-42e6-aeac-86838883842f','Podporované inštrukcie:','MMX SSE SSE2 SSE3 SSE4.1 AVX AES 3DNow! SSE4a SSE4.2 XOP BMI TBM'),(91537,'d69fe51e-f308-42e6-aeac-86838883842f','Podporované pamä?ové moduly:','DDR3-1866 DDR3-2133'),(91538,'d69fe51e-f308-42e6-aeac-86838883842f','Popis:','Desktop'),(91539,'d69fe51e-f308-42e6-aeac-86838883842f','Pribalený ventilátor:','Áno'),(91540,'d69fe51e-f308-42e6-aeac-86838883842f','QPI Zbernica Quickpath:','5 GT/s'),(91541,'d69fe51e-f308-42e6-aeac-86838883842f','Radi? pamäte :','Áno'),(91542,'d69fe51e-f308-42e6-aeac-86838883842f','Rodina procesorov:','AMD APU'),(91543,'d69fe51e-f308-42e6-aeac-86838883842f','Štruktúra:','64'),(91544,'d69fe51e-f308-42e6-aeac-86838883842f','Technologický proces:','32'),(91545,'d69fe51e-f308-42e6-aeac-86838883842f','Typ zásuviek:','FM2'),(91546,'d69fe51e-f308-42e6-aeac-86838883842f','Typ zbernice:','UMI'),(91547,'d69fe51e-f308-42e6-aeac-86838883842f','Vstavaná grafická karta:','Áno'),(91548,'d69fe51e-f308-42e6-aeac-86838883842f','Vstavaný radi? pamätí:','Áno'),(91549,'d69fe51e-f308-42e6-aeac-86838883842f','Výrobca:','AMD'),(91550,'d69fe51e-f308-42e6-aeac-86838883842f','Výrobná technológia :','VT-x AMD64 EVP Advanced Bit Manipulation Turbo Core NX bit'),(91551,'fb62f441-4a36-4b69-851c-a12195967767','?alšie informácie:','Kazeta bez valca'),(91552,'fb62f441-4a36-4b69-851c-a12195967767','attribute_24','63408'),(91553,'fb62f441-4a36-4b69-851c-a12195967767','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryXerox'),(91554,'fb62f441-4a36-4b69-851c-a12195967767','attribute_30','ActiveJet'),(91555,'fb62f441-4a36-4b69-851c-a12195967767','attribute_4','18.16 €'),(91556,'fb62f441-4a36-4b69-851c-a12195967767','Farba:','Cyan'),(91557,'fb62f441-4a36-4b69-851c-a12195967767','Kód OEM:','106R01456'),(91558,'fb62f441-4a36-4b69-851c-a12195967767','Kód výrobcu:','ATX-6128CN'),(91559,'fb62f441-4a36-4b69-851c-a12195967767','Triedy akosti:','A +'),(91560,'fb62f441-4a36-4b69-851c-a12195967767','Verzia:','Supreme'),(91561,'fb62f441-4a36-4b69-851c-a12195967767','Vhodné pre tla?iarne:','Phaser 6128MFP'),(91562,'fb62f441-4a36-4b69-851c-a12195967767','Výkon:','2500 strán A4 pri 5% pokrytí'),(91563,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','?alšie informácie:','Atramentová kazeta'),(91564,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Atrament:','Farbivo trieda A+'),(91565,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','attribute_24','5807'),(91566,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneLexmark'),(91567,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','attribute_30','ActiveJet'),(91568,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','attribute_4','5.60 €'),(91569,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Balenie:','fólia, odolné proti UV žiareniu'),(91570,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Farba:','Cyan'),(91571,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Hologram:','Serializovaný'),(91572,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Kapacita:','13'),(91573,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Kód OEM:','NR100XL, NR108XL 14N1069E, 14N0477E, 14N0900E'),(91574,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Kód výrobcu:','BAC 121'),(91575,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(91576,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Projekcia farby OEM:','90-100%'),(91577,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Stránka výrobcu:','www.activejet.com'),(91578,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Verzia:','Supreme'),(91579,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Vhodné pre tla?iarne:','Phaser 6125'),(91580,'5f6a6f5b-00cf-4aec-a415-add7cf519ce6','Výrobné technológie:','100% nový'),(91581,'647d2303-0baf-4b5d-8cc7-b126867921a7','?alšie informácie:','Kazeta bez valca'),(91582,'647d2303-0baf-4b5d-8cc7-b126867921a7','attribute_24','63360'),(91583,'647d2303-0baf-4b5d-8cc7-b126867921a7','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryXerox'),(91584,'647d2303-0baf-4b5d-8cc7-b126867921a7','attribute_30','ActiveJet'),(91585,'647d2303-0baf-4b5d-8cc7-b126867921a7','attribute_4','18.16 €'),(91586,'647d2303-0baf-4b5d-8cc7-b126867921a7','Farba:','?ierna'),(91587,'647d2303-0baf-4b5d-8cc7-b126867921a7','Kód OEM:','106R01459'),(91588,'647d2303-0baf-4b5d-8cc7-b126867921a7','Kód výrobcu:','ATX-6128BN'),(91589,'647d2303-0baf-4b5d-8cc7-b126867921a7','Triedy akosti:','A +'),(91590,'647d2303-0baf-4b5d-8cc7-b126867921a7','Verzia:','Supreme'),(91591,'647d2303-0baf-4b5d-8cc7-b126867921a7','Vhodné pre tla?iarne:','Phaser 6128MFP'),(91592,'647d2303-0baf-4b5d-8cc7-b126867921a7','Výkon:','3100 strán A4 pri 5% pokrytí'),(91593,'ac99028e-da76-4e75-a456-082337604233','attribute_24','65802'),(91594,'ac99028e-da76-4e75-a456-082337604233','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryMinolta'),(91595,'ac99028e-da76-4e75-a456-082337604233','attribute_30','ActiveJet'),(91596,'ac99028e-da76-4e75-a456-082337604233','attribute_4','46.64 €'),(91597,'ccabe81a-3032-47a6-9c76-13710dbf07de','attribute_24','60727'),(91598,'ccabe81a-3032-47a6-9c76-13710dbf07de','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneLexmark'),(91599,'ccabe81a-3032-47a6-9c76-13710dbf07de','attribute_30','ACTIS'),(91600,'ccabe81a-3032-47a6-9c76-13710dbf07de','attribute_4','4.35 €'),(91601,'ae9a51d8-7a2f-418e-85f0-53a681010255','?alšie informácie:','2 x USB3.0 + 2 x USB2.0'),(91602,'ae9a51d8-7a2f-418e-85f0-53a681010255','AIR-DUCT:','Nie'),(91603,'ae9a51d8-7a2f-418e-85f0-53a681010255','Akceptovate?ný formát základnej dosky:','Mini-ITX / micro ATX / ATX / E-ATX / XL-ATX'),(91604,'ae9a51d8-7a2f-418e-85f0-53a681010255','attribute_24','42584'),(91605,'ae9a51d8-7a2f-418e-85f0-53a681010255','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX BigTower'),(91606,'ae9a51d8-7a2f-418e-85f0-53a681010255','attribute_30','FRACTAL DESIGN'),(91607,'ae9a51d8-7a2f-418e-85f0-53a681010255','attribute_4','122.93 €'),(91608,'ae9a51d8-7a2f-418e-85f0-53a681010255','Farba :','?ierna'),(91609,'ae9a51d8-7a2f-418e-85f0-53a681010255','H?bka:','655'),(91610,'ae9a51d8-7a2f-418e-85f0-53a681010255','Hmotnos?:','16,4'),(91611,'ae9a51d8-7a2f-418e-85f0-53a681010255','Kód výrobcu:','FD-CA-DEF-XL-R2-BL'),(91612,'ae9a51d8-7a2f-418e-85f0-53a681010255','Konektor pre slúchadlá na prednom paneli:','1'),(91613,'ae9a51d8-7a2f-418e-85f0-53a681010255','Konektor USB na prednom paneli:','4'),(91614,'ae9a51d8-7a2f-418e-85f0-53a681010255','Konektory napájania:','-'),(91615,'ae9a51d8-7a2f-418e-85f0-53a681010255','Miesto pre ?alšie ventilátory (popis):','1 x 120/140mm (predné) + 2 x 120/140mm (Top) + 1 x 140 mm (bo?né)'),(91616,'ae9a51d8-7a2f-418e-85f0-53a681010255','Mikrofónny konektor na prednom paneli:','1'),(91617,'ae9a51d8-7a2f-418e-85f0-53a681010255','Montáž bez náradia:','Áno'),(91618,'ae9a51d8-7a2f-418e-85f0-53a681010255','PFC:','Nie'),(91619,'ae9a51d8-7a2f-418e-85f0-53a681010255','Po?et miest pre ?alšie ventilátory:','4'),(91620,'ae9a51d8-7a2f-418e-85f0-53a681010255','Po?et rozširujúcich slotov:','9'),(91621,'ae9a51d8-7a2f-418e-85f0-53a681010255','Po?et šácht 3,5 (vnútorných):','8'),(91622,'ae9a51d8-7a2f-418e-85f0-53a681010255','Po?et šácht 5,25 (vonkajších):','4'),(91623,'ae9a51d8-7a2f-418e-85f0-53a681010255','Po?et zabudovaných ventilátorov:','3'),(91624,'ae9a51d8-7a2f-418e-85f0-53a681010255','Senzor otvorenia skrinky:','Nie'),(91625,'ae9a51d8-7a2f-418e-85f0-53a681010255','Šírka:','232'),(91626,'ae9a51d8-7a2f-418e-85f0-53a681010255','Stránka výrobcu:','http://www.fractal-design.com/home/product/cases/define-series/define-xl-r2-black-pearl'),(91627,'ae9a51d8-7a2f-418e-85f0-53a681010255','Typ materiálu:','SECC'),(91628,'ae9a51d8-7a2f-418e-85f0-53a681010255','Typ skrinky:','Big Tower ATX'),(91629,'ae9a51d8-7a2f-418e-85f0-53a681010255','Výška:','637'),(91630,'ae9a51d8-7a2f-418e-85f0-53a681010255','Zabudované ventilátory (popis):','1 x 140 mm Silent Series R2, 1000 RPM (predné) + 1 x 140 mm Silent Series R2, 1000 RPM (zadný) + 1 x 140 mm Silent Series R2, 1000 RPM (dole)'),(91631,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','attribute_24','5264'),(91632,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(91633,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','attribute_30','BOSCH'),(91634,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','attribute_4','287.21 €'),(91635,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Displej:','Nie'),(91636,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Farba:','Titan'),(91637,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','H?bka:','520'),(91638,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Hmotnos?:','13'),(91639,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Indikátor zvyškového tepla:','Nie'),(91640,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Kód výrobcu:','PPP 619B21E'),(91641,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Napájanie:','1 fáza'),(91642,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Ochrana proti úniku plynu:','Áno'),(91643,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Ovládanie - ?alšie informácie:','Mechanický'),(91644,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Ovládanie - umiestnenie:','V kombinácii s doskou'),(91645,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Plynový zapa?ova?:','Áno'),(91646,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Po?et varných zón:','4'),(91647,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Prevedenie:','Tvrdené sklo'),(91648,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Šírka:','590'),(91649,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Spolupráca s rúrou:','Nie'),(91650,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Spotreba energie (spolu):','7400'),(91651,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Stránka výrobcu:','www.bosch-home.pl'),(91652,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Varný panel:','Plyn'),(91653,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Vstavaný spotrebi?:','Áno'),(91654,'416ec0f0-11d2-4e2d-91dc-4f9e73b2fa22','Výška:','58'),(91655,'35384392-3ac3-4b79-b3e9-25f0c4240af5','?alšie informácie:','Atramentová kazeta'),(91656,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Atrament:','Farba - trieda A'),(91657,'35384392-3ac3-4b79-b3e9-25f0c4240af5','attribute_24','60634'),(91658,'35384392-3ac3-4b79-b3e9-25f0c4240af5','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(91659,'35384392-3ac3-4b79-b3e9-25f0c4240af5','attribute_30','ACTIS'),(91660,'35384392-3ac3-4b79-b3e9-25f0c4240af5','attribute_4','2.88 €'),(91661,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Balenie:','Regular'),(91662,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Farba:','Magenta.'),(91663,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Kapacita:','10 ml'),(91664,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Kód OEM:','HP 363 C8772EE'),(91665,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Kód výrobcu:','KH-363MR'),(91666,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Použitie :','Vytla?í denne - dokumenty, faktúry, fotokópie, vzdelávacie materiály, archivácia, ná?rtky'),(91667,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Skupina:','Budget'),(91668,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Verzia:','Standard'),(91669,'35384392-3ac3-4b79-b3e9-25f0c4240af5','Vhodné pre tla?iarne:','Photosmart 3108, 3110, 3210, 3213, 3308, 3310, 3313, C5100, C5140, C5150, C5180, C5185, C5188, C6100, C6150, C6180, C6183, C6185, C6188, C6200, C6240, C6250, C6280, C6283, C6288, D6160, D7100, D7145, D7155, D7160, D7168, C7100, C7150, C7180, C7183, C7185, D7260, C7200, C7250, C7275, C7280, C7283, C7288, C7285, D7200, D7300, D7345, D7355, D7360, D7368, D7400, D7460, D7463, C8100, C8150, C8180, C8183, 8200, 8230, 8238, 8250.'),(91670,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','?alšie informácie:','2 x USB2.0 + 2 x USB3.0 / Max. d?žka = 333M VGA / Max. riadenie výška = 185mm chladi? CPU / fan panel / prachové filtre'),(91671,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','AIR-DUCT:','volite?ne'),(91672,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Akceptovate?ný formát základnej dosky:','Micro ATX / ATX / EATX / XL-ATX'),(91673,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','attribute_24','51926'),(91674,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX BigTower'),(91675,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','attribute_30','Aerocool'),(91676,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','attribute_4','132.86 €'),(91677,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Farba :','bielo-?ierna'),(91678,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','H?bka:','560'),(91679,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Kód výrobcu:','AEROGTS-WH'),(91680,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Konektor pre slúchadlá na prednom paneli:','1'),(91681,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Konektor USB na prednom paneli:','4'),(91682,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Konektory napájania:','-'),(91683,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Miesto pre ?alšie ventilátory (popis):','1 x 120/140mm (dole) + 2 x 120/140mm alebo 1 x 200 mm alebo 1 x 230 mm (?avý bo?ný panel)'),(91684,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Mikrofónny konektor na prednom paneli:','1'),(91685,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Montáž bez náradia:','Áno'),(91686,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','PFC:','Nie'),(91687,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Po?et miest pre ?alšie ventilátory:','3'),(91688,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Po?et rozširujúcich slotov:','10'),(91689,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Po?et šácht 3,5 (vnútorných):','7'),(91690,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Po?et šácht 5,25 (vonkajších):','5'),(91691,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Po?et zabudovaných ventilátorov:','3'),(91692,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Senzor otvorenia skrinky:','Nie'),(91693,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Šírka:','255'),(91694,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Typ materiálu:','SECC (1,2mm)'),(91695,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Typ skrinky:','Big Tower ATX'),(91696,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Výška:','640'),(91697,'eb0cd9e1-b805-43a8-9e74-ee39ed153b8d','Zabudované ventilátory (popis):','1 x 200mm LED (predné) + 1 x 200mm LED (Top) + 1 x 140mm LED (zadné)'),(91698,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','?alšie informácie:','Atramentová kazeta'),(91699,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Atrament:','Farba - trieda A'),(91700,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','attribute_24','60637'),(91701,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(91702,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','attribute_30','ACTIS'),(91703,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','attribute_4','3.29 €'),(91704,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Balenie:','Regular'),(91705,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Farba:','Yellow'),(91706,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Kapacita:','28 ml'),(91707,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Kód OEM:','HP 11 C4838A'),(91708,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Kód výrobcu:','KH-11YR'),(91709,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Použitie :','Vytla?í denne - dokumenty, faktúry, fotokópie, vzdelávacie materiály, archivácia, ná?rtky'),(91710,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Skupina:','Budget'),(91711,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Verzia:','Standard'),(91712,'50b6696a-6d78-4aa3-8c6e-c1a922b0c0dd','Vhodné pre tla?iarne:','Business Inkjet 1000, 1100d, 1100dtn, 1200d, 1200dn, 1200dtn, 1200dtwn, 2200, 2200se, 2200xi, 2230, 2250, 2250tn, 2280, 2280tn, 2300, 2300n, 2300dtn, 2600, 2600dn, 2800, 2800dt, 2800dtn. Color Inkjet cp1700, cp1700d, cp1700ps. Designjet 10ps, 20ps, 50ps, 70, 100, 100plus, 110plus, 110plus nr, 111, 120, 120nr. Officejet 9100, 9110, 9120, 9130. Officejet Pro K850, K850dn.'),(91713,'88368150-d2e0-4846-8f01-d0eba8f47503','?alšie informácie:','2 x USB3.0 + 2 x USB2.0'),(91714,'88368150-d2e0-4846-8f01-d0eba8f47503','AIR-DUCT:','Nie'),(91715,'88368150-d2e0-4846-8f01-d0eba8f47503','Akceptovate?ný formát základnej dosky:','Mini-ITX / micro ATX / ATX / E-ATX / XL-ATX'),(91716,'88368150-d2e0-4846-8f01-d0eba8f47503','attribute_24','42585'),(91717,'88368150-d2e0-4846-8f01-d0eba8f47503','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPC skrinky a zdrojeSkrinkyATX BigTower'),(91718,'88368150-d2e0-4846-8f01-d0eba8f47503','attribute_30','FRACTAL DESIGN'),(91719,'88368150-d2e0-4846-8f01-d0eba8f47503','attribute_4','122.93 €'),(91720,'88368150-d2e0-4846-8f01-d0eba8f47503','Farba :','?ierno-titánový'),(91721,'88368150-d2e0-4846-8f01-d0eba8f47503','H?bka:','655'),(91722,'88368150-d2e0-4846-8f01-d0eba8f47503','Hmotnos?:','16,4'),(91723,'88368150-d2e0-4846-8f01-d0eba8f47503','Kód výrobcu:','FD-CA-DEF-XL-R2-TI'),(91724,'88368150-d2e0-4846-8f01-d0eba8f47503','Konektor pre slúchadlá na prednom paneli:','1'),(91725,'88368150-d2e0-4846-8f01-d0eba8f47503','Konektor USB na prednom paneli:','4'),(91726,'88368150-d2e0-4846-8f01-d0eba8f47503','Konektory napájania:','-'),(91727,'88368150-d2e0-4846-8f01-d0eba8f47503','Miesto pre ?alšie ventilátory (popis):','1 x 120/140mm (predné) + 2 x 120/140mm (Top) + 1 x 140 mm (bo?né)'),(91728,'88368150-d2e0-4846-8f01-d0eba8f47503','Mikrofónny konektor na prednom paneli:','1'),(91729,'88368150-d2e0-4846-8f01-d0eba8f47503','Montáž bez náradia:','Áno'),(91730,'88368150-d2e0-4846-8f01-d0eba8f47503','PFC:','Nie'),(91731,'88368150-d2e0-4846-8f01-d0eba8f47503','Po?et miest pre ?alšie ventilátory:','4'),(91732,'88368150-d2e0-4846-8f01-d0eba8f47503','Po?et rozširujúcich slotov:','9'),(91733,'88368150-d2e0-4846-8f01-d0eba8f47503','Po?et šácht 3,5 (vnútorných):','8'),(91734,'88368150-d2e0-4846-8f01-d0eba8f47503','Po?et šácht 5,25 (vonkajších):','4'),(91735,'88368150-d2e0-4846-8f01-d0eba8f47503','Po?et zabudovaných ventilátorov:','3'),(91736,'88368150-d2e0-4846-8f01-d0eba8f47503','Senzor otvorenia skrinky:','Nie'),(91737,'88368150-d2e0-4846-8f01-d0eba8f47503','Šírka:','232'),(91738,'88368150-d2e0-4846-8f01-d0eba8f47503','Stránka výrobcu:','http://www.fractal-design.com/home/product/cases/define-series/define-xl-r2-titanium-grey'),(91739,'88368150-d2e0-4846-8f01-d0eba8f47503','Typ materiálu:','SECC'),(91740,'88368150-d2e0-4846-8f01-d0eba8f47503','Typ skrinky:','Big Tower ATX'),(91741,'88368150-d2e0-4846-8f01-d0eba8f47503','Výška:','637'),(91742,'88368150-d2e0-4846-8f01-d0eba8f47503','Zabudované ventilátory (popis):','1 x 140 mm Silent Series R2, 1000 RPM (predné) + 1 x 140 mm Silent Series R2, 1000 RPM (zadný) + 1 x 140 mm Silent Series R2, 1000 RPM (dole)'),(91743,'fd1466e5-2504-4bbc-9825-2cf034e3308f','attribute_24','45565'),(91744,'fd1466e5-2504-4bbc-9825-2cf034e3308f','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(91745,'fd1466e5-2504-4bbc-9825-2cf034e3308f','attribute_30','ART'),(91746,'fd1466e5-2504-4bbc-9825-2cf034e3308f','attribute_4','6.80 €'),(91747,'fd1466e5-2504-4bbc-9825-2cf034e3308f','Farba:','žltá'),(91748,'fd1466e5-2504-4bbc-9825-2cf034e3308f','Kód výrobcu:','AB-101D'),(91749,'fd1466e5-2504-4bbc-9825-2cf034e3308f','Kompatibilita:','7'),(91750,'fd1466e5-2504-4bbc-9825-2cf034e3308f','Popis:','7\" púzdro na tablet s klavesnicou a rozhraním micro USB i mini USB'),(91751,'fd1466e5-2504-4bbc-9825-2cf034e3308f','Typ :','púzdro'),(91752,'20895a8b-8b0b-40e0-ab1e-598a0d50a756','attribute_24','11345'),(91753,'20895a8b-8b0b-40e0-ab1e-598a0d50a756','domain_name','Eloshop.skPre domácnos?'),(91754,'20895a8b-8b0b-40e0-ab1e-598a0d50a756','attribute_30','AKPO'),(91755,'20895a8b-8b0b-40e0-ab1e-598a0d50a756','attribute_4','7.69 €'),(91756,'20895a8b-8b0b-40e0-ab1e-598a0d50a756','Kód výrobcu:','WK-6, WK-8 (FR-0563)'),(91757,'20895a8b-8b0b-40e0-ab1e-598a0d50a756','Popis:','Uhlíkový filter pre digestory AKPO s ozna?ením WK-6, WK-8 balenie po 1 ks.'),(91758,'de5effeb-b562-4930-8b82-b064d5539609','attribute_24','15289'),(91759,'de5effeb-b562-4930-8b82-b064d5539609','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(91760,'de5effeb-b562-4930-8b82-b064d5539609','attribute_30','Toshiba'),(91761,'de5effeb-b562-4930-8b82-b064d5539609','attribute_4','5.88 €'),(91762,'de5effeb-b562-4930-8b82-b064d5539609','Kapacita:','16 GB'),(91763,'de5effeb-b562-4930-8b82-b064d5539609','Kód výrobcu:','THNU16HAY(BL5'),(91764,'de5effeb-b562-4930-8b82-b064d5539609','Typ pamäte:','USB 2,0 Flash'),(91765,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','?alšie informácie:','Atramentová kazeta'),(91766,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Atrament:','Farba - trieda A'),(91767,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','attribute_24','60633'),(91768,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(91769,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','attribute_30','ACTIS'),(91770,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','attribute_4','2.88 €'),(91771,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Balenie:','Regular'),(91772,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Farba:','Cyan.'),(91773,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Kapacita:','10 ml'),(91774,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Kód OEM:','HP 363 C8771EE'),(91775,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Kód výrobcu:','KH-363CR'),(91776,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Použitie :','Vytla?í denne - dokumenty, faktúry, fotokópie, vzdelávacie materiály, archivácia, ná?rtky'),(91777,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Skupina:','Budget'),(91778,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Verzia:','Standard'),(91779,'879a89ba-0d1f-4e97-9636-4ee7474d6ea9','Vhodné pre tla?iarne:','Photosmart 3108, 3110, 3210, 3213, 3308, 3310, 3313, C5100, C5140, C5150, C5180, C5185, C5188, C6100, C6150, C6180, C6183, C6185, C6188, C6200, C6240, C6250, C6280, C6283, C6288, D6160, D7100, D7145, D7155, D7160, D7168, C7100, C7150, C7180, C7183, C7185, D7260, C7200, C7250, C7275, C7280, C7283, C7288, C7285, D7200, D7300, D7345, D7355, D7360, D7368, D7400, D7460, D7463, C8100, C8150, C8180, C8183, 8200, 8230, 8238, 8250.'),(91780,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','?íta?ka kariet:','Nie'),(91781,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','attribute_24','70247'),(91782,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(91783,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','attribute_30','Samsung'),(91784,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','attribute_4','107.68 €'),(91785,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Doba odozvy displeja:','5'),(91786,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Farba :','?ierna'),(91787,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Formát obrazu:','16:9'),(91788,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','H?bka:','177 mm'),(91789,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Hmotnos?:','2,85 kg'),(91790,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Horizontálny pozorovací uhol:','90'),(91791,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Jas (lm):','200'),(91792,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Kód výrobcu:','LS22D300HY/EN'),(91793,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Kompatibilita s normami:','CE'),(91794,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Konektor D-Sub:','1'),(91795,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Konektor HDMI:','1'),(91796,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Kontrast:','1000000'),(91797,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Maximálne rozlíšenie:','1920 x 1080'),(91798,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Mikrofón:','Nie'),(91799,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Možnos? montáže na stenu:','Nie'),(91800,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Ovláda?:','Nie'),(91801,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Po?et vysvietených farieb:','16,7'),(91802,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Podsvietenie matice:','LED'),(91803,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Reproduktory:','Nie'),(91804,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Šírka:','511 mm'),(91805,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Spotreba energie On / Off:','22/0,3'),(91806,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Tuner TV:','Nie'),(91807,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Typ matice:','TN'),(91808,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Ve?kos? obrazovky:','21,5 \"'),(91809,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Vertikálny pozorovací uhol:','65'),(91810,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Vstavaný napája?:','Nie'),(91811,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Vstup audio:','Nie'),(91812,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Výška:','385 mm'),(91813,'b2c55ffa-8ebc-4062-aa1c-80aa0d9b761e','Výstup audio:','Nie'),(91814,'333b3d63-c3bc-4523-9839-22fe0e890b29','?alšie informácie:','mäkká rukovä?'),(91815,'333b3d63-c3bc-4523-9839-22fe0e890b29','attribute_24','43563'),(91816,'333b3d63-c3bc-4523-9839-22fe0e890b29','domain_name','Eloshop.skBiela technikaMalé spotrebi?ePre kuchy?uMixovanie'),(91817,'333b3d63-c3bc-4523-9839-22fe0e890b29','attribute_30','BOSCH'),(91818,'333b3d63-c3bc-4523-9839-22fe0e890b29','attribute_4','43.67 €'),(91819,'333b3d63-c3bc-4523-9839-22fe0e890b29','Celkový výkon:','450'),(91820,'333b3d63-c3bc-4523-9839-22fe0e890b29','Certifikáty:','CE'),(91821,'333b3d63-c3bc-4523-9839-22fe0e890b29','Farba:','biela'),(91822,'333b3d63-c3bc-4523-9839-22fe0e890b29','Kód výrobcu:','MFQ36480'),(91823,'333b3d63-c3bc-4523-9839-22fe0e890b29','Možnos? sekania ?adu:','áno'),(91824,'333b3d63-c3bc-4523-9839-22fe0e890b29','Nádoba na mixovanie:','áno'),(91825,'333b3d63-c3bc-4523-9839-22fe0e890b29','Nádoba:','áno'),(91826,'333b3d63-c3bc-4523-9839-22fe0e890b29','Po?et rýchlostí:','5'),(91827,'333b3d63-c3bc-4523-9839-22fe0e890b29','Priestor na sie?ový kábel:','áno'),(91828,'333b3d63-c3bc-4523-9839-22fe0e890b29','Pulzujúca práca:','áno'),(91829,'333b3d63-c3bc-4523-9839-22fe0e890b29','Regulácia otá?iek:','áno'),(91830,'333b3d63-c3bc-4523-9839-22fe0e890b29','Rozmery:','154x208x74'),(91831,'333b3d63-c3bc-4523-9839-22fe0e890b29','Skrinka:','umelá hmota'),(91832,'333b3d63-c3bc-4523-9839-22fe0e890b29','Stojan s misou:','nie'),(91833,'333b3d63-c3bc-4523-9839-22fe0e890b29','Typ zariadenia:','ru?ný mixér'),(91834,'333b3d63-c3bc-4523-9839-22fe0e890b29','Výmenné koncovky:','áno'),(91835,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','?alšie informácie:','Red'),(91836,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','attribute_24','29508'),(91837,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(91838,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','attribute_30','GoodRam'),(91839,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','attribute_4','5.67 €'),(91840,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','Kapacita:','16 GB'),(91841,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','Kód výrobcu:','PD16GH2GRTSRR9'),(91842,'6d45471f-e19d-4d4d-9ea4-adc097b78faf','Typ pamäte:','USB 2.0 Flash'),(91843,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','?íta?ka kariet:','Nie'),(91844,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','attribute_24','65672'),(91845,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCLCD monitory22 - 24\"'),(91846,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','attribute_30','BenQ'),(91847,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','attribute_4','113.27 €'),(91848,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Doba odozvy displeja:','6'),(91849,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Farba :','Biely'),(91850,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Formát obrazu:','16:9'),(91851,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','H?bka:','192'),(91852,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Hmotnos?:','3,9'),(91853,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Horizontálny pozorovací uhol:','178'),(91854,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Jas (lm):','250'),(91855,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Kód výrobcu:','9H.LANLB.RWE'),(91856,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Kompatibilita s normami:','TCO 6.0'),(91857,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Konektor D-Sub:','1'),(91858,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Konektor DVI-D:','1'),(91859,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Konektor HDMI:','1'),(91860,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Kontrast:','1000000'),(91861,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Maximálne rozlíšenie:','1920 x 1080'),(91862,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Mikrofón:','Nie'),(91863,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Možnos? montáže na stenu:','Áno'),(91864,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Ovláda?:','Nie'),(91865,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Po?et vysvietených farieb:','16,7'),(91866,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Podsvietenie matice:','LED'),(91867,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Reproduktory:','Nie'),(91868,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Šírka:','512'),(91869,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Spotreba energie On / Off:','28/0,3'),(91870,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Tuner TV:','Nie'),(91871,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Typ matice:','VA'),(91872,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Ve?kos? bodu (mm):','0,248'),(91873,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Ve?kos? obrazovky:','21,5'),(91874,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Vertikálny pozorovací uhol:','178'),(91875,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Vstavaný napája?:','Áno'),(91876,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Vstup audio:','slúchadlový'),(91877,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Výška:','392'),(91878,'22a187a7-9d9d-4811-8ccf-63fcf4e433da','Výstup audio:','Nie'),(91879,'58102275-d7c6-467a-82b2-bb28b00fd06b','?alšie informácie:','Atramentová kazeta'),(91880,'58102275-d7c6-467a-82b2-bb28b00fd06b','Atrament:','Farba - trieda A'),(91881,'58102275-d7c6-467a-82b2-bb28b00fd06b','attribute_24','60636'),(91882,'58102275-d7c6-467a-82b2-bb28b00fd06b','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneHP'),(91883,'58102275-d7c6-467a-82b2-bb28b00fd06b','attribute_30','ACTIS'),(91884,'58102275-d7c6-467a-82b2-bb28b00fd06b','attribute_4','3.29 €'),(91885,'58102275-d7c6-467a-82b2-bb28b00fd06b','Balenie:','Regular'),(91886,'58102275-d7c6-467a-82b2-bb28b00fd06b','Farba:','Magenta'),(91887,'58102275-d7c6-467a-82b2-bb28b00fd06b','Kapacita:','28 ml'),(91888,'58102275-d7c6-467a-82b2-bb28b00fd06b','Kód OEM:','HP 11 C4837A'),(91889,'58102275-d7c6-467a-82b2-bb28b00fd06b','Kód výrobcu:','KH-11MR'),(91890,'58102275-d7c6-467a-82b2-bb28b00fd06b','Použitie :','Vytla?í denne - dokumenty, faktúry, fotokópie, vzdelávacie materiály, archivácia, ná?rtky'),(91891,'58102275-d7c6-467a-82b2-bb28b00fd06b','Skupina:','Budget'),(91892,'58102275-d7c6-467a-82b2-bb28b00fd06b','Verzia:','Standard'),(91893,'58102275-d7c6-467a-82b2-bb28b00fd06b','Vhodné pre tla?iarne:','Business Inkjet 1000, 1100d, 1100dtn, 1200d, 1200dn, 1200dtn, 1200dtwn, 2200, 2200se, 2200xi, 2230, 2250, 2250tn, 2280, 2280tn, 2300, 2300n, 2300dtn, 2600, 2600dn, 2800, 2800dt, 2800dtn. Color Inkjet cp1700, cp1700d, cp1700ps. Designjet 10ps, 20ps, 50ps, 70, 100, 100plus, 110plus, 110plus nr, 111, 120, 120nr. Officejet 9100, 9110, 9120, 9130. Officejet Pro K850, K850dn.'),(91894,'83763add-04d8-4ae7-86bf-2932c0c2b773','?alšie informácie:','Tla?ová hlava'),(91895,'83763add-04d8-4ae7-86bf-2932c0c2b773','Atrament:','Pigment klasa A+'),(91896,'83763add-04d8-4ae7-86bf-2932c0c2b773','attribute_24','5395'),(91897,'83763add-04d8-4ae7-86bf-2932c0c2b773','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneSamsung'),(91898,'83763add-04d8-4ae7-86bf-2932c0c2b773','attribute_30','ActiveJet'),(91899,'83763add-04d8-4ae7-86bf-2932c0c2b773','attribute_4','8.92 €'),(91900,'83763add-04d8-4ae7-86bf-2932c0c2b773','Balenie:','pravidelný'),(91901,'83763add-04d8-4ae7-86bf-2932c0c2b773','Farba:','?ierna'),(91902,'83763add-04d8-4ae7-86bf-2932c0c2b773','Kapacita:','17'),(91903,'83763add-04d8-4ae7-86bf-2932c0c2b773','Kód OEM:','M40'),(91904,'83763add-04d8-4ae7-86bf-2932c0c2b773','Kód výrobcu:','AS-M40N'),(91905,'83763add-04d8-4ae7-86bf-2932c0c2b773','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(91906,'83763add-04d8-4ae7-86bf-2932c0c2b773','Skupina:','Gold'),(91907,'83763add-04d8-4ae7-86bf-2932c0c2b773','Stránka výrobcu:','http://www.activejet.pl'),(91908,'83763add-04d8-4ae7-86bf-2932c0c2b773','Verzia:','Supreme'),(91909,'83763add-04d8-4ae7-86bf-2932c0c2b773','Vhodné pre tla?iarne:','FAX SF: 330, 331P, 335, 335T, 340, 345, 345TP, 360, 361, 365, 365TP.'),(91910,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','attribute_24','53769'),(91911,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre tabletyObaly, púzdra'),(91912,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','attribute_30','ART'),(91913,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','attribute_4','3.99 €'),(91914,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','Farba:','?ervená'),(91915,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','Kód výrobcu:','T-17C R'),(91916,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','Kompatibilita:','7'),(91917,'b0798217-b4f4-42c4-b43e-77c1fc9d54ab','Typ :','púzdro'),(91918,'4ac06409-333c-4b5c-a83f-7f1264d65d87','attribute_24','64536'),(91919,'4ac06409-333c-4b5c-a83f-7f1264d65d87','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyObaly a fólie'),(91920,'4ac06409-333c-4b5c-a83f-7f1264d65d87','attribute_30','GLOBAL TECHNOLOGY'),(91921,'4ac06409-333c-4b5c-a83f-7f1264d65d87','attribute_4','1.70 €'),(91922,'847d0bc8-b448-4d92-b406-924647dbfbbd','attribute_24','42659'),(91923,'847d0bc8-b448-4d92-b406-924647dbfbbd','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(91924,'847d0bc8-b448-4d92-b406-924647dbfbbd','attribute_30','AWIND'),(91925,'847d0bc8-b448-4d92-b406-924647dbfbbd','attribute_4','182.91 €'),(91926,'398fb406-045e-4a42-b565-c84584924099','attribute_24','18360'),(91927,'398fb406-045e-4a42-b565-c84584924099','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(91928,'398fb406-045e-4a42-b565-c84584924099','attribute_30','BenQ'),(91929,'398fb406-045e-4a42-b565-c84584924099','attribute_4','77.46 €'),(91930,'398fb406-045e-4a42-b565-c84584924099','Kód výrobcu:','BAC 121'),(91931,'398fb406-045e-4a42-b565-c84584924099','Popis:','Nástenný držiak pre ST PROJEKTOR BENQ'),(91932,'d7c2c391-2632-471d-9340-bd5fcc0ec85e','attribute_24','72440'),(91933,'d7c2c391-2632-471d-9340-bd5fcc0ec85e','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(91934,'d7c2c391-2632-471d-9340-bd5fcc0ec85e','attribute_30','InFocus'),(91935,'d7c2c391-2632-471d-9340-bd5fcc0ec85e','attribute_4','410.37 €'),(91936,'4f65be63-0038-44b8-b08d-42ab55809f4c','attribute_24','69349'),(91937,'4f65be63-0038-44b8-b08d-42ab55809f4c','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(91938,'4f65be63-0038-44b8-b08d-42ab55809f4c','attribute_30','BenQ'),(91939,'4f65be63-0038-44b8-b08d-42ab55809f4c','attribute_4','392.33 €'),(91940,'552c3e06-f5a3-4df8-a250-517af051602f','attribute_24','13997'),(91941,'552c3e06-f5a3-4df8-a250-517af051602f','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(91942,'552c3e06-f5a3-4df8-a250-517af051602f','attribute_30','Reflecta'),(91943,'552c3e06-f5a3-4df8-a250-517af051602f','attribute_4','39.91 €'),(91944,'552c3e06-f5a3-4df8-a250-517af051602f','Kód výrobcu:','23059'),(91945,'552c3e06-f5a3-4df8-a250-517af051602f','Popis:','Univerzálny držiak pre projektor Tapa 700 do 1200 mm. Max. hmotnos? 12 kg. Farba: Strieborná.'),(91946,'038e53c5-81c1-45a8-9306-e1fe052ae3e1','attribute_24','48129'),(91947,'038e53c5-81c1-45a8-9306-e1fe052ae3e1','domain_name','Eloshop.skElektronikaProjektoryPríslušenstvo'),(91948,'038e53c5-81c1-45a8-9306-e1fe052ae3e1','attribute_30','BenQ'),(91949,'038e53c5-81c1-45a8-9306-e1fe052ae3e1','attribute_4','44.35 €'),(91950,'038e53c5-81c1-45a8-9306-e1fe052ae3e1','Kód výrobcu:','5J.J3F28.E01'),(91951,'038e53c5-81c1-45a8-9306-e1fe052ae3e1','Popis:','MODUL WI-FI PRE PROJEKTOR BENQ MX661'),(91952,'3d3fe76f-ca55-4892-9daf-e815dcf3e96a','attribute_24','67691'),(91953,'3d3fe76f-ca55-4892-9daf-e815dcf3e96a','domain_name','Eloshop.skElektronikaProjektoryProjektory'),(91954,'3d3fe76f-ca55-4892-9daf-e815dcf3e96a','attribute_30','OPTOMA'),(91955,'3d3fe76f-ca55-4892-9daf-e815dcf3e96a','attribute_4','415.98 €'),(91956,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','attribute_24','5012'),(91957,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryHP'),(91958,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','attribute_30','Hewlett-Packard'),(91959,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','attribute_4','463.68 €'),(91960,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','Farba:','Black'),(91961,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','Kód OEM:','CC364XD'),(91962,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','Kód výrobcu:','CC364XD'),(91963,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','Vhodné pre tla?iarne:','LaserJet P4515n, LaserJet P4515tn, LaserJet P4515x, LaserJet P4515xm,LaserJet P4015n, LaserJet P4015tn, LaserJet P4015x, LaserJet P4015dn'),(91964,'ea0ddc7d-9a9b-46e8-b650-5749bbb9931a','Výkon:','2 x 24000'),(91965,'8811584e-05fe-405f-bcf9-df5785017220','attribute_24','75674'),(91966,'8811584e-05fe-405f-bcf9-df5785017220','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(91967,'8811584e-05fe-405f-bcf9-df5785017220','attribute_30','STARPAK'),(91968,'8811584e-05fe-405f-bcf9-df5785017220','attribute_4','0.90 €'),(91969,'5997c86e-00b1-4fd9-8290-a51134514963','attribute_24','62776'),(91970,'5997c86e-00b1-4fd9-8290-a51134514963','domain_name','Eloshop.skFoto a VideoVideo kamery'),(91971,'5997c86e-00b1-4fd9-8290-a51134514963','attribute_30','Timex'),(91972,'5997c86e-00b1-4fd9-8290-a51134514963','attribute_4','193.65 €'),(91973,'553f6d65-e831-4816-a6e6-f31648e91015','attribute_24','48632'),(91974,'553f6d65-e831-4816-a6e6-f31648e91015','domain_name','Eloshop.skFoto a VideoVideo kamery'),(91975,'553f6d65-e831-4816-a6e6-f31648e91015','attribute_30','JVC'),(91976,'553f6d65-e831-4816-a6e6-f31648e91015','attribute_4','808.02 €'),(91977,'4adfa9fe-e97e-4bf7-af6d-849ab9cbf968','attribute_24','76862'),(91978,'4adfa9fe-e97e-4bf7-af6d-849ab9cbf968','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(91979,'4adfa9fe-e97e-4bf7-af6d-849ab9cbf968','attribute_30','STARPAK'),(91980,'4adfa9fe-e97e-4bf7-af6d-849ab9cbf968','attribute_4','0.82 €'),(91981,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','attribute_24','7496'),(91982,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(91983,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','attribute_30','UBIQUITI'),(91984,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','attribute_4','32.84 €'),(91985,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Dmz:','Áno'),(91986,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Firewall:','Áno'),(91987,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Hmotnos?:','221'),(91988,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Ostatné porty (po?et):','1'),(91989,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Porty lan (po?et):','4'),(91990,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Porty wan (po?et):','1'),(91991,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Priepustnos?:','300'),(91992,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','QoS:','Áno'),(91993,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Stránka výrobcu:','http://www.ubnt.com/downloads/datasheets/airrouter/AirRouter_Datasheet.pdf'),(91994,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','Virtual Server:','Áno'),(91995,'a3211410-67a3-474a-bcf4-3e70dc4feeaf','VoIP:','Nie'),(91996,'90b1f4dc-834c-45a2-9b8f-85f40c3a119b','attribute_24','78177'),(91997,'90b1f4dc-834c-45a2-9b8f-85f40c3a119b','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(91998,'90b1f4dc-834c-45a2-9b8f-85f40c3a119b','attribute_30','STARPAK'),(91999,'90b1f4dc-834c-45a2-9b8f-85f40c3a119b','attribute_4','0.46 €'),(92000,'8d53345d-44ec-44e7-9f54-37d41e4f7927','attribute_24','13649'),(92001,'8d53345d-44ec-44e7-9f54-37d41e4f7927','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryHP'),(92002,'8d53345d-44ec-44e7-9f54-37d41e4f7927','attribute_30','Hewlett-Packard'),(92003,'8d53345d-44ec-44e7-9f54-37d41e4f7927','attribute_4','346.70 €'),(92004,'8d53345d-44ec-44e7-9f54-37d41e4f7927','Farba:','cyan'),(92005,'8d53345d-44ec-44e7-9f54-37d41e4f7927','Kód OEM:','C9731A'),(92006,'8d53345d-44ec-44e7-9f54-37d41e4f7927','Kód výrobcu:','C9731A'),(92007,'8d53345d-44ec-44e7-9f54-37d41e4f7927','Stránka výrobcu:','www.hp.com'),(92008,'8d53345d-44ec-44e7-9f54-37d41e4f7927','Vhodné pre tla?iarne:','HP LASERJET 5500'),(92009,'de4ce470-31aa-4239-b38a-96e5294c8831','attribute_24','66271'),(92010,'de4ce470-31aa-4239-b38a-96e5294c8831','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92011,'de4ce470-31aa-4239-b38a-96e5294c8831','attribute_30','JVC'),(92012,'de4ce470-31aa-4239-b38a-96e5294c8831','attribute_4','239.48 €'),(92013,'de4ce470-31aa-4239-b38a-96e5294c8831','Digitálny zoom (max.):','100'),(92014,'de4ce470-31aa-4239-b38a-96e5294c8831','Displej LCD (uhloprie?ka):','3'),(92015,'de4ce470-31aa-4239-b38a-96e5294c8831','Formát AVCHD (MPEG-4/H.264, 5.1 DD):','áno'),(92016,'de4ce470-31aa-4239-b38a-96e5294c8831','Funkcia nahrávania z externého zdroja:','nie'),(92017,'de4ce470-31aa-4239-b38a-96e5294c8831','Kód výrobcu:','GZ-R10SEU'),(92018,'de4ce470-31aa-4239-b38a-96e5294c8831','Konektor AV:','áno'),(92019,'de4ce470-31aa-4239-b38a-96e5294c8831','Konektor DV:','nie'),(92020,'de4ce470-31aa-4239-b38a-96e5294c8831','Konektor S-Video (mini DIN):','nie'),(92021,'de4ce470-31aa-4239-b38a-96e5294c8831','No?ný režim:','nie'),(92022,'de4ce470-31aa-4239-b38a-96e5294c8831','Optický zoom (max.):','40'),(92023,'de4ce470-31aa-4239-b38a-96e5294c8831','Pamä?ová karta:','áno'),(92024,'de4ce470-31aa-4239-b38a-96e5294c8831','Port USB 2.0:','áno'),(92025,'de4ce470-31aa-4239-b38a-96e5294c8831','Prevodník:','CMOS'),(92026,'de4ce470-31aa-4239-b38a-96e5294c8831','Regulácia ostrosti:','automatická'),(92027,'de4ce470-31aa-4239-b38a-96e5294c8831','Regulácia vyváženia bielej:','automatická'),(92028,'de4ce470-31aa-4239-b38a-96e5294c8831','Rozmery (v x š x h):','59,5x 60x 120mm'),(92029,'de4ce470-31aa-4239-b38a-96e5294c8831','Stabilizátor obrazu:','áno'),(92030,'de4ce470-31aa-4239-b38a-96e5294c8831','Typ média:','pamä?ová karta SD'),(92031,'de4ce470-31aa-4239-b38a-96e5294c8831','Video záznam Standard (SD):','áno'),(92032,'de4ce470-31aa-4239-b38a-96e5294c8831','Vstavaný blesk:','nie'),(92033,'de4ce470-31aa-4239-b38a-96e5294c8831','Vymenite?ný objektív:','nie'),(92034,'de4ce470-31aa-4239-b38a-96e5294c8831','Výstup Component:','nie'),(92035,'de4ce470-31aa-4239-b38a-96e5294c8831','Výstup HDMI:','áno'),(92036,'de4ce470-31aa-4239-b38a-96e5294c8831','Záznam vo vysokom rozlíšení (HD 1080i):','áno'),(92037,'8b3dee52-93ff-4c73-8342-99d46d6825d3','attribute_24','75033'),(92038,'8b3dee52-93ff-4c73-8342-99d46d6825d3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92039,'8b3dee52-93ff-4c73-8342-99d46d6825d3','attribute_30','STARPAK'),(92040,'8b3dee52-93ff-4c73-8342-99d46d6825d3','attribute_4','0.82 €'),(92041,'e5f8a60e-fd30-4f43-b8fc-ebf8db65b5e9','attribute_24','78228'),(92042,'e5f8a60e-fd30-4f43-b8fc-ebf8db65b5e9','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(92043,'e5f8a60e-fd30-4f43-b8fc-ebf8db65b5e9','attribute_30','Panasonic'),(92044,'e5f8a60e-fd30-4f43-b8fc-ebf8db65b5e9','attribute_4','650.14 €'),(92045,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','attribute_24','51750'),(92046,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92047,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','attribute_30','JVC'),(92048,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','attribute_4','208.43 €'),(92049,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Digitálny zoom (max.):','5'),(92050,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Displej LCD (uhloprie?ka):','1,5'),(92051,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Formát AVCHD (MPEG-4/H.264, 5.1 DD):','áno'),(92052,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Funkcia nahrávania z externého zdroja:','Nie'),(92053,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Hmotnos?:','135'),(92054,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Kód výrobcu:','GC-XA2BE'),(92055,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Kompenzácia protisvetla:','automatická alebo manuálna'),(92056,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Konektor AV:','nie'),(92057,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Konektor DV:','nie'),(92058,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Konektor S-Video (mini DIN):','nie'),(92059,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','No?ný režim:','Nie'),(92060,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Pamä?ová karta:','áno'),(92061,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Port USB 2.0:','áno'),(92062,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Prevodník:','CMOS'),(92063,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Regulácia vyváženia bielej:','automatická alebo manuálna'),(92064,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Rozlíšenie LCD:','1920x1080'),(92065,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Rozmery (v x š x h):','53x 74x 35'),(92066,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Stabilizátor obrazu:','Nie'),(92067,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Typ média:','SD Memory Card'),(92068,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Typ pamä?ovej karty:','SD/SDHC/SDXC'),(92069,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Video záznam Standard (SD):','áno'),(92070,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Vstavaný blesk:','nie'),(92071,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Vymenite?ný objektív:','Nie'),(92072,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Výstup Component:','nie'),(92073,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Výstup HDMI:','áno'),(92074,'ea9a9104-bcbe-4586-8bea-53a96ef9f516','Záznam vo vysokom rozlíšení (HD 1080i):','áno'),(92075,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','?alšie informácie:','Bezdrôtový smerova? 5v1 ASUS WL-330N je svetovo najmenšie multifunk?né zariadenie. Ve?mi šikovný router, jeho ve?kos? je menšia než kreditná karta. V?aka jeho kompaktnej ve?kosti ho môžete nosi? vo vrecku. WL-330N je unikátne zariadenie, ktoré môžete používa? ako 5 rôznych zariadení v jednom tvare.'),(92076,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','attribute_24','15334'),(92077,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(92078,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','attribute_30','Asus'),(92079,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','attribute_4','37.76 €'),(92080,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Kód výrobcu:','WL-330N'),(92081,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Management:','SNMP, UPnP, WWW'),(92082,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Možnosti:','Site Survey DHCP server, klient DHCP, DNS Proxy, Automatická IP, PPPoE, PPTP klient servis, statická IP, podpora NTP, UPnP, DDNS, WMM, Uloži? konfiguráciu do súboru'),(92083,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Ostatné porty (typ):','-'),(92084,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Po?et v kartóne - orienta?ne :','20'),(92085,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Porty lan (typ):','-'),(92086,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Porty wan (po?et):','1'),(92087,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Porty wan (typ):','RJ45'),(92088,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Približná celková hmotnos? :','390'),(92089,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Protokoly routingu:','RIP, static'),(92090,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','QoS:','WMM'),(92091,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Rozmery (v x š x h):','NAT, SPI, DoS ochrana proti útoku, virtuálne demilitarizovaná zóna (DMZ)'),(92092,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','Ur?ené pre:','xDSL'),(92093,'62c6656b-a6c9-430d-948d-ea7c020e9a7e','VoIP:','Nie'),(92094,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','?alšie informácie:','?istenie katalýzou v zadnej ?asti rúry'),(92095,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','attribute_24','13061'),(92096,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(92097,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','attribute_30','BOSCH'),(92098,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','attribute_4','736.89 €'),(92099,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Elektrický gril:','Áno'),(92100,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Energetická trieda:','A'),(92101,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Farba prednej ?asti:','Inox'),(92102,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','H?bka:','531'),(92103,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Hodiny - ?asova?:','Áno'),(92104,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Hriankova?:','Áno'),(92105,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Kapacita:','42'),(92106,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Kód výrobcu:','HBC 84K553'),(92107,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Osvetlenie rúry:','Áno'),(92108,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Oto?ný raže? :','Nie'),(92109,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Ovládanie rúry:','Elektronický'),(92110,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Ovládanie varnej dosky:','Nie'),(92111,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Program samo?istenia:','Áno'),(92112,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Rúra - podrobnosti:','Grafický displej, výsuvné madlá, ?asova?, Start s oneskorením'),(92113,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Šírka:','575'),(92114,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Spôsob varenia v rúre:','Horné a dolné'),(92115,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Stránka výrobcu:','www.bosch-home.pl'),(92116,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Teplovzdušná rúra:','Áno'),(92117,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Termosonda:','Nie'),(92118,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Typ ko?ajni?iek v rúre:','Rebríky'),(92119,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Typ rúry:','Elektrický'),(92120,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Ukon?enie prednej ?asti:','Skla a nerezovej ocele'),(92121,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Ventilátor:','Áno'),(92122,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Vstavaný spotrebi?:','Áno'),(92123,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Výkon pripojenia:','3600'),(92124,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Výška:','454'),(92125,'82e1ea56-ab13-47c9-a796-eb257fe0dd3b','Zásuvka:','-'),(92126,'dfe634b4-9727-4c40-a755-04598c208e2b','attribute_24','69544'),(92127,'dfe634b4-9727-4c40-a755-04598c208e2b','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92128,'dfe634b4-9727-4c40-a755-04598c208e2b','attribute_30','JVC'),(92129,'dfe634b4-9727-4c40-a755-04598c208e2b','attribute_4','339.70 €'),(92130,'4b93e7a3-ab15-49fd-9e54-6684d350b9ac','attribute_24','68171'),(92131,'4b93e7a3-ab15-49fd-9e54-6684d350b9ac','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(92132,'4b93e7a3-ab15-49fd-9e54-6684d350b9ac','attribute_30','Sony'),(92133,'4b93e7a3-ab15-49fd-9e54-6684d350b9ac','attribute_4','857.10 €'),(92134,'7c86d4d4-1bae-42ad-bb11-98731333cba0','?alšie informácie:','Celkový výkon RMS pri 30% THD: 480 W'),(92135,'7c86d4d4-1bae-42ad-bb11-98731333cba0','?íta?ka pamä?ových kariet:','Nie'),(92136,'7c86d4d4-1bae-42ad-bb11-98731333cba0','attribute_24','61112'),(92137,'7c86d4d4-1bae-42ad-bb11-98731333cba0','domain_name','Eloshop.skElektronikaDomáce audio-videoDomáce kiná'),(92138,'7c86d4d4-1bae-42ad-bb11-98731333cba0','attribute_30','Philips'),(92139,'7c86d4d4-1bae-42ad-bb11-98731333cba0','attribute_4','652.80 €'),(92140,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Digital Theater System DTS:','Áno'),(92141,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Dodávané reproduktory:','5 + 1'),(92142,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Dolby Digital:','Áno'),(92143,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Dolby ProLogic II:','Áno'),(92144,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Dolby ProLogic:','Nie'),(92145,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Koaxiaálny digitálny vstup:','Nie'),(92146,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Kód výrobcu:','HTB7150/12'),(92147,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Napa?ova?ka DVD, CD:','Nie'),(92148,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Optický digitálny vstup:','Áno'),(92149,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Ovláda?:','Vybavený'),(92150,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Port USB:','Áno'),(92151,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Prehrávanie CD, CD-R, CD-RW:','Áno'),(92152,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Prehrávanie DivX, XviD, WMA, MPEG4, MP3,:','Áno'),(92153,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Prehrávanie DVD, DVD-R, DVD-RW:','Áno'),(92154,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Progresívne skenovanie:','Nie'),(92155,'7c86d4d4-1bae-42ad-bb11-98731333cba0','RDS:','Áno'),(92156,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Slúchadlový výstup:','Áno'),(92157,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Tuner AM:','-'),(92158,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Tuner rádiový FM:','Áno'),(92159,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Vstavaný pevný disk HDD:','Nie'),(92160,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Výkon zosil?ova?a - subwoofer:','120'),(92161,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Výstup audio RCA Cinch:','Nie'),(92162,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Výstup Composite video RCA Cinch :','Áno'),(92163,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Výstup HDMI:','Áno'),(92164,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Výstup HDTV (component) 3*RCA Cinch:','Nie'),(92165,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Výstup RGB:','-'),(92166,'7c86d4d4-1bae-42ad-bb11-98731333cba0','Výstup S-Video mini DIN:','Nie'),(92167,'72a24cad-7450-4c76-9ea5-46d389a9fb6e','attribute_24','67401'),(92168,'72a24cad-7450-4c76-9ea5-46d389a9fb6e','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92169,'72a24cad-7450-4c76-9ea5-46d389a9fb6e','attribute_30','Sony'),(92170,'72a24cad-7450-4c76-9ea5-46d389a9fb6e','attribute_4','280.87 €'),(92171,'72a24cad-7450-4c76-9ea5-46d389a9fb6e','Kód výrobcu:','HDR-AS30VR'),(92172,'fa71161b-7723-4271-94a0-8f823850c137','attribute_24','11382'),(92173,'fa71161b-7723-4271-94a0-8f823850c137','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(92174,'fa71161b-7723-4271-94a0-8f823850c137','attribute_30','Asus'),(92175,'fa71161b-7723-4271-94a0-8f823850c137','attribute_4','43.61 €'),(92176,'fa71161b-7723-4271-94a0-8f823850c137','Dmz:','Áno'),(92177,'fa71161b-7723-4271-94a0-8f823850c137','Firewall:','NAT, SPI, DoS'),(92178,'fa71161b-7723-4271-94a0-8f823850c137','Kód výrobcu:','WL-330N3G'),(92179,'fa71161b-7723-4271-94a0-8f823850c137','Management:','Web, SNMP, Software: Device Discovery, WPS sprievodca'),(92180,'fa71161b-7723-4271-94a0-8f823850c137','Možnosti:','Site Survey, SNMP, DHCP server, DHCP Client, DNS Proxy, Automatic IP, PPPoE, PPTP klient podporuje, statické IP, statické smerovanie, NTP, UPnP, DDNS, uložte konfiguráciu do súboru, aktualizácia softvéru, WMM'),(92181,'fa71161b-7723-4271-94a0-8f823850c137','Napájanie:','AC vstup: 110V ~ 240V (50 ~ 60 Hz) (br/) DC výstup: 5V s maximálnym prúdom 2,0'),(92182,'fa71161b-7723-4271-94a0-8f823850c137','Ostatné porty (po?et):','1'),(92183,'fa71161b-7723-4271-94a0-8f823850c137','Ostatné porty (typ):','USB'),(92184,'fa71161b-7723-4271-94a0-8f823850c137','Porty wan (po?et):','1'),(92185,'fa71161b-7723-4271-94a0-8f823850c137','Porty wan (typ):','RJ45'),(92186,'fa71161b-7723-4271-94a0-8f823850c137','Priepustnos?:','150'),(92187,'fa71161b-7723-4271-94a0-8f823850c137','Protokoly routingu:','ORP'),(92188,'fa71161b-7723-4271-94a0-8f823850c137','Rozmery (v x š x h):','90 x 38,9 x 12,8'),(92189,'fa71161b-7723-4271-94a0-8f823850c137','Typy pripojení:','Podpora 3G konektiviti a štandardné xDSL pripojenie'),(92190,'fa71161b-7723-4271-94a0-8f823850c137','Ur?ené pre:','3G'),(92191,'fa71161b-7723-4271-94a0-8f823850c137','VoIP:','Nie'),(92192,'abc502ad-eebd-4a67-bd6a-68b6aa58261e','attribute_24','70159'),(92193,'abc502ad-eebd-4a67-bd6a-68b6aa58261e','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92194,'abc502ad-eebd-4a67-bd6a-68b6aa58261e','attribute_30','JVC'),(92195,'abc502ad-eebd-4a67-bd6a-68b6aa58261e','attribute_4','295.36 €'),(92196,'295273b7-144a-4d83-bc00-fb29f9a3f540','attribute_24','63219'),(92197,'295273b7-144a-4d83-bc00-fb29f9a3f540','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92198,'295273b7-144a-4d83-bc00-fb29f9a3f540','attribute_30','Panasonic'),(92199,'295273b7-144a-4d83-bc00-fb29f9a3f540','attribute_4','184.78 €'),(92200,'295273b7-144a-4d83-bc00-fb29f9a3f540','Digitálny zoom (max.):','75'),(92201,'295273b7-144a-4d83-bc00-fb29f9a3f540','Displej LCD (uhloprie?ka):','2,7'),(92202,'295273b7-144a-4d83-bc00-fb29f9a3f540','Formát AVCHD (MPEG-4/H.264, 5.1 DD):','áno'),(92203,'295273b7-144a-4d83-bc00-fb29f9a3f540','Funkcia nahrávania z externého zdroja:','nie'),(92204,'295273b7-144a-4d83-bc00-fb29f9a3f540','Hmotnos?:','181'),(92205,'295273b7-144a-4d83-bc00-fb29f9a3f540','Kód výrobcu:','HC-V130EP-K'),(92206,'295273b7-144a-4d83-bc00-fb29f9a3f540','Konektor AV:','áno'),(92207,'295273b7-144a-4d83-bc00-fb29f9a3f540','Konektor DV:','nie'),(92208,'295273b7-144a-4d83-bc00-fb29f9a3f540','Konektor S-Video (mini DIN):','nie'),(92209,'295273b7-144a-4d83-bc00-fb29f9a3f540','Minimálne požadované osvetlenie:','4'),(92210,'295273b7-144a-4d83-bc00-fb29f9a3f540','No?ný režim:','nie'),(92211,'295273b7-144a-4d83-bc00-fb29f9a3f540','Optický zoom (max.):','38'),(92212,'295273b7-144a-4d83-bc00-fb29f9a3f540','Pamä?ová karta:','áno'),(92213,'295273b7-144a-4d83-bc00-fb29f9a3f540','Port USB 2.0:','áno'),(92214,'295273b7-144a-4d83-bc00-fb29f9a3f540','Prevodník:','CMOS'),(92215,'295273b7-144a-4d83-bc00-fb29f9a3f540','Regulácia ostrosti:','automatická'),(92216,'295273b7-144a-4d83-bc00-fb29f9a3f540','Regulácia vyváženia bielej:','automatická'),(92217,'295273b7-144a-4d83-bc00-fb29f9a3f540','Rozmery (v x š x h):','60x 53x 114'),(92218,'295273b7-144a-4d83-bc00-fb29f9a3f540','Stabilizátor obrazu:','áno'),(92219,'295273b7-144a-4d83-bc00-fb29f9a3f540','Typ média:','SD/SDHC/SDXC'),(92220,'295273b7-144a-4d83-bc00-fb29f9a3f540','Video záznam Standard (SD):','áno'),(92221,'295273b7-144a-4d83-bc00-fb29f9a3f540','Vstavaný blesk:','nie'),(92222,'295273b7-144a-4d83-bc00-fb29f9a3f540','Vymenite?ný objektív:','nie'),(92223,'295273b7-144a-4d83-bc00-fb29f9a3f540','Výstup Component:','nie'),(92224,'295273b7-144a-4d83-bc00-fb29f9a3f540','Výstup HDMI:','nie'),(92225,'295273b7-144a-4d83-bc00-fb29f9a3f540','Záznam vo vysokom rozlíšení (HD 1080i):','áno'),(92226,'d01a825e-c1e6-45f8-823c-97309bc00c80','attribute_24','67400'),(92227,'d01a825e-c1e6-45f8-823c-97309bc00c80','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92228,'d01a825e-c1e6-45f8-823c-97309bc00c80','attribute_30','Sony'),(92229,'d01a825e-c1e6-45f8-823c-97309bc00c80','attribute_4','208.43 €'),(92230,'d01a825e-c1e6-45f8-823c-97309bc00c80','Kód výrobcu:','HDR-AS30VE \nMimoriadne odolná a ?ahko prenosná videokamera SONY HDRAS30VE je ur?ená pre skuto?ných športových nadšencov. Ke? vás dobrodružstvo zavedie na neznáme miesta, kamkordérom Action Cam so stabilizáciou obrazu SteadyShot nasnímate plynulé a stabilné videá. V?aka 170°, mimoriadne širokouhlému objektívu Carl Zeiss® Tessar®budete môc? sníma? široký a dynamický obraz a zachytíte nielen hlavný dej, ale aj jeho dynamické pozadie. Sníma? Exmor R™ CMOS so zadným osvetlením umož?uje sníma? ostrý a jasný obraz, ktorý nestratí jas ani pri slabnúcom osvetlení.'),(92231,'93f24228-df4f-40d9-99b0-df6d6fe40ffe','attribute_24','66516'),(92232,'93f24228-df4f-40d9-99b0-df6d6fe40ffe','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92233,'93f24228-df4f-40d9-99b0-df6d6fe40ffe','attribute_30','TomTom'),(92234,'93f24228-df4f-40d9-99b0-df6d6fe40ffe','attribute_4','326.40 €'),(92235,'27c6e8df-9587-46b0-993f-6704cbd553f1','attribute_24','2517'),(92236,'27c6e8df-9587-46b0-993f-6704cbd553f1','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(92237,'27c6e8df-9587-46b0-993f-6704cbd553f1','attribute_30','D-Link'),(92238,'27c6e8df-9587-46b0-993f-6704cbd553f1','attribute_4','72.77 €'),(92239,'27c6e8df-9587-46b0-993f-6704cbd553f1','Kód výrobcu:','DIR-645/E'),(92240,'27c6e8df-9587-46b0-993f-6704cbd553f1','Po?et v kartóne - orienta?ne :','10'),(92241,'27c6e8df-9587-46b0-993f-6704cbd553f1','Približná celková hmotnos? :','1038'),(92242,'27c6e8df-9587-46b0-993f-6704cbd553f1','Približná celková hmotnos? balenia :','11400'),(92243,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','attribute_24','4116'),(92244,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetModemy a routreRoutre 3G/4G'),(92245,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','attribute_30','TP-LINK'),(92246,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','attribute_4','23.56 €'),(92247,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Firewall:','Áno'),(92248,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Kód výrobcu:','TL-MR3220'),(92249,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Management:','Áno'),(92250,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Možnosti:','Je možné používa? na 3G / 3,75 G alebo WAN (xDSL / Cable) pripojenie.'),(92251,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Napájanie:','9VDC / 0,85 prepína? napájacieho zdroja.'),(92252,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Ostatné porty (po?et):','1'),(92253,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Ostatné porty (typ):','USB'),(92254,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Porty lan (po?et):','4'),(92255,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Porty lan (typ):','RJ45'),(92256,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Porty wan (po?et):','1'),(92257,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Porty wan (typ):','RJ45'),(92258,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Priepustnos?:','150 Mbit'),(92259,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','QoS:','Áno'),(92260,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Rozmery (v x š x h):','174 x 111 x 30 mm'),(92261,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','Ur?ené pre:','3G'),(92262,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','VoIP:','Nie'),(92263,'2674aaaa-4444-4f16-b996-ba55b2e5f5ff','VPN :','Áno'),(92264,'8022654d-098f-4ee4-9853-bcbc58d39632','attribute_24','2265'),(92265,'8022654d-098f-4ee4-9853-bcbc58d39632','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetMeni?e a vysiela?e'),(92266,'8022654d-098f-4ee4-9853-bcbc58d39632','attribute_30','Planet'),(92267,'8022654d-098f-4ee4-9853-bcbc58d39632','attribute_4','50.24 €'),(92268,'8022654d-098f-4ee4-9853-bcbc58d39632','Hmotnos?:','200'),(92269,'8022654d-098f-4ee4-9853-bcbc58d39632','Signalizácia LED:','Áno'),(92270,'8022654d-098f-4ee4-9853-bcbc58d39632','Stránka výrobcu:','http://planet.pl/produkty/konwertery_mediow/konwertery/zarzadzalne/ics_100'),(92271,'c4a2c51f-727a-481c-ac0c-93055c4e483f','attribute_24','73866'),(92272,'c4a2c51f-727a-481c-ac0c-93055c4e483f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(92273,'c4a2c51f-727a-481c-ac0c-93055c4e483f','attribute_30','Nikon'),(92274,'c4a2c51f-727a-481c-ac0c-93055c4e483f','attribute_4','1057.73 €'),(92275,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','?alšie informácie:','Wok horák'),(92276,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','attribute_24','8561'),(92277,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(92278,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','attribute_30','BOSCH'),(92279,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','attribute_4','208.88 €'),(92280,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Displej:','Nie'),(92281,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Farba:','inox'),(92282,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','H?bka:','520'),(92283,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Indikátor zvyškového tepla:','Nie'),(92284,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Kód výrobcu:','PCH 615B90E'),(92285,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Napájanie:','1 fáza'),(92286,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Ochrana proti úniku plynu:','Nie'),(92287,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Ovládanie - umiestnenie:','V kombinácii s doskou'),(92288,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Plynový zapa?ova?:','Áno'),(92289,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Po?et varných zón:','4'),(92290,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Prevedenie:','Nerez'),(92291,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Šírka:','582'),(92292,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Spolupráca s rúrou:','Nie'),(92293,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Spotreba energie (spolu):','9000'),(92294,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Stránka výrobcu:','www.bosch-home.pl'),(92295,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Varný panel:','Plyn'),(92296,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Vstavaný spotrebi?:','Áno'),(92297,'b966d8fc-0261-4ec6-b17b-35f13b6f50e7','Výška:','52'),(92298,'4c4dbed0-4f57-477b-b066-58c6b099c464','attribute_24','66514'),(92299,'4c4dbed0-4f57-477b-b066-58c6b099c464','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92300,'4c4dbed0-4f57-477b-b066-58c6b099c464','attribute_30','TomTom'),(92301,'4c4dbed0-4f57-477b-b066-58c6b099c464','attribute_4','489.90 €'),(92302,'4c4dbed0-4f57-477b-b066-58c6b099c464','Kód výrobcu:','1RA0.001.02 \nGPS hodinky s integrovaným monitorom srdcového tepu, mimoriadne odolný displej, ovládanie jedným tla?idlom, GPS + GLONASS (QuickGPSfix), meria rýchlos? behu, vzdialenos?, spálené kalórie, tepovú frekvenciu'),(92303,'a955c0a8-d1fc-4291-9897-54fb92c289d8','attribute_24','76378'),(92304,'a955c0a8-d1fc-4291-9897-54fb92c289d8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92305,'a955c0a8-d1fc-4291-9897-54fb92c289d8','attribute_30','STARPAK'),(92306,'a955c0a8-d1fc-4291-9897-54fb92c289d8','attribute_4','4.06 €'),(92307,'da494913-a8a6-4ef5-94f6-a2546fb31ddb','attribute_24','64597'),(92308,'da494913-a8a6-4ef5-94f6-a2546fb31ddb','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92309,'da494913-a8a6-4ef5-94f6-a2546fb31ddb','attribute_30','TomTom'),(92310,'da494913-a8a6-4ef5-94f6-a2546fb31ddb','attribute_4','489.90 €'),(92311,'da494913-a8a6-4ef5-94f6-a2546fb31ddb','Kód výrobcu:','1RA0.001.00 \nGPS hodinky s integrovaným monitorom srdcového tepu, mimoriadne odolný displej, ovládanie jedným tla?idlom, GPS + GLONASS (QuickGPSfix), meria rýchlos? behu, vzdialenos?, spálené kalórie, tepovú frekvenciu'),(92312,'5dbfb590-6434-4c04-a1a3-4f39bcd0e339','attribute_24','76014'),(92313,'5dbfb590-6434-4c04-a1a3-4f39bcd0e339','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92314,'5dbfb590-6434-4c04-a1a3-4f39bcd0e339','attribute_30','STARPAK'),(92315,'5dbfb590-6434-4c04-a1a3-4f39bcd0e339','attribute_4','3.42 €'),(92316,'25023d43-9295-4c7c-b824-6ca4ca013bae','attribute_24','69085'),(92317,'25023d43-9295-4c7c-b824-6ca4ca013bae','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92318,'25023d43-9295-4c7c-b824-6ca4ca013bae','attribute_30','Panasonic'),(92319,'25023d43-9295-4c7c-b824-6ca4ca013bae','attribute_4','345.62 €'),(92320,'25023d43-9295-4c7c-b824-6ca4ca013bae','Displej LCD (uhloprie?ka):','3 \"'),(92321,'25023d43-9295-4c7c-b824-6ca4ca013bae','Formát AVCHD (MPEG-4/H.264, 5.1 DD):','Áno'),(92322,'25023d43-9295-4c7c-b824-6ca4ca013bae','Funkcia nahrávania z externého zdroja:','Nie'),(92323,'25023d43-9295-4c7c-b824-6ca4ca013bae','Kód výrobcu:','HC-V550EP-K'),(92324,'25023d43-9295-4c7c-b824-6ca4ca013bae','Konektor AV:','Nie'),(92325,'25023d43-9295-4c7c-b824-6ca4ca013bae','Konektor DV:','Nie'),(92326,'25023d43-9295-4c7c-b824-6ca4ca013bae','Konektor S-Video (mini DIN):','Nie'),(92327,'25023d43-9295-4c7c-b824-6ca4ca013bae','No?ný režim:','Nie'),(92328,'25023d43-9295-4c7c-b824-6ca4ca013bae','Optický zoom (max.):','50'),(92329,'25023d43-9295-4c7c-b824-6ca4ca013bae','Pamä?ová karta:','Áno'),(92330,'25023d43-9295-4c7c-b824-6ca4ca013bae','Port USB 2.0:','Áno'),(92331,'25023d43-9295-4c7c-b824-6ca4ca013bae','Prevodník:','CMOS'),(92332,'25023d43-9295-4c7c-b824-6ca4ca013bae','Približná celková hmotnos? :','Zaznamenajte si všetky vaše dôležité okamihy vo vysokom Full HD rozlíšenie s kompaktnou kamerou Panasonic HC-V550EP-K. Vaše zábery budú vyzera? ako od profesionála v?aka pokro?ilým funkciám ako pä?osové stabilizácia obrazu POWER OIS a inteligentný režim iA, Ktorý automaticky zistí podmienky zábere a vyberie optimálnu konfiguráciu nastavení pre dosiahnutie záznamu maximálnej kvality. Funkcie vyrovnanie snímke automaticky opraví náklon snímaného obrazu. Kreatívne režim ovládanie vám umožní na záznam použi? efektové filtre rovno vo videokamere.\n\nNa dosiahnutie maximálnej kvality zábere prispieva tiež sníma? s novou technológiou BSI, Ktorý dovo?uje zaznamena? zrete?ný a jasný obraz aj v zhoršených svetelných podmienkach. V spojení s procesorom Crystal Engine PRO sa schopnos?ou potla?enie šumu získate kvalitné zábery ako v interiéri, tak pri natá?aní no?né scény. V?aka 90násobnému inteligentnému zoomu vám kamera dovolí detailne zaznamena? aj ve?mi vzdialené objekty.\n\nProstredníctvom bezdrôtovej sieti WiFi, Ktorú kamera disponuje, budete môc? využi? váš tabliet alebo chytrý telefón ako dia?kové ovládanie videokamery. Nato?ená videá budete môc? rovno zdie?a? na sociálnych sie?ach. Kamera poslúži aj ako nástroj pre sledovanie domácnosti ak ste práve na cestách alebo ako detská opatrovate?ka, Ktorá vie odosla? Push notifikácie na chytrý telefón ak zaznamená zvuky. Užito?ná je tiež možnos? vysielanie v reálnom ?ase, Kedy budete môc? natá?ané video prostredníctvom servera Ustream vysiela? po internete. V?aka technológii NFC využijete všetky tieto funkcie bez zložitého nastavovania.\n\nStatické zábery zaobstaráte pomocou kamery tiež s vysokým rozlíšením až 10 megapixelov. Zaznamenané dáta môžete prenies? priamo na po?íta? alebo na externý pevný disk bez použitia PC, ?o využijete napríklad na cestách.'),(92333,'25023d43-9295-4c7c-b824-6ca4ca013bae','Regulácia ostrosti:','Automatika'),(92334,'25023d43-9295-4c7c-b824-6ca4ca013bae','Regulácia vyváženia bielej:','Automatika'),(92335,'25023d43-9295-4c7c-b824-6ca4ca013bae','Rozmery (v x š x h):','60 x 50 x 110 mm'),(92336,'25023d43-9295-4c7c-b824-6ca4ca013bae','Stabilizátor obrazu:','Áno'),(92337,'25023d43-9295-4c7c-b824-6ca4ca013bae','Typ média:','Pamä?ová karta'),(92338,'25023d43-9295-4c7c-b824-6ca4ca013bae','Typ pamä?ovej karty:','SD karta, SDHC (SD High-Capacity), SDXC (SD Extended-capacity)'),(92339,'25023d43-9295-4c7c-b824-6ca4ca013bae','Video záznam Standard (SD):','Áno'),(92340,'25023d43-9295-4c7c-b824-6ca4ca013bae','Vstavaný blesk:','Nie'),(92341,'25023d43-9295-4c7c-b824-6ca4ca013bae','Vymenite?ný objektív:','Nie'),(92342,'25023d43-9295-4c7c-b824-6ca4ca013bae','Výstup Component:','Nie'),(92343,'25023d43-9295-4c7c-b824-6ca4ca013bae','Výstup HDMI:','Áno'),(92344,'25023d43-9295-4c7c-b824-6ca4ca013bae','Záznam vo vysokom rozlíšení (HD 1080i):','Áno'),(92345,'c07f5848-6cbe-466a-a624-b782b9221561','attribute_24','73868'),(92346,'c07f5848-6cbe-466a-a624-b782b9221561','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(92347,'c07f5848-6cbe-466a-a624-b782b9221561','attribute_30','Nikon'),(92348,'c07f5848-6cbe-466a-a624-b782b9221561','attribute_4','913.57 €'),(92349,'43715ac6-ef6e-4f22-8ae7-d46a957b4bc6','attribute_24','76367'),(92350,'43715ac6-ef6e-4f22-8ae7-d46a957b4bc6','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92351,'43715ac6-ef6e-4f22-8ae7-d46a957b4bc6','attribute_30','STARPAK'),(92352,'43715ac6-ef6e-4f22-8ae7-d46a957b4bc6','attribute_4','4.06 €'),(92353,'f5adda79-5ac5-4eed-9e77-bc4d866df917','attribute_24','73869'),(92354,'f5adda79-5ac5-4eed-9e77-bc4d866df917','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(92355,'f5adda79-5ac5-4eed-9e77-bc4d866df917','attribute_30','Nikon'),(92356,'f5adda79-5ac5-4eed-9e77-bc4d866df917','attribute_4','706.61 €'),(92357,'f66fcab5-2e2b-4d32-906a-519832b5427c','attribute_24','66513'),(92358,'f66fcab5-2e2b-4d32-906a-519832b5427c','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92359,'f66fcab5-2e2b-4d32-906a-519832b5427c','attribute_30','TomTom'),(92360,'f66fcab5-2e2b-4d32-906a-519832b5427c','attribute_4','489.90 €'),(92361,'f66fcab5-2e2b-4d32-906a-519832b5427c','Kód výrobcu:','1RA0.001.01\nGPS hodinky s integrovaným monitorom srdcového tepu, mimoriadne odolný displej, ovládanie jedným tla?idlom, GPS + GLONASS (QuickGPSfix), meria rýchlos? behu, vzdialenos?, spálené kalórie, tepovú frekvenciu'),(92362,'c8ac81cd-d551-4249-a58f-adbcdff48bc7','attribute_24','4293'),(92363,'c8ac81cd-d551-4249-a58f-adbcdff48bc7','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92364,'c8ac81cd-d551-4249-a58f-adbcdff48bc7','attribute_30','2x3'),(92365,'c8ac81cd-d551-4249-a58f-adbcdff48bc7','attribute_4','186.26 €'),(92366,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','attribute_24','64116'),(92367,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','domain_name','Eloshop.skFoto a VideoVideo kamery'),(92368,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','attribute_30','Panasonic'),(92369,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','attribute_4','591.01 €'),(92370,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Digitálny zoom (max.):','1500'),(92371,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Displej LCD (uhloprie?ka):','3'),(92372,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Formát AVCHD (MPEG-4/H.264, 5.1 DD):','áno'),(92373,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Funkcia nahrávania z externého zdroja:','nie'),(92374,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Hmotnos?:','360'),(92375,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Kód výrobcu:','HC-W850EP-K'),(92376,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Konektor AV:','áno'),(92377,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Konektor DV:','nie'),(92378,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Konektor S-Video (mini DIN):','nie'),(92379,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','No?ný režim:','nie'),(92380,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Optický zoom (max.):','20'),(92381,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Pamä?ová karta:','áno'),(92382,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Port USB 2.0:','áno'),(92383,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Prevodník:','CMOS'),(92384,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Rozmery (v x š x h):','7,3 x 6,5 x 13,9cm'),(92385,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Stabilizátor obrazu:','áno'),(92386,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Typ média:','SD'),(92387,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Typ pamä?ovej karty:','SD, SDHC'),(92388,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Video záznam Standard (SD):','áno'),(92389,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Vstavaná video lampa:','nie'),(92390,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Vstavaný blesk:','nie'),(92391,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Vymenite?ný objektív:','nie'),(92392,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Výstup Component:','nie'),(92393,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Výstup HDMI:','áno'),(92394,'e84337ff-dded-4b88-b2e8-d6beb0e9a908','Záznam vo vysokom rozlíšení (HD 1080i):','áno'),(92395,'eed72733-ed2b-45ea-8861-a5e46d7b0ab2','attribute_24','20887'),(92396,'eed72733-ed2b-45ea-8861-a5e46d7b0ab2','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(92397,'eed72733-ed2b-45ea-8861-a5e46d7b0ab2','attribute_30','Canon'),(92398,'eed72733-ed2b-45ea-8861-a5e46d7b0ab2','attribute_4','834.92 €'),(92399,'eed72733-ed2b-45ea-8861-a5e46d7b0ab2','Kód výrobcu:','3554B005'),(92400,'eed72733-ed2b-45ea-8861-a5e46d7b0ab2','Popis:','Objektív EF 100 mm f / 2,8 L IS USM z prestížnej série L spolo?nosti Canon a prvý objektív , ktorý je vybavený stabilizátorom obrazu s detekciou uhlu a posunu , ktorá je vysoko ú?inná pri zaostrovaní na krátke vzdialenosti .\nMakroobjektív so stabilizátorom obrazu , ktorý nastavuje nové štandardy výkonu a funkcií .\nVysoko výkonný makroobjektív Canon série L. 4-úrov?ový hybridný stabilizátor obrazu ( IS ). Reprodukcia obrazu v skuto?nej ve?kosti ( 1:1 ). Prvok UD objektívu. Odolnos? vo?i vode a prachu. Trojpolohový obmedzova? vzdialenosti. Kruhová clona s 9 lamelami pre krásne rozostrenie pozadia. Kruhový USM automatického zaostrovania. Volite?ná objímka statívu. \nKvalita série L. Tento objektív je stelesnením najvyšších štandardov optiky , kvality konštrukcie , spo?ahlivosti a možností manipulácie série L od spolo?nosti Canon . Sú?as?ou robustná konštrukcia je tesnenie proti prachu a vlhkosti ur?ené na ochranu objektívu aj vo ve?mi nepriaznivých poveternostných podmienkach .\nHybridný stabilizátor obrazu: Nový stabilizátor obrazu konštruovaný špeciálne pre využitie v makroobjektív . Je schopný korigova? pohyb posunu objektívu , rovnako ako uhlový pohyb , ktoré vä?šina IS systémov korigova? nevie . To umož?uje 2krokovou korekciu pri 1,0 násobnom zvä?šení , so zvýšením na 3kroková pri 0,5 násobnom zvä?šení a 4-úrov?ový pri normálnom fotografovaní .\n\nPrvok UD objektívu ( Ultra low dispersion ?iže Ultranízky rozptyl ) zais?uje vysokou kvalitou obrazu: Použitie prvku UD v konštrukcii objektívu ú?inne odstra?uje chromatickú aberáciu . To zais?uje vynikajúcu kvalitu obrazu s vysokým rozlíšením , vysokým kontrastom a vynikajúcou reprodukciou farieb .\n\nPrepína? obmedzova?a zaostrovanie: Objektív je vybavený 3polohovým prepína?om obmedzova?a zaostrovanie za ú?elom zlepšenia využitia objektívu fotograf . Pomocou obmedzenia pre blízke objekty , vzdialené objekty a všetky objekty môže užívate? zvýši? rýchlos? automatického zaostrovania , ?o mu umožní rýchlejšie vytváranie fotografií .\n\nKrásne rozmazanie pozadia s kruhovou clonou s 9 lamelami: U snímok urobených pri odclonení pomáha kruhová lamelová clona vytvori? rovnomerné rozmazanie pozadia a zdôrazni? fotografované objekty .\n\nRýchle a tiché automatické zaostrovanie: Mimoriadne rýchle a takmer nepo?ute?né automatické zaostrovanie pohá?a krúžkový USM ( ultrazvukový motor ) . K dispozícii je uprednostnenie plne manuálneho zaostrovania bez nutnosti vypína? automatické. Objektív ponúka minimálna zaostrovacia vzdialenos? 0,3 m\n\nKompatibilné príslušenstvo (nutné dokúpi? zvláš? ) :\nPriemer filtra : 67 mm\nSlne?ná clona typu : ET - 73\npuzdro na objektív : LP1219'),(92401,'eed72733-ed2b-45ea-8861-a5e46d7b0ab2','Stránka výrobcu:','http://www.canon.pl/For_Home/Product_Finder/Cameras/EF_Lenses/Image_Stabilization_Lenses/EF_100mm_f28L_Macro_IS_USM/index.asp?specs=1'),(92402,'63670e6e-48dd-4bf7-b592-a618fb3de6f0','attribute_24','74828'),(92403,'63670e6e-48dd-4bf7-b592-a618fb3de6f0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92404,'63670e6e-48dd-4bf7-b592-a618fb3de6f0','attribute_30','Axel'),(92405,'63670e6e-48dd-4bf7-b592-a618fb3de6f0','attribute_4','3.70 €'),(92406,'cd9d7229-01d2-407b-a36b-fafe362bb533','attribute_24','15632'),(92407,'cd9d7229-01d2-407b-a36b-fafe362bb533','domain_name','Eloshop.skPre domácnos?'),(92408,'cd9d7229-01d2-407b-a36b-fafe362bb533','attribute_30','Siemens'),(92409,'cd9d7229-01d2-407b-a36b-fafe362bb533','attribute_4','7.73 €'),(92410,'cd9d7229-01d2-407b-a36b-fafe362bb533','Kód výrobcu:','TZ 70003'),(92411,'cd9d7229-01d2-407b-a36b-fafe362bb533','Popis:','Vodná filtra?ná patróna do espressa Siemens.'),(92412,'cd9d7229-01d2-407b-a36b-fafe362bb533','Stránka výrobcu:','http://www.siemens-home.pl/TZ70003.html?source=search'),(92413,'1f275635-68e0-4ca4-a744-4ae8bb1887f8','attribute_24','65576'),(92414,'1f275635-68e0-4ca4-a744-4ae8bb1887f8','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(92415,'1f275635-68e0-4ca4-a744-4ae8bb1887f8','attribute_30','Canon'),(92416,'1f275635-68e0-4ca4-a744-4ae8bb1887f8','attribute_4','643.93 €'),(92417,'23429e0e-83e2-4663-b3ff-d16231908ce8','attribute_24','75902'),(92418,'23429e0e-83e2-4663-b3ff-d16231908ce8','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92419,'23429e0e-83e2-4663-b3ff-d16231908ce8','attribute_30','STICKER BOO'),(92420,'23429e0e-83e2-4663-b3ff-d16231908ce8','attribute_4','2.40 €'),(92421,'62d158f3-c85b-4027-8c56-a2bc58a7ebc7','attribute_24','65575'),(92422,'62d158f3-c85b-4027-8c56-a2bc58a7ebc7','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(92423,'62d158f3-c85b-4027-8c56-a2bc58a7ebc7','attribute_30','Canon'),(92424,'62d158f3-c85b-4027-8c56-a2bc58a7ebc7','attribute_4','733.22 €'),(92425,'7ae8558e-71ac-4e3e-9f4f-1c07db1bc6a2','attribute_24','75906'),(92426,'7ae8558e-71ac-4e3e-9f4f-1c07db1bc6a2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92427,'7ae8558e-71ac-4e3e-9f4f-1c07db1bc6a2','attribute_30','STICKER BOO'),(92428,'7ae8558e-71ac-4e3e-9f4f-1c07db1bc6a2','attribute_4','2.40 €'),(92429,'a014bf3e-500b-40bc-bd16-c97475bac6b2','attribute_24','75244'),(92430,'a014bf3e-500b-40bc-bd16-c97475bac6b2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92431,'a014bf3e-500b-40bc-bd16-c97475bac6b2','attribute_30','STICKER BOO'),(92432,'a014bf3e-500b-40bc-bd16-c97475bac6b2','attribute_4','1.50 €'),(92433,'a9e61a0a-3990-4a57-94a8-2d4002619b2f','attribute_24','73865'),(92434,'a9e61a0a-3990-4a57-94a8-2d4002619b2f','domain_name','Eloshop.skFoto a VideoFoto príslušenstvoObjektívy'),(92435,'a9e61a0a-3990-4a57-94a8-2d4002619b2f','attribute_30','Nikon'),(92436,'a9e61a0a-3990-4a57-94a8-2d4002619b2f','attribute_4','900.60 €'),(92437,'b11de96e-65e8-4dae-9a42-c26231fbb477','attribute_24','30070'),(92438,'b11de96e-65e8-4dae-9a42-c26231fbb477','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyPamäte USB Flash (Pendrive)'),(92439,'b11de96e-65e8-4dae-9a42-c26231fbb477','attribute_30','Kingston'),(92440,'b11de96e-65e8-4dae-9a42-c26231fbb477','attribute_4','6.39 €'),(92441,'b11de96e-65e8-4dae-9a42-c26231fbb477','Kapacita:','16 GB'),(92442,'b11de96e-65e8-4dae-9a42-c26231fbb477','Kód výrobcu:','DTMCK/16GB'),(92443,'b11de96e-65e8-4dae-9a42-c26231fbb477','Rozmery (v x š x h):','25,6 x 16,7 x 8,4 mm'),(92444,'b11de96e-65e8-4dae-9a42-c26231fbb477','Typ pamäte:','USB 2.0 Flash'),(92445,'4fcc0277-9cb8-4e09-9b0e-1ea44683f0bb','attribute_24','74710'),(92446,'4fcc0277-9cb8-4e09-9b0e-1ea44683f0bb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92447,'4fcc0277-9cb8-4e09-9b0e-1ea44683f0bb','attribute_30','STARPAK'),(92448,'4fcc0277-9cb8-4e09-9b0e-1ea44683f0bb','attribute_4','0.24 €'),(92449,'d4c9b356-538c-4b73-9e38-79edcc430415','attribute_24','76357'),(92450,'d4c9b356-538c-4b73-9e38-79edcc430415','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92451,'d4c9b356-538c-4b73-9e38-79edcc430415','attribute_30','STARPAK'),(92452,'d4c9b356-538c-4b73-9e38-79edcc430415','attribute_4','4.06 €'),(92453,'71ad0915-9a18-4670-a949-6a1b5683c635','attribute_24','11379'),(92454,'71ad0915-9a18-4670-a949-6a1b5683c635','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92455,'71ad0915-9a18-4670-a949-6a1b5683c635','attribute_30','2x3'),(92456,'71ad0915-9a18-4670-a949-6a1b5683c635','attribute_4','82.78 €'),(92457,'71ad0915-9a18-4670-a949-6a1b5683c635','Bezdrôtové ovládanie:','Nie'),(92458,'71ad0915-9a18-4670-a949-6a1b5683c635','Formát:','1:1'),(92459,'71ad0915-9a18-4670-a949-6a1b5683c635','Kód výrobcu:','ETPR2020R'),(92460,'71ad0915-9a18-4670-a949-6a1b5683c635','Materiál:','Matt White'),(92461,'71ad0915-9a18-4670-a949-6a1b5683c635','Popis:','Plátno na trojnožke s matným bielym povrchom a s ?iernymi pruhmi okolo obrazovky.'),(92462,'71ad0915-9a18-4670-a949-6a1b5683c635','Šírka:','199'),(92463,'71ad0915-9a18-4670-a949-6a1b5683c635','Typ obrazovky:','Ru?ne rozvíjate?né plátno'),(92464,'71ad0915-9a18-4670-a949-6a1b5683c635','Upevnenie na stene:','Nie'),(92465,'71ad0915-9a18-4670-a949-6a1b5683c635','Upevnenie na strope:','Nie'),(92466,'71ad0915-9a18-4670-a949-6a1b5683c635','Upevnenie na trojnožke:','Áno'),(92467,'71ad0915-9a18-4670-a949-6a1b5683c635','Výška:','199'),(92468,'003f0274-d322-4a59-83f0-289e0b9951be','?alšie informácie:','tla?ová hlava'),(92469,'003f0274-d322-4a59-83f0-289e0b9951be','Atrament:','Farbivo trieda A+'),(92470,'003f0274-d322-4a59-83f0-289e0b9951be','attribute_24','10339'),(92471,'003f0274-d322-4a59-83f0-289e0b9951be','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneLexmark'),(92472,'003f0274-d322-4a59-83f0-289e0b9951be','attribute_30','ActiveJet'),(92473,'003f0274-d322-4a59-83f0-289e0b9951be','attribute_4','10.33 €'),(92474,'003f0274-d322-4a59-83f0-289e0b9951be','Balenie:','XL'),(92475,'003f0274-d322-4a59-83f0-289e0b9951be','Farba:','?ierna'),(92476,'003f0274-d322-4a59-83f0-289e0b9951be','Kapacita:','13'),(92477,'003f0274-d322-4a59-83f0-289e0b9951be','Kód OEM:','10N0016'),(92478,'003f0274-d322-4a59-83f0-289e0b9951be','Kód výrobcu:','AL-16'),(92479,'003f0274-d322-4a59-83f0-289e0b9951be','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(92480,'003f0274-d322-4a59-83f0-289e0b9951be','Skupina:','Gold'),(92481,'003f0274-d322-4a59-83f0-289e0b9951be','Stránka výrobcu:','http://www.activejet.com'),(92482,'003f0274-d322-4a59-83f0-289e0b9951be','Verzia:','Premium'),(92483,'003f0274-d322-4a59-83f0-289e0b9951be','Vhodné pre tla?iarne:','Lexmark i3, Z13, Z23e, Z24, Z25, Z25I, Z33, Z34, Z35, Z35se, Z515, Z517, Z601, Z602, Z603, Z605, Z612, Z615, Z617, Z640, Z645. Compaq IJ 650 Series. AIO X72, X74, X75, X1100 Series, X1110, X1130, X1150, X1170, X1180, X1190, X1195, X1250, X1270, 1290, X2200 Series, X2230, X2240, X2250.'),(92484,'fe879996-a43f-46f9-8480-1f39fdb572b6','attribute_24','26323'),(92485,'fe879996-a43f-46f9-8480-1f39fdb572b6','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92486,'fe879996-a43f-46f9-8480-1f39fdb572b6','attribute_30','Nobo'),(92487,'fe879996-a43f-46f9-8480-1f39fdb572b6','attribute_4','68.98 €'),(92488,'fe879996-a43f-46f9-8480-1f39fdb572b6','Bezdrôtové ovládanie:','Nie'),(92489,'fe879996-a43f-46f9-8480-1f39fdb572b6','Formát:','4:3'),(92490,'fe879996-a43f-46f9-8480-1f39fdb572b6','Kód výrobcu:','1902396'),(92491,'fe879996-a43f-46f9-8480-1f39fdb572b6','Materiál (popis):','Vysoko kvalitná projek?ná plocha'),(92492,'fe879996-a43f-46f9-8480-1f39fdb572b6','Materiál:','Matt White'),(92493,'fe879996-a43f-46f9-8480-1f39fdb572b6','Popis:','Uhloprie?ka: 218,8 cm. Pomer strán: 4:3, možnos? odchýlenia obrazovky od zvislice, regulácia výšky spodnej hrany. Farba: biela matná, kovové puzdro v sivej farbe. Ve?kos? obrazovky: 175 x 132,5 cm Ve?kos? obrazu: 170 x 127,5 cm, ?ierny rám 2,5 cm. D?žka nábojnice: 183 cm. Váha: 10 kg.'),(92494,'fe879996-a43f-46f9-8480-1f39fdb572b6','Šírka:','175'),(92495,'fe879996-a43f-46f9-8480-1f39fdb572b6','Typ obrazovky:','Prenosný typ \"pull-up\"'),(92496,'fe879996-a43f-46f9-8480-1f39fdb572b6','Upevnenie na stene:','Nie'),(92497,'fe879996-a43f-46f9-8480-1f39fdb572b6','Upevnenie na strope:','Nie'),(92498,'fe879996-a43f-46f9-8480-1f39fdb572b6','Upevnenie na trojnožke:','Áno'),(92499,'fe879996-a43f-46f9-8480-1f39fdb572b6','Výška:','132'),(92500,'0eb758a7-807c-40dc-8736-ec21a2b3b875','attribute_24','7454'),(92501,'0eb758a7-807c-40dc-8736-ec21a2b3b875','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(92502,'0eb758a7-807c-40dc-8736-ec21a2b3b875','attribute_30','GEMBIRD'),(92503,'0eb758a7-807c-40dc-8736-ec21a2b3b875','attribute_4','1.40 €'),(92504,'0eb758a7-807c-40dc-8736-ec21a2b3b875','D?žka:','3 m'),(92505,'0eb758a7-807c-40dc-8736-ec21a2b3b875','Farba:','?ierna'),(92506,'0eb758a7-807c-40dc-8736-ec21a2b3b875','Kód výrobcu:','CCF-USB2-AMAF-10'),(92507,'0eb758a7-807c-40dc-8736-ec21a2b3b875','Koncovky:','A samec - A samica'),(92508,'0eb758a7-807c-40dc-8736-ec21a2b3b875','Popis:','Vysoko kvalitný USB kábel s feritovým krúžkom pre elimináciu interferencie.'),(92509,'0eb758a7-807c-40dc-8736-ec21a2b3b875','Štandard:','USB 2.0'),(92510,'437162ee-35cb-48fc-8428-5cb7b178aee8','attribute_24','7212'),(92511,'437162ee-35cb-48fc-8428-5cb7b178aee8','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92512,'437162ee-35cb-48fc-8428-5cb7b178aee8','attribute_30','Reflecta'),(92513,'437162ee-35cb-48fc-8428-5cb7b178aee8','attribute_4','88.40 €'),(92514,'437162ee-35cb-48fc-8428-5cb7b178aee8','Bezdrôtové ovládanie:','Nie'),(92515,'437162ee-35cb-48fc-8428-5cb7b178aee8','Formát:','1:1'),(92516,'437162ee-35cb-48fc-8428-5cb7b178aee8','Kód výrobcu:','87652'),(92517,'437162ee-35cb-48fc-8428-5cb7b178aee8','Materiál (popis):','Oblas? 0,30 mm hrúbky, ?ierny rám, ?ierna zadná G-faktora 1,1'),(92518,'437162ee-35cb-48fc-8428-5cb7b178aee8','Materiál:','Matt White'),(92519,'437162ee-35cb-48fc-8428-5cb7b178aee8','Popis:','Ru?né obrazovky Statív Kryštalické 200x200 cm'),(92520,'437162ee-35cb-48fc-8428-5cb7b178aee8','Šírka:','200'),(92521,'437162ee-35cb-48fc-8428-5cb7b178aee8','Typ obrazovky:','vyrobené ru?ne'),(92522,'437162ee-35cb-48fc-8428-5cb7b178aee8','Upevnenie na stene:','Nie'),(92523,'437162ee-35cb-48fc-8428-5cb7b178aee8','Upevnenie na strope:','Nie'),(92524,'437162ee-35cb-48fc-8428-5cb7b178aee8','Upevnenie na trojnožke:','Áno'),(92525,'437162ee-35cb-48fc-8428-5cb7b178aee8','Výška:','200'),(92526,'3741ac92-9df1-4f78-80ce-df1492ae698e','attribute_24','6788'),(92527,'3741ac92-9df1-4f78-80ce-df1492ae698e','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCPo?íta?ové komponentyKábleUSB'),(92528,'3741ac92-9df1-4f78-80ce-df1492ae698e','attribute_30','No name'),(92529,'3741ac92-9df1-4f78-80ce-df1492ae698e','attribute_4','1.48 €'),(92530,'3741ac92-9df1-4f78-80ce-df1492ae698e','D?žka:','3'),(92531,'3741ac92-9df1-4f78-80ce-df1492ae698e','Farba:','?ierna'),(92532,'3741ac92-9df1-4f78-80ce-df1492ae698e','Kód výrobcu:','AK-300100-030-S'),(92533,'3741ac92-9df1-4f78-80ce-df1492ae698e','Koncovky:','A samec - A samec'),(92534,'3741ac92-9df1-4f78-80ce-df1492ae698e','Štandard:','USB 2.0'),(92535,'3741ac92-9df1-4f78-80ce-df1492ae698e','Tienenie:','Dvojité'),(92536,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','attribute_24','24472'),(92537,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92538,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','attribute_30','AVTEK'),(92539,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','attribute_4','56.02 €'),(92540,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Bezdrôtové ovládanie:','Nie'),(92541,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Formát:','1:1'),(92542,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Kód výrobcu:','1EVT03'),(92543,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Materiál (popis):','Vysoko kvalitná projek?ná plocha odrazu od 1,0'),(92544,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Materiál:','Matný'),(92545,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Šírka:','175 cm'),(92546,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Typ obrazovky:','Prenosný typ \"PULL-UP\"'),(92547,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Upevnenie na stene:','Nie'),(92548,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Upevnenie na strope:','Nie'),(92549,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Upevnenie na trojnožke:','Áno'),(92550,'7f8d7951-e16e-4bb6-be73-56a3a05d89fb','Výška:','175 cm'),(92551,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','?alšie informácie:','Hlava výkyvná o 15 stup?ov  vpred a vzad. Toto riešenie prístroj prispôsobí vášmu telu'),(92552,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','attribute_24','19879'),(92553,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaDepilovanie'),(92554,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','attribute_30','Braun'),(92555,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','attribute_4','89.29 €'),(92556,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Chladiaca násada:','Nie'),(92557,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Doba depilácie:','45 min'),(92558,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Doba nabíjania:','60 min'),(92559,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Epila?ný systém:','Technologia Silk·épil Xpressive'),(92560,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Farba:','White Pearl'),(92561,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Hlava (výstupky):','Nie'),(92562,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Holiaca hlava:','Holiaca hlava a zastriháva? OptiShave systém dôkladne a jemne holenie podpazušia a bikín. Špeciálny tvar ideálny pre citlivé oblasti ženského tela. Zastriháva? umož?uje presne model obrysy línie a vlasy.'),(92563,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Kód výrobcu:','7281 W&D'),(92564,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Masážne guli?ky:','Špeciálna masážna vložka je navrhnutá tak, aby bola dosiahnutá optimálna stimulácia pleti na jemné odstránenie ch?pkov. Je vybavený rota?ným valcami, ktoré masírujú kožu.'),(92565,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Možnos? umývania vo vode:','Áno'),(92566,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Obsah balenia:','Násadka OptiTrim'),(92567,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Osvetlenie:','Braun Silk-épil Xelle je vybavený svetlom SmartLight, ktoré podsvet?uje depilovanú oblas?, takže môžeme vidie? a odstráni? aj tie najjemnejšie ch?pky'),(92568,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Po?et rýchlostí:','2'),(92569,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Po?et záchytných bodov:','40'),(92570,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Púzdro:','Exkluzívna kozmeti?ka'),(92571,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Rozsah napájania zo siete:','220-240 V AC 12V'),(92572,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Stránka výrobcu:','www.braun.com / en'),(92573,'0f3f45a3-5ceb-4991-a36b-7e917354ffdd','Typ napájania:','Akumulátorové'),(92574,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','?alšie informácie:','Touch-up nastavenia'),(92575,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','attribute_24','5362'),(92576,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŽehlenie vlasov'),(92577,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','attribute_30','Philips'),(92578,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','attribute_4','53.81 €'),(92579,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Automatické vypnutie:','Automatické vypnutie po 60 minútach.'),(92580,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','D?žka napájaceho kábla:','3'),(92581,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Displej LCD:','Áno'),(92582,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Doba nahratia:','0,15'),(92583,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Doplnková výbava:','Systém EHD (rovnomerné rozloženie tepla) Elektronická regulácia teploty. Duálne napätie. Zamykanie platní'),(92584,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Farba:','Grafit Silver'),(92585,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Funkcia kliešte:','Nie'),(92586,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Ioniza?ná funkcia:','Áno'),(92587,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Kód výrobcu:','HP 8361/00'),(92588,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Kontrolka:','Áno'),(92589,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Povrch varných dosiek:','Keramický'),(92590,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Púzdro:','z mäkkého materiálu'),(92591,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Regulácia teploty:','Áno'),(92592,'efad9e8f-cd33-4683-bc13-ce7e596d52f2','Vymenite?né dosky (detaily):','Nie'),(92593,'0613e15a-70d3-4a78-8cb3-d630f4be8071','?alšie funkcie:','Dual-SIM'),(92594,'0613e15a-70d3-4a78-8cb3-d630f4be8071','attribute_24','69806'),(92595,'0613e15a-70d3-4a78-8cb3-d630f4be8071','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92596,'0613e15a-70d3-4a78-8cb3-d630f4be8071','attribute_30','KAZAM'),(92597,'0613e15a-70d3-4a78-8cb3-d630f4be8071','attribute_4','72.37 €'),(92598,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Bluetooth:','áno'),(92599,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Dotykový displej:','áno'),(92600,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Fotoaparát:','áno'),(92601,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Kapacita batérie:','1750'),(92602,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Konektory:','USB'),(92603,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Modul GPS:','áno'),(92604,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Numerická klávesnica:','nie'),(92605,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Podporované pamä?ové karty:','áno'),(92606,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Qwerty klávesnica:','nie'),(92607,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Rozlíšenie displeja:','480 x 854'),(92608,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Rozlíšenie fotoaparátu (predný):','0,3'),(92609,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Rozlíšenie fotoaparátu:','5'),(92610,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Ve?kos? displeja:','4,5'),(92611,'0613e15a-70d3-4a78-8cb3-d630f4be8071','Vstavaná pamä?:','4'),(92612,'0613e15a-70d3-4a78-8cb3-d630f4be8071','WiFi:','áno'),(92613,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','?alšie informácie:','oto?ný podstavec pre nastavenie uhlu klávesnice'),(92614,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','attribute_24','962'),(92615,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceKlávesnice'),(92616,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','attribute_30','4World'),(92617,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','attribute_4','6.12 €'),(92618,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Dosah:','1,2'),(92619,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Farba :','?ierna'),(92620,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Internetové klávesy:','Nie'),(92621,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Klávesy správy energie:','Nie'),(92622,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Kód výrobcu:','02980'),(92623,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Komunikácia s po?íta?om:','Káblové'),(92624,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Krátky zdvih klávesy:','Áno'),(92625,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Multimediálne klávesy:','Nie'),(92626,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Numerické klávesy:','Áno'),(92627,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Po?et kláves:','18'),(92628,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Podložka pod zápästie:','Nie'),(92629,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Podsvietenie:','Nie'),(92630,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Pribalený softvér:','Nie'),(92631,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Rozhranie:','USB'),(92632,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Rozloženie klávesnice:','Ergonomicka'),(92633,'428f0ec6-d5bb-4ec9-948f-eb75d1872eb2','Vstavaný HUB USB:','Nie'),(92634,'54887c69-9c18-4d74-9f75-affbff39fd7b','attribute_24','9917'),(92635,'54887c69-9c18-4d74-9f75-affbff39fd7b','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92636,'54887c69-9c18-4d74-9f75-affbff39fd7b','attribute_30','Reflecta'),(92637,'54887c69-9c18-4d74-9f75-affbff39fd7b','attribute_4','112.05 €'),(92638,'54887c69-9c18-4d74-9f75-affbff39fd7b','Bezdrôtové ovládanie:','Áno'),(92639,'54887c69-9c18-4d74-9f75-affbff39fd7b','Kód výrobcu:','87670'),(92640,'54887c69-9c18-4d74-9f75-affbff39fd7b','Šírka:','160'),(92641,'54887c69-9c18-4d74-9f75-affbff39fd7b','Upevnenie na stene:','Áno'),(92642,'54887c69-9c18-4d74-9f75-affbff39fd7b','Upevnenie na strope:','Áno'),(92643,'54887c69-9c18-4d74-9f75-affbff39fd7b','Upevnenie na trojnožke:','Nie'),(92644,'54887c69-9c18-4d74-9f75-affbff39fd7b','Výška:','160'),(92645,'65435358-c6b5-479a-bc36-84997c3f7a97','?alšie informácie:','Procesor - MediaTek MTK6572; Dual Core 1.2GHz'),(92646,'65435358-c6b5-479a-bc36-84997c3f7a97','attribute_24','68182'),(92647,'65435358-c6b5-479a-bc36-84997c3f7a97','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92648,'65435358-c6b5-479a-bc36-84997c3f7a97','attribute_30','Huawei'),(92649,'65435358-c6b5-479a-bc36-84997c3f7a97','attribute_4','78.85 €'),(92650,'65435358-c6b5-479a-bc36-84997c3f7a97','Bluetooth:','áno'),(92651,'65435358-c6b5-479a-bc36-84997c3f7a97','Dotykový displej:','áno'),(92652,'65435358-c6b5-479a-bc36-84997c3f7a97','Fotoaparát:','áno'),(92653,'65435358-c6b5-479a-bc36-84997c3f7a97','GSM pásmo:','850/900/1800/1900/2100'),(92654,'65435358-c6b5-479a-bc36-84997c3f7a97','Kapacita batérie:','1350'),(92655,'65435358-c6b5-479a-bc36-84997c3f7a97','Kód výrobcu:','Y330 WHITE'),(92656,'65435358-c6b5-479a-bc36-84997c3f7a97','Konektory:','MicroUSB, jack 3.5'),(92657,'65435358-c6b5-479a-bc36-84997c3f7a97','Max. ve?kos? pamä?ovej karty:','32'),(92658,'65435358-c6b5-479a-bc36-84997c3f7a97','Modul GPS:','áno'),(92659,'65435358-c6b5-479a-bc36-84997c3f7a97','Numerická klávesnica:','nie'),(92660,'65435358-c6b5-479a-bc36-84997c3f7a97','Opera?ný systém:','Android'),(92661,'65435358-c6b5-479a-bc36-84997c3f7a97','Podporované pamä?ové karty:','áno'),(92662,'65435358-c6b5-479a-bc36-84997c3f7a97','Približná celková hmotnos? :','303'),(92663,'65435358-c6b5-479a-bc36-84997c3f7a97','Qwerty klávesnica:','nie'),(92664,'65435358-c6b5-479a-bc36-84997c3f7a97','Rozlíšenie displeja:','800 x 480'),(92665,'65435358-c6b5-479a-bc36-84997c3f7a97','Rozlíšenie fotoaparátu:','3,2'),(92666,'65435358-c6b5-479a-bc36-84997c3f7a97','Ve?kos? displeja:','4'),(92667,'65435358-c6b5-479a-bc36-84997c3f7a97','Vstavaná pamä?:','4'),(92668,'65435358-c6b5-479a-bc36-84997c3f7a97','WiFi:','áno'),(92669,'889e1cbb-905a-4c6d-83fc-ae3882141465','attribute_24','61897'),(92670,'889e1cbb-905a-4c6d-83fc-ae3882141465','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryKyocera'),(92671,'889e1cbb-905a-4c6d-83fc-ae3882141465','attribute_30','Kyocera'),(92672,'889e1cbb-905a-4c6d-83fc-ae3882141465','attribute_4','80.00 €'),(92673,'889e1cbb-905a-4c6d-83fc-ae3882141465','Farba:','?ierna'),(92674,'889e1cbb-905a-4c6d-83fc-ae3882141465','Kód OEM:','1T02F90EU0'),(92675,'889e1cbb-905a-4c6d-83fc-ae3882141465','Kód výrobcu:','TK-320'),(92676,'889e1cbb-905a-4c6d-83fc-ae3882141465','Vhodné pre tla?iarne:','FS-3900DN'),(92677,'889e1cbb-905a-4c6d-83fc-ae3882141465','Výkon:','15 000 strán A4 pi 5% pokrytí'),(92678,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','?alšie informácie:','PLANET ICA-HM132 umož?uje vytvára? vysoko výkonný video stream UXGA s maximálnym rozlíšením 1600x1200.'),(92679,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','attribute_24','6687'),(92680,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetIP MonitoringKamery'),(92681,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','attribute_30','Planet'),(92682,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','attribute_4','308.27 €'),(92683,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','Kompresia videa:','MJPEG / MPEG4/ H.264'),(92684,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','Management:','cez webový prehliada?, softvér'),(92685,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','Max. rozlíšenie:','1600x1200'),(92686,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','Napájanie:','12V DC, 1A, IEEE 802.3af PoE'),(92687,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','Podporované protokoly:','TCP, UDP, HTTP, SMTP, FTP, NTP, DNS, DDNS, DHCP, UPnP, RTSP, RTP, RTCP, PPPoE, 3GPP, ICMP'),(92688,'fdef8a9c-a31e-40dd-a54b-6518b473b6a6','Zaostrenie:','F 1.2'),(92689,'fc951d6d-4237-4b10-96a0-7e8e077cbade','?alšie informácie:','Procesor - MediaTek MTK6572; Dual Core 1.2GHz'),(92690,'fc951d6d-4237-4b10-96a0-7e8e077cbade','attribute_24','66654'),(92691,'fc951d6d-4237-4b10-96a0-7e8e077cbade','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92692,'fc951d6d-4237-4b10-96a0-7e8e077cbade','attribute_30','Huawei'),(92693,'fc951d6d-4237-4b10-96a0-7e8e077cbade','attribute_4','78.85 €'),(92694,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Bluetooth:','Áno'),(92695,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Dotykový displej:','Áno'),(92696,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Fotoaparát:','Áno'),(92697,'fc951d6d-4237-4b10-96a0-7e8e077cbade','GSM pásmo:','850/900/1800/1900/2100'),(92698,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Kapacita batérie:','1350'),(92699,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Kód výrobcu:','Y330 BLACK'),(92700,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Konektory:','MicroUSB, jakc 3.5'),(92701,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Max. ve?kos? pamä?ovej karty:','32'),(92702,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Modul GPS:','Áno'),(92703,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Numerická klávesnica:','Nie'),(92704,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Opera?ný systém:','Android'),(92705,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Podporované pamä?ové karty:','Áno'),(92706,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Qwerty klávesnica:','Nie'),(92707,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Rozlíšenie displeja:','800 x 480'),(92708,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Rozlíšenie fotoaparátu:','3,2'),(92709,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Ve?kos? displeja:','4'),(92710,'fc951d6d-4237-4b10-96a0-7e8e077cbade','Vstavaná pamä?:','4'),(92711,'fc951d6d-4237-4b10-96a0-7e8e077cbade','WiFi:','Áno'),(92712,'0c6baf48-8dae-4548-b272-3418b5a21cf8','attribute_24','39103'),(92713,'0c6baf48-8dae-4548-b272-3418b5a21cf8','domain_name','Eloshop.skPC a NotebookyHerné konzolyGamepady'),(92714,'0c6baf48-8dae-4548-b272-3418b5a21cf8','attribute_30','Saitek / Madcatz'),(92715,'0c6baf48-8dae-4548-b272-3418b5a21cf8','attribute_4','47.01 €'),(92716,'ed220998-64e8-4c45-a653-3523c39a49aa','attribute_24','14630'),(92717,'ed220998-64e8-4c45-a653-3523c39a49aa','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92718,'ed220998-64e8-4c45-a653-3523c39a49aa','attribute_30','Reflecta'),(92719,'ed220998-64e8-4c45-a653-3523c39a49aa','attribute_4','58.83 €'),(92720,'ed220998-64e8-4c45-a653-3523c39a49aa','Bezdrôtové ovládanie:','Nie'),(92721,'ed220998-64e8-4c45-a653-3523c39a49aa','Kód výrobcu:','87651'),(92722,'ed220998-64e8-4c45-a653-3523c39a49aa','Šírka:','180'),(92723,'ed220998-64e8-4c45-a653-3523c39a49aa','Upevnenie na stene:','Nie'),(92724,'ed220998-64e8-4c45-a653-3523c39a49aa','Upevnenie na strope:','Nie'),(92725,'ed220998-64e8-4c45-a653-3523c39a49aa','Upevnenie na trojnožke:','Áno'),(92726,'ed220998-64e8-4c45-a653-3523c39a49aa','Výška:','180'),(92727,'236fdea7-9535-425e-aa88-2e67cb5567f8','attribute_24','61895'),(92728,'236fdea7-9535-425e-aa88-2e67cb5567f8','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierToneryKyocera'),(92729,'236fdea7-9535-425e-aa88-2e67cb5567f8','attribute_30','Kyocera'),(92730,'236fdea7-9535-425e-aa88-2e67cb5567f8','attribute_4','66.90 €'),(92731,'236fdea7-9535-425e-aa88-2e67cb5567f8','Farba:','?ierna'),(92732,'236fdea7-9535-425e-aa88-2e67cb5567f8','Kód výrobcu:','TK-510K'),(92733,'236fdea7-9535-425e-aa88-2e67cb5567f8','Vhodné pre tla?iarne:','FS-C5020N/C5030N'),(92734,'236fdea7-9535-425e-aa88-2e67cb5567f8','Výkon:','8 000 strán'),(92735,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','?íta?ka pamä?ových kariet:','Nie'),(92736,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','attribute_24','47419'),(92737,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(92738,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','attribute_30','Philips'),(92739,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','attribute_4','140.02 €'),(92740,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Certifikáty:','CE \n\n** Prehrávajte všetku svoju digitálnu hudbu zo smartfónu cez Bluetooth®. Tento zvukový systém Philips tiež prehráva disky DVD, súbory DivX, disky CD a MP3-CD. Vychutnajte si svoje ob?úbené skladby a videá naozaj štýlovo. \nDodávané príslušenstvo :   Kompozitný video kábel (Y) ,   Napájací kábel striedavého prúdu (AC). \n* Množstvo budíkov ponúka široký výber spôsobov budenia. Tento rádiobudík Philips vás zobudí rádiom alebo klasickým bzu?iakom. ?asova? vypnutia umož?uje naprogramova? požadovanú d?žku prehrávania hudby tak, aby zodpovedala vášmu bežnému ?asu potrebnému na zaspávanie. Bez oh?adu na vaše nároky na rádiobudík – ?i už je to ranný bzu?iak so stabilným tónom alebo po?úvanie ob?úbenej hudby pri zaspávaní, tento rádiobudík vám splní všetky želania. \n*  Funkcia digitálneho ovládania zvuku vám ponúka výber prednastavených režimov Vyvážený, ?istý, Silný, Príjemný a Jasný, pomocou ktorých môžete ovláda? frekven?né rozsahy pre rôzne hudobné štýly. Každý režim používa technológiu grafickej ekvalizácie, aby automaticky prispôsobil zvukovú rovnováhu a zlepšil najdôležitejšie zvukové frekvencie vo zvolenom zvukovom štýle. Digitálne ovládanie zvuku umož?uje vy?aži? z hudby maximum presným prispôsobením zvukovej rovnováhy tak, aby zodpovedala typu hudby, ktorý práve prehrávate.'),(92741,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Dodávané reproduktory:','2'),(92742,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Grafický ekvalizér (EQ):','Nie'),(92743,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Kód výrobcu:','BTD2180/12'),(92744,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Meni? platní:','Nie'),(92745,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Moznos? napájania z batérie:','Nie'),(92746,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Napájanie:','110–240 V, 50/60 Hz'),(92747,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Ostatné sloty:','Video výstup - analógový :   Pridružené CVBS (žltý konektor),   Komponentný Y Pb Pr (konektor). \nPripojenia zvuku :   Analógový audio vstup (?/P) . \nUSB :  USB hostite? . \nProfily Bluetooth :   A2DP . \nMikrofón :  Konektor mikrofónu.'),(92748,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Ovláda?:','Áno'),(92749,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Po?et diskov v meni?i:','1'),(92750,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Port USB:','Áno'),(92751,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Prehrávanie DivX, XviD, WMA, MPEG4, JPEG:','Áno :        Divx,\n        DVD-Video,\n        Obrázkové CD,\n        Video CD/SVCD,\n        DVD+R/+RW,\n        DVD-R/-RW,'),(92752,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Prehrávanie MP3:','Áno MP3-CD ,  CD ,    CD-R,     CD-RW. \n* DVD prehráva? Philips je kompatibilný s vä?šinou diskov DVD a CD, ktoré sú dostupné na trhu. DVD, (S)VCD, MP3-CD, CD(RW) a Picture CD – všetky z nich je možné prehráva? v tomto prehráva?i. SVCD znamená „Super VideoCD“. Kvalita štandardu SVCD je ove?a vyššia ako pri disku VCD. V?aka vyššiemu rozlíšeniu má predovšetkým ove?a ostrejší obraz ako VCD. CD(RW) je skratka pre jednotku CD, ktorá spolupracuje s bežným prepisovate?ným formátom diskov CD.'),(92753,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Progresívne skenovanie:','Áno'),(92754,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','RDS:','Nie'),(92755,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Stránka výrobcu:','http://www.philips.sk/c-p/BTD2180_12/hudobny-mikrosystem'),(92756,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Systém Dolby:','Áno , Dolby Digital je jedným z najlepších svetových noriem digitálneho multikanálového zvuku a využíva spôsob, akým ?udské ucho spracováva zvuky. Zažijete preto vynikajúcu kvalitu priestorového zvuku s realistickými priestorovými prvkami'),(92757,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Tuner:','Pásma tuneru :  FM Stereo . \nAutomatické digitálne ladenie :  áno  . \nZdokonalenia tuneru :  Automatické ukladanie . \nPredvolené stanice :  20 .'),(92758,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Typ výstupov:','USB'),(92759,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Vstavaná mechanika :','Prehráva? CD : Motorom ovládané zasúvacie predné dvierka dodávajú ešte viac honosnosti do moderného dizajnu tohto systému. Ke? sa rozhodnete pre zmenu hudobnej zbierky, štýlové a zárove? funk?né dvierka na uloženie disku sa po stla?ení tla?idla zasúvajú vertikálne nahor a nadol. Len sa v pokoji usa?te a vychutnajte si mohutný zvukový prednes pri sledovaní prehrávania disku cez prieh?adné okienko.'),(92760,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Vstavaný pevný disk HDD:','Nie'),(92761,'e3d4b6cd-b606-45e9-8a14-0fe364a0d7f3','Výkon zosil?ova?a:','70 W .\nZlepšenie kvality zvuku :   Digitálne ovládanie zvuku . \nBudi?e reproduktorov :  Kuže?ový výškový reproduktor so 4\" basovým reproduktorom . \n* Systém repr. Bass Reflex umož?uje hlboký zážitok z basov z kompaktného systému reproduktorov. Odlišuje sa od bežného systému reproduktorov dodato?ným kruhovým basovým otvorom, ktorý je akusticky zladený s reproduktorom, aby optimalizoval výstup systému nízkej frekvencie. Výsledkom sú hlbšie ovládané basy a menšie skreslenie. Systém funguje prostredníctvom rezonancie zvuku do kruhového basového otvoru, ktorý vibruje ako bežný reproduktor. Systém kombinovaný s odozvou reproduktoru rozširuje celkovo nízku frekvenciu zvukov a vytvára celkom nový rozmer hlbokých basov.'),(92762,'f987513d-2d72-488e-8645-134a114026f6','attribute_24','72671'),(92763,'f987513d-2d72-488e-8645-134a114026f6','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92764,'f987513d-2d72-488e-8645-134a114026f6','attribute_30','Manta Multimedia Sp. z o.o.'),(92765,'f987513d-2d72-488e-8645-134a114026f6','attribute_4','73.26 €'),(92766,'f987513d-2d72-488e-8645-134a114026f6','Bluetooth:','Áno'),(92767,'f987513d-2d72-488e-8645-134a114026f6','Dotykový displej:','Áno'),(92768,'f987513d-2d72-488e-8645-134a114026f6','Dual SIM:','Áno'),(92769,'f987513d-2d72-488e-8645-134a114026f6','Fotoaparát:','Áno'),(92770,'f987513d-2d72-488e-8645-134a114026f6','GSM pásmo:','2100'),(92771,'f987513d-2d72-488e-8645-134a114026f6','Kapacita batérie:','2000 mAh'),(92772,'f987513d-2d72-488e-8645-134a114026f6','Kód výrobcu:','MS6001'),(92773,'f987513d-2d72-488e-8645-134a114026f6','Modul GPS:','Áno'),(92774,'f987513d-2d72-488e-8645-134a114026f6','Numerická klávesnica:','Nie'),(92775,'f987513d-2d72-488e-8645-134a114026f6','Opera?ný systém:','Android 4.4 KitKat'),(92776,'f987513d-2d72-488e-8645-134a114026f6','Podporované pamä?ové karty:','Nie'),(92777,'f987513d-2d72-488e-8645-134a114026f6','Qwerty klávesnica:','Nie'),(92778,'f987513d-2d72-488e-8645-134a114026f6','WiFi:','Áno'),(92779,'c4c312b8-94e0-4dfd-a4a6-3fe38884fd0d','attribute_24','73625'),(92780,'c4c312b8-94e0-4dfd-a4a6-3fe38884fd0d','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92781,'c4c312b8-94e0-4dfd-a4a6-3fe38884fd0d','attribute_30','Apple'),(92782,'c4c312b8-94e0-4dfd-a4a6-3fe38884fd0d','attribute_4','575.02 €'),(92783,'e9ae95f8-5421-44df-b000-237bb7e506f0','attribute_24','24438'),(92784,'e9ae95f8-5421-44df-b000-237bb7e506f0','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92785,'e9ae95f8-5421-44df-b000-237bb7e506f0','attribute_30','AVTEK'),(92786,'e9ae95f8-5421-44df-b000-237bb7e506f0','attribute_4','67.53 €'),(92787,'e9ae95f8-5421-44df-b000-237bb7e506f0','Bezdrôtové ovládanie:','Nie'),(92788,'e9ae95f8-5421-44df-b000-237bb7e506f0','Formát:','1:1'),(92789,'e9ae95f8-5421-44df-b000-237bb7e506f0','Kód výrobcu:','1EVS04'),(92790,'e9ae95f8-5421-44df-b000-237bb7e506f0','Materiál (popis):','Vysoko kvalitná projek?ná plocha s odrazivos?ou 1,0'),(92791,'e9ae95f8-5421-44df-b000-237bb7e506f0','Materiál:','Matt White'),(92792,'e9ae95f8-5421-44df-b000-237bb7e506f0','Popis:','Ve?kos? obrazovky: 200x200cm, 200x200cm ve?kos? obrazu, d?žka 207,6 cm púzdro, kovové púzdro v bielej farbe, ideálne pre strop alebo stenu, spodný nosník, skladacá povrch, formát 1:1, 4:3, 16:9, 1 06:10 (manuálny), zaistite poistku, nastavite?ná výška spodnej hrany'),(92793,'e9ae95f8-5421-44df-b000-237bb7e506f0','Šírka:','200'),(92794,'e9ae95f8-5421-44df-b000-237bb7e506f0','Typ obrazovky:','Ru?ne rozvíjaný'),(92795,'e9ae95f8-5421-44df-b000-237bb7e506f0','Upevnenie na stene:','Áno'),(92796,'e9ae95f8-5421-44df-b000-237bb7e506f0','Upevnenie na strope:','Áno'),(92797,'e9ae95f8-5421-44df-b000-237bb7e506f0','Upevnenie na trojnožke:','Nie'),(92798,'e9ae95f8-5421-44df-b000-237bb7e506f0','Výška:','200'),(92799,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','?alšie informácie:','Prepína? napätia na 110V'),(92800,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','attribute_24','10617'),(92801,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(92802,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','attribute_30','BOSCH'),(92803,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','attribute_4','8.83 €'),(92804,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Celkový výkon:','1200'),(92805,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Certifikáty:','CE'),(92806,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','D?žka sie?ového kábla:','1,8'),(92807,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Difuzér (zvyšuje objem):','Nie'),(92808,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Displej LED:','Nie'),(92809,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Farba:','Tmavomodrý'),(92810,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Funkcia Turbo (rýchle sušenie):','Nie'),(92811,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Ionizátor brániaci  elektrizovaniu vlasov:','Nie'),(92812,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Kód výrobcu:','PHD 1100'),(92813,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Ochrana proti prehriatiu:','Áno'),(92814,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Ondula?ná tryska (pre formovanie a styling ú?esu):','Áno'),(92815,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Po?et nastavenií teploty:','2'),(92816,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Po?et rýchlostí:','2'),(92817,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Skladacia rukovä?:','Áno'),(92818,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Stránka výrobcu:','www.bosch-agd.pl'),(92819,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Studené fúkanie:','Nie'),(92820,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Uchytenie na stenu:','Áno'),(92821,'f8b73fa9-0714-449a-9fd5-74f8bc1e6c20','Vymenite?ný filter:','Nie'),(92822,'5a589c7e-1149-4715-9b4d-cd6cef57d0f0','attribute_24','74429'),(92823,'5a589c7e-1149-4715-9b4d-cd6cef57d0f0','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(92824,'5a589c7e-1149-4715-9b4d-cd6cef57d0f0','attribute_30','Pioneer'),(92825,'5a589c7e-1149-4715-9b4d-cd6cef57d0f0','attribute_4','150.17 €'),(92826,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','attribute_24','15058'),(92827,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','domain_name','Eloshop.skElektronikaProjektoryPlátna'),(92828,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','attribute_30','Reflecta'),(92829,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','attribute_4','129.79 €'),(92830,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Bezdrôtové ovládanie:','Áno'),(92831,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Formát:','1:1'),(92832,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Kód výrobcu:','87671'),(92833,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Materiál (popis):','Hrúbka povrchu 0,30 mm, ?ierny rám, ?ierny chrbát, 1,1'),(92834,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Materiál:','Matt White'),(92835,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Popis:','CrystalLine Motor elektrické plátno 180x180 cm. Obrazovka zna?ky Reflecta. štandardné dia?kové ovládanie.'),(92836,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Šírka:','180'),(92837,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Typ obrazovky:','Elektricky rozvíjate?né plátno'),(92838,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Upevnenie na stene:','Áno'),(92839,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Upevnenie na strope:','Áno'),(92840,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Upevnenie na trojnožke:','Nie'),(92841,'75e1bbf7-dd48-4b39-a7bf-8a28e1ce5c34','Výška:','180'),(92842,'236fd84e-9e48-48a4-afae-7e75257f5d78','attribute_24','48773'),(92843,'236fd84e-9e48-48a4-afae-7e75257f5d78','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92844,'236fd84e-9e48-48a4-afae-7e75257f5d78','attribute_30','LG'),(92845,'236fd84e-9e48-48a4-afae-7e75257f5d78','attribute_4','89.14 €'),(92846,'236fd84e-9e48-48a4-afae-7e75257f5d78','Bluetooth:','Áno,  3,0 s A2DP'),(92847,'236fd84e-9e48-48a4-afae-7e75257f5d78','Dotykový displej:','Áno'),(92848,'236fd84e-9e48-48a4-afae-7e75257f5d78','Fotoaparát:','Áno'),(92849,'236fd84e-9e48-48a4-afae-7e75257f5d78','GSM pásmo:','850/900/1800/1900'),(92850,'236fd84e-9e48-48a4-afae-7e75257f5d78','Hmotnos?:','110 g'),(92851,'236fd84e-9e48-48a4-afae-7e75257f5d78','Jazyk:','Slovenský'),(92852,'236fd84e-9e48-48a4-afae-7e75257f5d78','Kapacita batérie:','Li-Ion 1540 mAh'),(92853,'236fd84e-9e48-48a4-afae-7e75257f5d78','Konektory:','microUSB'),(92854,'236fd84e-9e48-48a4-afae-7e75257f5d78','Maximálny ?as hovoru:','11,5 hod'),(92855,'236fd84e-9e48-48a4-afae-7e75257f5d78','Maximálny ?as prehrávania hudby:','598 hod'),(92856,'236fd84e-9e48-48a4-afae-7e75257f5d78','Modul GPS:','Áno'),(92857,'236fd84e-9e48-48a4-afae-7e75257f5d78','Numerická klávesnica:','Nie'),(92858,'236fd84e-9e48-48a4-afae-7e75257f5d78','Obsah balenia:','Kompletný od producenta LG'),(92859,'236fd84e-9e48-48a4-afae-7e75257f5d78','Opera?ný systém:','Android 4.1.2 (Jelly Bean), Proccesor: Jednojadrový Qualcomm MSM7225AB Snapdragon s taktom 1GHz, Grafický procesor: Adreno 200'),(92860,'236fd84e-9e48-48a4-afae-7e75257f5d78','Podporované pamä?ové karty:','Áno, MicroSD karty do 32GB'),(92861,'236fd84e-9e48-48a4-afae-7e75257f5d78','Približná celková hmotnos? :','210'),(92862,'236fd84e-9e48-48a4-afae-7e75257f5d78','Qwerty klávesnica:','Nie'),(92863,'236fd84e-9e48-48a4-afae-7e75257f5d78','Rozlíšenie displeja:','240 x 320 p.'),(92864,'236fd84e-9e48-48a4-afae-7e75257f5d78','Rozlíšenie fotoaparátu:','3MPx fotoaparát bez blesku a bez autofókusu (clona 2,8, ohnisková vzdialenos? 2,7mm)'),(92865,'236fd84e-9e48-48a4-afae-7e75257f5d78','Rozmery:','102,90 x 61,30 x 11,90 mm'),(92866,'236fd84e-9e48-48a4-afae-7e75257f5d78','Typ displeja:','Farebný TFT IPS displej QVGA s rozlíšením 320×240 pixelov (~125 ppi)'),(92867,'236fd84e-9e48-48a4-afae-7e75257f5d78','Ve?kos? displeja:','3.2\"'),(92868,'236fd84e-9e48-48a4-afae-7e75257f5d78','Vstavaná pamä?:','Interná pamä? 4GB (dostupná 1,75GB), Opera?ná pamä? RAM 512MB'),(92869,'236fd84e-9e48-48a4-afae-7e75257f5d78','WiFi:','Áno'),(92870,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','?alšie funkcie:','2 batérie rôznych ve?kostí:  SLIM 1300 mAh batéria + batéria FAT 3000 mAh , karta Aero 2 pre bezplatné pripojenie k internetu'),(92871,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','?alšie informácie:','Dual SIM, Aero 2, anti-reflexné sklo, vstavaná pamä?: 1 GB RAM + 4GB Flash, QuadCore procesor Qualcomm Snapdragon200 8225Q'),(92872,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','attribute_24','71472'),(92873,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92874,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','attribute_30','Pentagram'),(92875,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','attribute_4','90.23 €'),(92876,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Bluetooth:','Áno'),(92877,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Dotykový displej:','Áno'),(92878,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Fotoaparát:','Áno'),(92879,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','GSM pásmo:','121'),(92880,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Jazyk:','Menu telefónu:  anglicky, nemecky, rusky, po?sky a mnoho ?alších'),(92881,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Konektory:','3,5 mm stereo minijack, slot pre kartu MicroSD / SDHC (až 32 GB), slot Micro USB (5V, 1A)'),(92882,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Max. ve?kos? pamä?ovej karty:','32 GB'),(92883,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Modul GPS:','Áno'),(92884,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Obsah balenia:','Smartphone Combo 4-core so SLIM batériou a krytom batérie + batéria FAT s krytom + sie?ová nabíja?ka + USB kábel + slúchadlá + záru?ný list + manuál'),(92885,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Opera?ný systém:','Android'),(92886,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Podporované pamä?ové karty:','Áno'),(92887,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Popis:','Obrazovka 4 \" a energeticky úsporný 4-core procesor Qualcomm.'),(92888,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Rozlíšenie displeja:','WVGA 480x800px'),(92889,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Rozlíšenie fotoaparátu (predný):','0,3 mpx'),(92890,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Rozlíšenie fotoaparátu:','5 mpx'),(92891,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Rozmery:','SLIM batéria: 118 x 63 x 10,7 mm . \nHmotnos? 121 g. \n FAT batérie: 118 x 63 x 13,7 mm. \n Hmotnos? 139 g.'),(92892,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Ve?kos? displeja:','4 \"'),(92893,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','Vstavaná pamä?:','1'),(92894,'ffa5532e-d16d-4755-b3a2-7f9ebdd6c006','WiFi:','Áno'),(92895,'b55ea516-0b68-4131-bb21-e917f523f762','attribute_24','64959'),(92896,'b55ea516-0b68-4131-bb21-e917f523f762','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(92897,'b55ea516-0b68-4131-bb21-e917f523f762','attribute_30','Kruger & Matz'),(92898,'b55ea516-0b68-4131-bb21-e917f523f762','attribute_4','110.46 €'),(92899,'452dae77-f620-4123-a29b-9f0f42a13526','?alšie funkcie:','Knock Code, Guest Mode, QuickMemo, Easy Home'),(92900,'452dae77-f620-4123-a29b-9f0f42a13526','attribute_24','71683'),(92901,'452dae77-f620-4123-a29b-9f0f42a13526','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92902,'452dae77-f620-4123-a29b-9f0f42a13526','attribute_30','LG'),(92903,'452dae77-f620-4123-a29b-9f0f42a13526','attribute_4','83.76 €'),(92904,'452dae77-f620-4123-a29b-9f0f42a13526','Bluetooth:','áno'),(92905,'452dae77-f620-4123-a29b-9f0f42a13526','Dotykový displej:','áno'),(92906,'452dae77-f620-4123-a29b-9f0f42a13526','Fotoaparát:','áno'),(92907,'452dae77-f620-4123-a29b-9f0f42a13526','GSM pásmo:','850/900/1800/1900/2100'),(92908,'452dae77-f620-4123-a29b-9f0f42a13526','Hmotnos?:','140'),(92909,'452dae77-f620-4123-a29b-9f0f42a13526','Kapacita batérie:','1900'),(92910,'452dae77-f620-4123-a29b-9f0f42a13526','Konektory:','microUSB 2.0'),(92911,'452dae77-f620-4123-a29b-9f0f42a13526','Max. ve?kos? pamä?ovej karty:','32'),(92912,'452dae77-f620-4123-a29b-9f0f42a13526','Maximálny ?as hovoru:','4'),(92913,'452dae77-f620-4123-a29b-9f0f42a13526','Maximálny ?as prehrávania hudby:','100'),(92914,'452dae77-f620-4123-a29b-9f0f42a13526','Modul GPS:','áno'),(92915,'452dae77-f620-4123-a29b-9f0f42a13526','Numerická klávesnica:','nie'),(92916,'452dae77-f620-4123-a29b-9f0f42a13526','Opera?ný systém:','Android 4.4 KitKat'),(92917,'452dae77-f620-4123-a29b-9f0f42a13526','Podporované pamä?ové karty:','áno'),(92918,'452dae77-f620-4123-a29b-9f0f42a13526','Qwerty klávesnica:','nie'),(92919,'452dae77-f620-4123-a29b-9f0f42a13526','Rozlíšenie displeja:','480 x 800'),(92920,'452dae77-f620-4123-a29b-9f0f42a13526','Rozlíšenie fotoaparátu (predný):','0,3'),(92921,'452dae77-f620-4123-a29b-9f0f42a13526','Rozlíšenie fotoaparátu:','3,15'),(92922,'452dae77-f620-4123-a29b-9f0f42a13526','Rozmery:','124.5 x 65.4 x 12.2'),(92923,'452dae77-f620-4123-a29b-9f0f42a13526','Typ displeja:','IPS LCD'),(92924,'452dae77-f620-4123-a29b-9f0f42a13526','Ve?kos? displeja:','4'),(92925,'452dae77-f620-4123-a29b-9f0f42a13526','Vstavaná pamä?:','1,5'),(92926,'452dae77-f620-4123-a29b-9f0f42a13526','WiFi:','áno'),(92927,'4f3182e7-1527-4317-9763-a448f2db1b3e','?alšie funkcie:','USB'),(92928,'4f3182e7-1527-4317-9763-a448f2db1b3e','?alšie informácie:','Procesor MediaTek MT6572, dualcore'),(92929,'4f3182e7-1527-4317-9763-a448f2db1b3e','attribute_24','69807'),(92930,'4f3182e7-1527-4317-9763-a448f2db1b3e','domain_name','Eloshop.skTelefóny, Tablety a GPSMobilné telefóny a Smartphony'),(92931,'4f3182e7-1527-4317-9763-a448f2db1b3e','attribute_30','KAZAM'),(92932,'4f3182e7-1527-4317-9763-a448f2db1b3e','attribute_4','96.79 €'),(92933,'4f3182e7-1527-4317-9763-a448f2db1b3e','Bluetooth:','Áno'),(92934,'4f3182e7-1527-4317-9763-a448f2db1b3e','Dotykový displej:','Áno'),(92935,'4f3182e7-1527-4317-9763-a448f2db1b3e','Fotoaparát:','Áno'),(92936,'4f3182e7-1527-4317-9763-a448f2db1b3e','Kapacita batérie:','2000 mAh'),(92937,'4f3182e7-1527-4317-9763-a448f2db1b3e','Kód výrobcu:','TROOPER2 5.0 BL'),(92938,'4f3182e7-1527-4317-9763-a448f2db1b3e','Konektory:','USB'),(92939,'4f3182e7-1527-4317-9763-a448f2db1b3e','Modul GPS:','Áno'),(92940,'4f3182e7-1527-4317-9763-a448f2db1b3e','Numerická klávesnica:','Nie'),(92941,'4f3182e7-1527-4317-9763-a448f2db1b3e','Podporované pamä?ové karty:','Áno'),(92942,'4f3182e7-1527-4317-9763-a448f2db1b3e','Qwerty klávesnica:','Nie'),(92943,'4f3182e7-1527-4317-9763-a448f2db1b3e','Rozlíšenie displeja:','480 x 854'),(92944,'4f3182e7-1527-4317-9763-a448f2db1b3e','Rozlíšenie fotoaparátu (predný):','0,3'),(92945,'4f3182e7-1527-4317-9763-a448f2db1b3e','Rozlíšenie fotoaparátu:','5'),(92946,'4f3182e7-1527-4317-9763-a448f2db1b3e','Ve?kos? displeja:','5 \"'),(92947,'4f3182e7-1527-4317-9763-a448f2db1b3e','Vstavaná pamä?:','4 GB'),(92948,'b7346e1b-3c4c-40db-854b-68d53283d139','attribute_24','64786'),(92949,'b7346e1b-3c4c-40db-854b-68d53283d139','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(92950,'b7346e1b-3c4c-40db-854b-68d53283d139','attribute_30','Kruger & Matz'),(92951,'b7346e1b-3c4c-40db-854b-68d53283d139','attribute_4','101.21 €'),(92952,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','attribute_24','22260'),(92953,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaŠušenie vlasov'),(92954,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','attribute_30','BOSCH'),(92955,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','attribute_4','26.62 €'),(92956,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Celkový výkon:','52W'),(92957,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Certifikáty:','CE'),(92958,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Displej LCD:','áno'),(92959,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Elektrická kefka:','nie'),(92960,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Farba:','?ierna'),(92961,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Funkcia kliešte:','nie'),(92962,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Funkcia vyrovnávania vlasov:','nie'),(92963,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Ioniza?ná funkcia:','nie'),(92964,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Kód výrobcu:','PHC 9690'),(92965,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Kontrolka:','áno'),(92966,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Povrch:','keramická'),(92967,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Púzdro:','pevné puzdro'),(92968,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Regulácia teploty:','áno'),(92969,'ad236e6e-4770-4f54-99a9-6ba2ac54af3e','Sušenie vlasov:','nie'),(92970,'ffc035aa-11ea-4fbc-849e-85f8ca87d638','attribute_24','77058'),(92971,'ffc035aa-11ea-4fbc-849e-85f8ca87d638','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92972,'ffc035aa-11ea-4fbc-849e-85f8ca87d638','attribute_30','MEGA CREATIVE'),(92973,'ffc035aa-11ea-4fbc-849e-85f8ca87d638','attribute_4','1.26 €'),(92974,'42dd5e26-6bca-4d20-bc68-148aef86e71f','attribute_24','77472'),(92975,'42dd5e26-6bca-4d20-bc68-148aef86e71f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(92976,'42dd5e26-6bca-4d20-bc68-148aef86e71f','attribute_30','MEGA CREATIVE'),(92977,'42dd5e26-6bca-4d20-bc68-148aef86e71f','attribute_4','1.33 €'),(92978,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','?alšie informácie:','systém UltraActiveLift'),(92979,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','attribute_24','36614'),(92980,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eHygienaHolenie'),(92981,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','attribute_30','Braun'),(92982,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','attribute_4','137.48 €'),(92983,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Certifikáty:','CE'),(92984,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Displej LCD:','-'),(92985,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Doba holenia:','Holenie bez kábla: 45 minút.'),(92986,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Doba nabíjania:','Plné nabitie za 1 hodinu. Rýchle nabitie = 1 oholenie: 5 minút.'),(92987,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Farba:','?ierna'),(92988,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Indikátory:','Displej s 2 úrov?ami nabitia batérie, cestovný zámok.'),(92989,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Kód výrobcu:','Model Series 5 5040s'),(92990,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Model výmennej hlavice:','-'),(92991,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Možnos? umývania vo vode:','Plne umývate?ný. Všetky holiace stroj?eky Braun Series 5 sú dokonale utesnené a odolné proti vode do 5 m, aby boli plne umývate?né.'),(92992,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Obsah balenia:','?istiaca kefka, ochranný kryt.'),(92993,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Popis:','Nový model FlexMotionTec: Pre ú?inné holenie s menším tlakom na pokožku, ?ím sa minimalizuje jej podráždenie. Patentovaný systém UltraActiveLift: Patentovaný systém UltraActiveLift aktívne zachytáva problémové fúzy najmä v oblasti krku a brady.'),(92994,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Púzdro:','Mäkké vrecko, ochranný uzáver..'),(92995,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Rezací systém:','Rota?ný'),(92996,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Systém hlavíc:','flexibilné fólie'),(92997,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Systém holenia:','Wet&Dry: Model Braun Series 5040s-Wet&Dry možno používa? na pohodlné holenie nasucho alebo osviežujúce holenie namokro v sprche s penou alebo gélom. Nový pohon PowerDrive: Pre vysokorýchlostné holenie aj hustých fúzov. Hnacia sila o 20 % vyššia ako predtým zais?uje dostato?ný krútiaci moment na každom teréne. ?epie?ka CrossHair: Pre dôkladné oholenie, ktoré trvá. Zachytáva nepoddajné fúzy rastúce v rôznych smeroch a aj to najkratšie strnisko. Nový zámok MultiHeadLock: S 5 nastavite?nými uhlami pre presné oholenie.'),(92998,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Typ napájania:','Výkonný nabíjate?ný Li-Ion akumulátor.'),(92999,'eaa02269-bcbc-4ce3-ba5a-5b0bbde4e12d','Zastriháva?:','Presný zastriháva? príjemný vo?i pokožke. Na dokonalé tvarovanie fúzov a bokombrád.'),(93000,'bec666c9-52d7-4f27-aceb-adb65378c12d','attribute_24','76628'),(93001,'bec666c9-52d7-4f27-aceb-adb65378c12d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93002,'bec666c9-52d7-4f27-aceb-adb65378c12d','attribute_30','MEGA CREATIVE'),(93003,'bec666c9-52d7-4f27-aceb-adb65378c12d','attribute_4','1.38 €'),(93004,'7ea31362-f6c3-44a9-9b1a-a32840c8e4f5','attribute_24','77289'),(93005,'7ea31362-f6c3-44a9-9b1a-a32840c8e4f5','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93006,'7ea31362-f6c3-44a9-9b1a-a32840c8e4f5','attribute_30','MEGA CREATIVE'),(93007,'7ea31362-f6c3-44a9-9b1a-a32840c8e4f5','attribute_4','1.33 €'),(93008,'731d7f5e-5be4-41e9-9098-c442e526e24f','attribute_24','74406'),(93009,'731d7f5e-5be4-41e9-9098-c442e526e24f','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(93010,'731d7f5e-5be4-41e9-9098-c442e526e24f','attribute_30','Pioneer'),(93011,'731d7f5e-5be4-41e9-9098-c442e526e24f','attribute_4','436.48 €'),(93012,'e2912846-0a49-47d1-b9b5-a091e7d9b4c6','attribute_24','53958'),(93013,'e2912846-0a49-47d1-b9b5-a091e7d9b4c6','domain_name','Eloshop.skElektronikaDomáce audio-videoMikrosystémy'),(93014,'e2912846-0a49-47d1-b9b5-a091e7d9b4c6','attribute_30','Denon'),(93015,'e2912846-0a49-47d1-b9b5-a091e7d9b4c6','attribute_4','507.24 €'),(93016,'438ffcaf-6184-463e-80b0-8782cfd34379','attribute_24','76489'),(93017,'438ffcaf-6184-463e-80b0-8782cfd34379','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93018,'438ffcaf-6184-463e-80b0-8782cfd34379','attribute_30','MEGA CREATIVE'),(93019,'438ffcaf-6184-463e-80b0-8782cfd34379','attribute_4','1.26 €'),(93020,'fe59f13e-10b4-43b8-a50b-7c31ee6c495a','attribute_24','77166'),(93021,'fe59f13e-10b4-43b8-a50b-7c31ee6c495a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93022,'fe59f13e-10b4-43b8-a50b-7c31ee6c495a','attribute_30','MEGA CREATIVE'),(93023,'fe59f13e-10b4-43b8-a50b-7c31ee6c495a','attribute_4','1.28 €'),(93024,'955d01f9-26e9-4308-87eb-dae9c3ed6cb7','attribute_24','66739'),(93025,'955d01f9-26e9-4308-87eb-dae9c3ed6cb7','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(93026,'955d01f9-26e9-4308-87eb-dae9c3ed6cb7','attribute_30','Toshiba'),(93027,'955d01f9-26e9-4308-87eb-dae9c3ed6cb7','attribute_4','443.48 €'),(93028,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','attribute_24','46466'),(93029,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyMyšky a klávesniceMyšky'),(93030,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','attribute_30','IBOX'),(93031,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','attribute_4','8.44 €'),(93032,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Dosah:','10'),(93033,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Farba:','?ierna'),(93034,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Kód výrobcu:','IMLAF005W'),(93035,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Po?et roliek:','1'),(93036,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Po?et tla?idiel:','3'),(93037,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Rozhranie:','USB'),(93038,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Rozlíšenie:','1600'),(93039,'2ef31ede-6012-4b9d-ab44-be1f41e45ed9','Typ myšky :','laserová'),(93040,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','?alší softvér:','Lenovo Support, McAfee Internet Security (30-day trial), OneKey Rescue System 8.0, Lenovo Cloud Storage by SugarSync, Intel App Up (RoW except JP/CN), Skype, YouCam, PowerDVD, PokeTalk 1.0, Lenovo Energy Management, Software 8.0, Office 2013 (purchase product key to activate),Lenovo Solution Center, Evernote'),(93041,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','?íta?ka odtla?kov prstov:','Nie'),(93042,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','?íta?ka pamä?ových kariet (popis):','?íta?ka kariet 2 v 1 (SD / MMC)'),(93043,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','?íta?ka pamä?ových kariet:','Áno'),(93044,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','?íta?ka Smart Card:','Nie'),(93045,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Akumulátor (kapacita):','2200'),(93046,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Akumulátor (technológia):','6-cell'),(93047,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','attribute_24','64869'),(93048,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(93049,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','attribute_30','Lenovo'),(93050,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','attribute_4','454.80 €'),(93051,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','AV-in (Tuner TV):','Nie'),(93052,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Bezdrôtová sie?ová karta (popis):','Wi-Fi 802.11b/g/n'),(93053,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Bezdrôtová sie?ová karta:','Áno'),(93054,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Bluetooth:','Áno'),(93055,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Display Port:','Nie'),(93056,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Displej (povrch):','lesklý'),(93057,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Displej (rozlíšenie):','WXGA 1366 x 768 (16:9)'),(93058,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Displej (uhloprie?ka):','15,6'),(93059,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Dotykový displej:','Nie'),(93060,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','DVI-D:','Nie'),(93061,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','E-SATA:','Nie'),(93062,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','ExpressCard 34:','Nie'),(93063,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','ExpressCard 54:','Nie'),(93064,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Fax modem:','Nie'),(93065,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Fire-Wire (IEEE1394):','Nie'),(93066,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Grafická karta (model):','Intel HD'),(93067,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Grafická karta (výrobca):','Intel®'),(93068,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','HDMI:','Áno'),(93069,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Hmotnos?:','2,6'),(93070,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Intel Form Factor:','Notebook'),(93071,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Káblová sie?ová karta:','10/100 Mbps Ethernet'),(93072,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Kensington Lock:','Nie'),(93073,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Kód výrobcu:','59-418319'),(93074,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Konektory replikátora portov:','Nie'),(93075,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Line-in:','Nie'),(93076,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Line-out:','Áno'),(93077,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Mechanika (typ):','Super Multi DVD+/-RW/RAM'),(93078,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Modem 3G:','Nie'),(93079,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Nainštalovaná pamä? RAM (kapacita):','4'),(93080,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Opera?ný systém (ver. Jazyková):','multilanguage'),(93081,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Opera?ný systém:','Windows 8 64 bit'),(93082,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Pamä? (max. kapacita):','16'),(93083,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Pamä? (obsadené / vo?né sloty):','1/1'),(93084,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Pamä? (technológia):','DDR3 – 1600 Mhz'),(93085,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Panel multimediálnych kláves:','Nie'),(93086,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Pevný disk (kapacita):','1000'),(93087,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Pevný disk (rozhranie):','SATA'),(93088,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Pevný disk (rýchlos?):','5400'),(93089,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Platforma so šifrovaním TPM:','Nie'),(93090,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Podsvietená klávesnica:','Nie'),(93091,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Polohovacie zariadenie:','Touchpad'),(93092,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Procesor (pamä? cache):','3072'),(93093,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Procesor (popis):','Intel® Core™ i3-3110M Processor (3M Cache, 2.40 GHz)'),(93094,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Procesor (taktovanie):','2,4'),(93095,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Procesor (typ):','Core™ i3'),(93096,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Procesor (výrobca):','Intel®'),(93097,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Rozmery (h?bka):','350'),(93098,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Rozmery (šírka):','377'),(93099,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Rozmery (výška):','34'),(93100,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','RS232 (sériový):','Nie'),(93101,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','S-video/TV-out:','Nie'),(93102,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','S/PDIF:','Nie'),(93103,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Technológia Intel vPro:','Nie'),(93104,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','USB 2.0:','1'),(93105,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','USB 3.0:','2'),(93106,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','VGA (RGB):','Áno'),(93107,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Vstavaná kamera (popis):','720p'),(93108,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Vstavaná kamera:','Áno'),(93109,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Vstavaná oto?ná kamera:','Nie'),(93110,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Vstavaný mikrofón:','Áno'),(93111,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Vstup mikrofónu:','Áno'),(93112,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Výdrž batérie:','5'),(93113,'cf4d3557-29f5-4d12-b879-f4d6b22e1b99','Zvuková karta:','integrovaná'),(93114,'feaa6397-f357-4336-bb32-1a702813a66f','?alšie informácie:','Napätie 11,1 V'),(93115,'feaa6397-f357-4336-bb32-1a702813a66f','attribute_24','14046'),(93116,'feaa6397-f357-4336-bb32-1a702813a66f','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(93117,'feaa6397-f357-4336-bb32-1a702813a66f','attribute_30','Whitenergy'),(93118,'feaa6397-f357-4336-bb32-1a702813a66f','attribute_4','28.96 €'),(93119,'feaa6397-f357-4336-bb32-1a702813a66f','Kapacita:','4400'),(93120,'feaa6397-f357-4336-bb32-1a702813a66f','Kód výrobcu:','05469'),(93121,'feaa6397-f357-4336-bb32-1a702813a66f','Odkaz na konfigurátor:','http://www.whitenergy.pl/laptopy/baterie'),(93122,'feaa6397-f357-4336-bb32-1a702813a66f','Po?et ?lánkov:','6'),(93123,'feaa6397-f357-4336-bb32-1a702813a66f','Popis:','Li-Ion batéria'),(93124,'feaa6397-f357-4336-bb32-1a702813a66f','Stránka výrobcu:','http://www.whitenergy.com/products/view/109'),(93125,'feaa6397-f357-4336-bb32-1a702813a66f','Vyhradený do notebookov:','ASUS F5'),(93126,'1b41483b-34ab-43ab-bb5a-de7547bd94d2','attribute_24','74539'),(93127,'1b41483b-34ab-43ab-bb5a-de7547bd94d2','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky'),(93128,'1b41483b-34ab-43ab-bb5a-de7547bd94d2','attribute_30','Lenovo'),(93129,'1b41483b-34ab-43ab-bb5a-de7547bd94d2','attribute_4','434.90 €'),(93130,'1f007b46-4f7e-4ee5-ac35-32009f885877','?alšie informácie:','atramentová kazeta'),(93131,'1f007b46-4f7e-4ee5-ac35-32009f885877','Atrament:','Farbivo trieda A+'),(93132,'1f007b46-4f7e-4ee5-ac35-32009f885877','attribute_24','8238'),(93133,'1f007b46-4f7e-4ee5-ac35-32009f885877','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTonery, médiá, batérieAtramentové náplne, tonery a papierAtramentové náplneCanon'),(93134,'1f007b46-4f7e-4ee5-ac35-32009f885877','attribute_30','ActiveJet'),(93135,'1f007b46-4f7e-4ee5-ac35-32009f885877','attribute_4','3.29 €'),(93136,'1f007b46-4f7e-4ee5-ac35-32009f885877','Balenie:','XL'),(93137,'1f007b46-4f7e-4ee5-ac35-32009f885877','Farba:','?ierna'),(93138,'1f007b46-4f7e-4ee5-ac35-32009f885877','Kapacita:','25'),(93139,'1f007b46-4f7e-4ee5-ac35-32009f885877','Kód OEM:','PGI-5BK'),(93140,'1f007b46-4f7e-4ee5-ac35-32009f885877','Kód výrobcu:','ACR-5Bk'),(93141,'1f007b46-4f7e-4ee5-ac35-32009f885877','Použitie :','Profesionálna tla? - fotografie, katalógy, prezentácie, návrhy, diplomy, pozvánky, letáky,'),(93142,'1f007b46-4f7e-4ee5-ac35-32009f885877','Skupina:','Gold'),(93143,'1f007b46-4f7e-4ee5-ac35-32009f885877','Stránka výrobcu:','http://www.activejet.com'),(93144,'1f007b46-4f7e-4ee5-ac35-32009f885877','Verzia:','Premium'),(93145,'1f007b46-4f7e-4ee5-ac35-32009f885877','Vhodné pre tla?iarne:','Phaser 6125'),(93146,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','attribute_24','25807'),(93147,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','domain_name','Eloshop.skPC a NotebookyNetbooky / Notebooky / UltrabookyNotebooky - príslušenstvoBatérie'),(93148,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','attribute_30','Qoltec'),(93149,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','attribute_4','31.31 €'),(93150,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','Kapacita:','4400'),(93151,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','Kód výrobcu:','7235.F3'),(93152,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','Po?et ?lánkov:','6'),(93153,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','Popis:','Rozmery: 200.00 x 48.00 x 21.00 mm'),(93154,'4ac0de5a-e64a-41c5-ad4e-835f9b3a0a45','Vyhradený do notebookov:','ASUS F3'),(93155,'cd6fe605-173c-40c5-83b8-e0390c2091b5','attribute_24','65910'),(93156,'cd6fe605-173c-40c5-83b8-e0390c2091b5','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(93157,'cd6fe605-173c-40c5-83b8-e0390c2091b5','attribute_30','BLOW'),(93158,'cd6fe605-173c-40c5-83b8-e0390c2091b5','attribute_4','3.84 €'),(93159,'3292e250-50bc-4026-9e5a-3c2cc595112d','attribute_24','4008'),(93160,'3292e250-50bc-4026-9e5a-3c2cc595112d','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCTla?iarne, skenery, kopírkyReproduktory, Slúchadlá, MikrofónySlúchadlá a Mikrofóny'),(93161,'3292e250-50bc-4026-9e5a-3c2cc595112d','attribute_30','A4 TECH'),(93162,'3292e250-50bc-4026-9e5a-3c2cc595112d','attribute_4','9.05 €'),(93163,'cf9bf181-c461-4702-99c4-4254fbcede11','attribute_24','37954'),(93164,'cf9bf181-c461-4702-99c4-4254fbcede11','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(93165,'cf9bf181-c461-4702-99c4-4254fbcede11','attribute_30','Pentagram'),(93166,'cf9bf181-c461-4702-99c4-4254fbcede11','attribute_4','2.96 €'),(93167,'2b6d94ec-3194-465a-a2e0-753ffc02dc81','attribute_24','2546'),(93168,'2b6d94ec-3194-465a-a2e0-753ffc02dc81','domain_name','Eloshop.skPC a NotebookyPríslušenstvo k PCSie? a internetAccesPoint'),(93169,'2b6d94ec-3194-465a-a2e0-753ffc02dc81','attribute_30','EDIMAX'),(93170,'2b6d94ec-3194-465a-a2e0-753ffc02dc81','attribute_4','40.03 €'),(93171,'f11cd875-1ad2-4e3d-b92d-6b1804f80a50','attribute_24','65783'),(93172,'f11cd875-1ad2-4e3d-b92d-6b1804f80a50','domain_name','Eloshop.skTelefóny, Tablety a GPSPríslušenstvo pre mobilné telefónyDoplnky'),(93173,'f11cd875-1ad2-4e3d-b92d-6b1804f80a50','attribute_30','BLOW'),(93174,'f11cd875-1ad2-4e3d-b92d-6b1804f80a50','attribute_4','3.84 €'),(93175,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','attribute_24','57485'),(93176,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(93177,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','attribute_30','Ariston'),(93178,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','attribute_4','203.08 €'),(93179,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Certifikáty:','CE'),(93180,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Displej :','Áno'),(93181,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Elektrický gril:','Áno'),(93182,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Energetická trieda:','A'),(93183,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Farba prednej ?asti:','Strieborná'),(93184,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Gril:','Áno'),(93185,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Hmotnos? s obalom:','32,3 kg'),(93186,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Hodiny - ?asova?:','Áno'),(93187,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Hriankova?:','Nie'),(93188,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Inštalácia:','Vstavaná rúra'),(93189,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Kapacita:','58 l'),(93190,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Kód výrobcu:','FHS 53 IX/HA'),(93191,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Materiál prednej ?asti :','Nerezová oce? + sklo'),(93192,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Max. napájacie napätie:','230 V'),(93193,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Min. napájacie napätie:','220 V'),(93194,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Možnosti tepla:','Horúci vzduch - termoobeh, spodný ohrev,  Multi-cooking ,  gril, Horný ohrev'),(93195,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Obsah balenia:','Plech, rošt'),(93196,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Osvetlenie rúry:','Áno'),(93197,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Oto?ný raže? :','Nie'),(93198,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Ovládanie rúry:','Elektronicko-mechanické'),(93199,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Ovládanie varnej dosky:','Nie'),(93200,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Ovládanie:','Mechanické'),(93201,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Po?et režimov :','5'),(93202,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Pomocné funkcie:','Hodiny, ?asova?, chladenie rúry,  Vnútorné osvetlenie'),(93203,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Program samo?istenia:','Nie'),(93204,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Raže? :','Nie'),(93205,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Rozmery balenia (Šírka x Výška x H?bka):','620x640x660 mm'),(93206,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Rozmery zariadenia (Šírka x Výška x H?bka):','595x595x548 mm'),(93207,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Šírka:','600'),(93208,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Smer otvárania dverí:','Nadol'),(93209,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Spôsob varenia v rúre:','Horné aj dolné'),(93210,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Teplovzdušná rúra:','Áno'),(93211,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Termosonda:','Nie'),(93212,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Typ :','Elektrická'),(93213,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Typ ?istenia:','Ru?né'),(93214,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Typ ko?ajni?iek v rúre:','rebríky'),(93215,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Typ rúry:','Elektrický'),(93216,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Ukon?enie prednej ?asti:','Sklo'),(93217,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Ventilátor:','Áno'),(93218,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Vnútro :','Vysoko lesklý smalt'),(93219,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Vstavaný spotrebi?:','Áno'),(93220,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Výkon pripojenia:','2250'),(93221,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Výška:','600'),(93222,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Zabezpe?enia:','Ochrana pred de?mi, za?ahovacie oto?né gombíky'),(93223,'229dd326-3d1b-4ce4-8831-c37bea0e7b95','Zásuvka:','-'),(93224,'4c31bcd5-e751-4117-8e25-268430f591e3','attribute_24','73946'),(93225,'4c31bcd5-e751-4117-8e25-268430f591e3','domain_name','Eloshop.skFoto a VideoFotoaparátyKompakté fotoaparáty'),(93226,'4c31bcd5-e751-4117-8e25-268430f591e3','attribute_30','Samsung'),(93227,'4c31bcd5-e751-4117-8e25-268430f591e3','attribute_4','178.99 €'),(93228,'da8cbe06-e239-4ed2-807a-37e4ce30cf8f','attribute_24','72866'),(93229,'da8cbe06-e239-4ed2-807a-37e4ce30cf8f','domain_name','Eloshop.skPre najmenšíchZdravie a krása'),(93230,'da8cbe06-e239-4ed2-807a-37e4ce30cf8f','attribute_30','Beurer'),(93231,'da8cbe06-e239-4ed2-807a-37e4ce30cf8f','attribute_4','47.01 €'),(93232,'da8cbe06-e239-4ed2-807a-37e4ce30cf8f','Kód výrobcu:','MG 145'),(93233,'1fc5ea00-5c49-49f4-a951-b09d6e59d785','attribute_24','65920'),(93234,'1fc5ea00-5c49-49f4-a951-b09d6e59d785','domain_name','Eloshop.skFoto a VideoFotoaparátyZrkadlovky'),(93235,'1fc5ea00-5c49-49f4-a951-b09d6e59d785','attribute_30','Canon'),(93236,'1fc5ea00-5c49-49f4-a951-b09d6e59d785','attribute_4','1103.92 €'),(93237,'de2f5071-2865-4548-8061-10eb15d85d26','attribute_24','67156'),(93238,'de2f5071-2865-4548-8061-10eb15d85d26','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(93239,'de2f5071-2865-4548-8061-10eb15d85d26','attribute_30','Whirlpool'),(93240,'de2f5071-2865-4548-8061-10eb15d85d26','attribute_4','185.67 €'),(93241,'de2f5071-2865-4548-8061-10eb15d85d26','Energetická trieda:','A'),(93242,'de2f5071-2865-4548-8061-10eb15d85d26','Farba prednej ?asti:','?ierna'),(93243,'de2f5071-2865-4548-8061-10eb15d85d26','Inštalácia:','na zabudovanie'),(93244,'de2f5071-2865-4548-8061-10eb15d85d26','Kapacita:','60'),(93245,'de2f5071-2865-4548-8061-10eb15d85d26','Kód výrobcu:','AKP 222 NB'),(93246,'de2f5071-2865-4548-8061-10eb15d85d26','Rozmery balenia (Šírka x Výška x H?bka):','630x640x680 mm'),(93247,'de2f5071-2865-4548-8061-10eb15d85d26','Rozmery zariadenia (Šírka x Výška x H?bka):','595x595x564 mm'),(93248,'de2f5071-2865-4548-8061-10eb15d85d26','Typ :','elektrická'),(93249,'de2f5071-2865-4548-8061-10eb15d85d26','Výkon pripojenia:','3200'),(93250,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','attribute_24','24561'),(93251,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(93252,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','attribute_30','Electrolux'),(93253,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','attribute_4','580.23 €'),(93254,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Elektrický gril:','Áno'),(93255,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Energetická trieda:','A'),(93256,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Farba prednej ?asti:','inox, ?ierne sklo'),(93257,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','H?bka:','567'),(93258,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Hodiny - ?asova?:','Áno'),(93259,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Hriankova?:','Nie'),(93260,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Kapacita:','72'),(93261,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Kód výrobcu:','EOB 8751 AOX'),(93262,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Napájanie:','230V'),(93263,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Osvetlenie rúry:','Áno'),(93264,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Oto?ný raže? :','Nie'),(93265,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Ovládanie rúry:','Elektronické'),(93266,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Ovládanie varnej dosky:','Nie'),(93267,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Program samo?istenia:','Nie'),(93268,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Šírka:','594'),(93269,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Spôsob varenia v rúre:','Horné a dolné'),(93270,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Stránka výrobcu:','http://www.electrolux.com'),(93271,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Teplovzdušná rúra:','Áno'),(93272,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Termosonda:','Áno'),(93273,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Typ ko?ajni?iek v rúre:','Teleskopické'),(93274,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Typ rúry:','Elektrická'),(93275,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(93276,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Ventilátor:','Áno'),(93277,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Vstavaný spotrebi?:','Áno'),(93278,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Výkon pripojenia:','3500'),(93279,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Výška:','594'),(93280,'fa19cd49-5fe4-47c7-a439-1b462e9b172b','Zásuvka:','-'),(93281,'9772db48-683e-4c1e-8b12-84e49d9cde9d','attribute_24','76158'),(93282,'9772db48-683e-4c1e-8b12-84e49d9cde9d','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93283,'9772db48-683e-4c1e-8b12-84e49d9cde9d','attribute_30','MEGA CREATIVE'),(93284,'9772db48-683e-4c1e-8b12-84e49d9cde9d','attribute_4','2.99 €'),(93285,'f110354f-2134-492d-b267-0ccf6ec9553f','attribute_24','77040'),(93286,'f110354f-2134-492d-b267-0ccf6ec9553f','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93287,'f110354f-2134-492d-b267-0ccf6ec9553f','attribute_30','MEGA CREATIVE'),(93288,'f110354f-2134-492d-b267-0ccf6ec9553f','attribute_4','3.81 €'),(93289,'ab45fa89-b610-4e24-96bf-4d30c885a020','attribute_24','21527'),(93290,'ab45fa89-b610-4e24-96bf-4d30c885a020','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eRúry'),(93291,'ab45fa89-b610-4e24-96bf-4d30c885a020','attribute_30','Siemens'),(93292,'ab45fa89-b610-4e24-96bf-4d30c885a020','attribute_4','757.20 €'),(93293,'ab45fa89-b610-4e24-96bf-4d30c885a020','Elektrický gril:','áno'),(93294,'ab45fa89-b610-4e24-96bf-4d30c885a020','Energetická trieda:','A'),(93295,'ab45fa89-b610-4e24-96bf-4d30c885a020','Farba prednej ?asti:','nerez'),(93296,'ab45fa89-b610-4e24-96bf-4d30c885a020','H?bka:','548 mm'),(93297,'ab45fa89-b610-4e24-96bf-4d30c885a020','Hodiny - ?asova?:','áno'),(93298,'ab45fa89-b610-4e24-96bf-4d30c885a020','Hriankova?:','nie'),(93299,'ab45fa89-b610-4e24-96bf-4d30c885a020','Kapacita:','67 L'),(93300,'ab45fa89-b610-4e24-96bf-4d30c885a020','Kód výrobcu:','HB 38GB570'),(93301,'ab45fa89-b610-4e24-96bf-4d30c885a020','Osvetlenie rúry:','áno'),(93302,'ab45fa89-b610-4e24-96bf-4d30c885a020','Oto?ný raže? :','nie'),(93303,'ab45fa89-b610-4e24-96bf-4d30c885a020','Ovládanie rúry:','Elektronické'),(93304,'ab45fa89-b610-4e24-96bf-4d30c885a020','Ovládanie varnej dosky:','nie'),(93305,'ab45fa89-b610-4e24-96bf-4d30c885a020','Program samo?istenia:','nie'),(93306,'ab45fa89-b610-4e24-96bf-4d30c885a020','Šírka:','595 mm'),(93307,'ab45fa89-b610-4e24-96bf-4d30c885a020','Spôsob varenia v rúre:','horné a dolné'),(93308,'ab45fa89-b610-4e24-96bf-4d30c885a020','Stránka výrobcu:','http://www.siemens-home.com/sk/'),(93309,'ab45fa89-b610-4e24-96bf-4d30c885a020','Teplovzdušná rúra:','áno'),(93310,'ab45fa89-b610-4e24-96bf-4d30c885a020','Termosonda:','nie'),(93311,'ab45fa89-b610-4e24-96bf-4d30c885a020','Typ ko?ajni?iek v rúre:','rebríky'),(93312,'ab45fa89-b610-4e24-96bf-4d30c885a020','Typ rúry:','Elektrická'),(93313,'ab45fa89-b610-4e24-96bf-4d30c885a020','Ukon?enie prednej ?asti:','Sklo a nerezová oce?'),(93314,'ab45fa89-b610-4e24-96bf-4d30c885a020','Ventilátor:','áno'),(93315,'ab45fa89-b610-4e24-96bf-4d30c885a020','Vstavaný spotrebi?:','áno'),(93316,'ab45fa89-b610-4e24-96bf-4d30c885a020','Výkon pripojenia:','3500'),(93317,'ab45fa89-b610-4e24-96bf-4d30c885a020','Výška:','595 mm'),(93318,'e8ec5773-05de-4525-a7af-4d7260f803ff','?as? plynová - ?alšie informácie.:','Špeciálne WOK horák'),(93319,'e8ec5773-05de-4525-a7af-4d7260f803ff','attribute_24','8167'),(93320,'e8ec5773-05de-4525-a7af-4d7260f803ff','domain_name','Eloshop.skBiela technikaVe?ké spotrebi?eVarné dosky'),(93321,'e8ec5773-05de-4525-a7af-4d7260f803ff','attribute_30','Siemens'),(93322,'e8ec5773-05de-4525-a7af-4d7260f803ff','attribute_4','197.28 €'),(93323,'e8ec5773-05de-4525-a7af-4d7260f803ff','Displej:','Nie'),(93324,'e8ec5773-05de-4525-a7af-4d7260f803ff','Farba:','?ierny'),(93325,'e8ec5773-05de-4525-a7af-4d7260f803ff','H?bka:','520 mm'),(93326,'e8ec5773-05de-4525-a7af-4d7260f803ff','Indikátor zvyškového tepla:','Nie'),(93327,'e8ec5773-05de-4525-a7af-4d7260f803ff','Kód výrobcu:','EO 616HB10E'),(93328,'e8ec5773-05de-4525-a7af-4d7260f803ff','Napájanie:','1 fáza'),(93329,'e8ec5773-05de-4525-a7af-4d7260f803ff','Ochrana proti úniku plynu:','Áno'),(93330,'e8ec5773-05de-4525-a7af-4d7260f803ff','Ovládanie - umiestnenie:','V kombinácii s doskou'),(93331,'e8ec5773-05de-4525-a7af-4d7260f803ff','Plynový zapa?ova?:','Áno'),(93332,'e8ec5773-05de-4525-a7af-4d7260f803ff','Po?et varných zón:','4'),(93333,'e8ec5773-05de-4525-a7af-4d7260f803ff','Prevedenie:','Tvrdené sklo'),(93334,'e8ec5773-05de-4525-a7af-4d7260f803ff','Šírka:','590 mm'),(93335,'e8ec5773-05de-4525-a7af-4d7260f803ff','Spolupráca s rúrou:','Nie'),(93336,'e8ec5773-05de-4525-a7af-4d7260f803ff','Stránka výrobcu:','www.siemens-home.sk'),(93337,'e8ec5773-05de-4525-a7af-4d7260f803ff','Varný panel:','Plyn'),(93338,'e8ec5773-05de-4525-a7af-4d7260f803ff','Vstavaný spotrebi?:','Áno'),(93339,'e8ec5773-05de-4525-a7af-4d7260f803ff','Výška:','56 mm'),(93340,'7432f6fe-cb83-46ef-9151-2f46b5bcbaea','attribute_24','76653'),(93341,'7432f6fe-cb83-46ef-9151-2f46b5bcbaea','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93342,'7432f6fe-cb83-46ef-9151-2f46b5bcbaea','attribute_30','MEGA CREATIVE'),(93343,'7432f6fe-cb83-46ef-9151-2f46b5bcbaea','attribute_4','3.20 €'),(93344,'4d987395-c6c3-4d8c-a26d-74cbd94d3442','attribute_24','76774'),(93345,'4d987395-c6c3-4d8c-a26d-74cbd94d3442','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93346,'4d987395-c6c3-4d8c-a26d-74cbd94d3442','attribute_30','MEGA CREATIVE'),(93347,'4d987395-c6c3-4d8c-a26d-74cbd94d3442','attribute_4','3.57 €'),(93348,'93b6598d-89b8-49af-9fa0-2871550d41a1','attribute_24','77212'),(93349,'93b6598d-89b8-49af-9fa0-2871550d41a1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93350,'93b6598d-89b8-49af-9fa0-2871550d41a1','attribute_30','MEGA CREATIVE'),(93351,'93b6598d-89b8-49af-9fa0-2871550d41a1','attribute_4','5.71 €'),(93352,'6ff20301-b68f-4f02-a856-352245e785e1','attribute_24','77458'),(93353,'6ff20301-b68f-4f02-a856-352245e785e1','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93354,'6ff20301-b68f-4f02-a856-352245e785e1','attribute_30','MEGA CREATIVE'),(93355,'6ff20301-b68f-4f02-a856-352245e785e1','attribute_4','2.75 €'),(93356,'74b2ed6c-5184-475d-b7e4-f2ff1a140dfd','attribute_24','76590'),(93357,'74b2ed6c-5184-475d-b7e4-f2ff1a140dfd','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93358,'74b2ed6c-5184-475d-b7e4-f2ff1a140dfd','attribute_30','MEGA CREATIVE'),(93359,'74b2ed6c-5184-475d-b7e4-f2ff1a140dfd','attribute_4','3.68 €'),(93360,'141f18e5-8e48-4b82-ace9-1e6e0e01f260','attribute_24','77756'),(93361,'141f18e5-8e48-4b82-ace9-1e6e0e01f260','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93362,'141f18e5-8e48-4b82-ace9-1e6e0e01f260','attribute_30','MEGA CREATIVE'),(93363,'141f18e5-8e48-4b82-ace9-1e6e0e01f260','attribute_4','15.97 €'),(93364,'27bca299-784d-45fc-b688-bebfc0e13db3','attribute_24','76548'),(93365,'27bca299-784d-45fc-b688-bebfc0e13db3','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93366,'27bca299-784d-45fc-b688-bebfc0e13db3','attribute_30','MEGA CREATIVE'),(93367,'27bca299-784d-45fc-b688-bebfc0e13db3','attribute_4','4.94 €'),(93368,'184faff2-7192-4eb3-b666-f53e208b23eb','attribute_24','76572'),(93369,'184faff2-7192-4eb3-b666-f53e208b23eb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93370,'184faff2-7192-4eb3-b666-f53e208b23eb','attribute_30','MEGA CREATIVE'),(93371,'184faff2-7192-4eb3-b666-f53e208b23eb','attribute_4','2.42 €'),(93372,'84e6735e-c554-4e49-9609-3fb422676715','attribute_24','77445'),(93373,'84e6735e-c554-4e49-9609-3fb422676715','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93374,'84e6735e-c554-4e49-9609-3fb422676715','attribute_30','MEGA CREATIVE'),(93375,'84e6735e-c554-4e49-9609-3fb422676715','attribute_4','2.34 €'),(93376,'dedf00be-d582-49d9-9be8-b34e47ced2ce','attribute_24','77156'),(93377,'dedf00be-d582-49d9-9be8-b34e47ced2ce','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93378,'dedf00be-d582-49d9-9be8-b34e47ced2ce','attribute_30','MEGA CREATIVE'),(93379,'dedf00be-d582-49d9-9be8-b34e47ced2ce','attribute_4','2.40 €'),(93380,'19c8de5b-984c-4390-9e44-ca88fb14e257','attribute_24','77158'),(93381,'19c8de5b-984c-4390-9e44-ca88fb14e257','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93382,'19c8de5b-984c-4390-9e44-ca88fb14e257','attribute_30','MEGA CREATIVE'),(93383,'19c8de5b-984c-4390-9e44-ca88fb14e257','attribute_4','2.24 €'),(93384,'ad933431-868f-47f3-a45e-2f40b7b4e08a','attribute_24','77950'),(93385,'ad933431-868f-47f3-a45e-2f40b7b4e08a','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93386,'ad933431-868f-47f3-a45e-2f40b7b4e08a','attribute_30','STARPAK'),(93387,'ad933431-868f-47f3-a45e-2f40b7b4e08a','attribute_4','0.53 €'),(93388,'78f557ef-eec6-4c66-b664-afdc886a5760','attribute_24','76754'),(93389,'78f557ef-eec6-4c66-b664-afdc886a5760','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93390,'78f557ef-eec6-4c66-b664-afdc886a5760','attribute_30','MEGA CREATIVE'),(93391,'78f557ef-eec6-4c66-b664-afdc886a5760','attribute_4','9.82 €'),(93392,'a6848846-88bb-4bd2-970b-6c225320d168','attribute_24','78047'),(93393,'a6848846-88bb-4bd2-970b-6c225320d168','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93394,'a6848846-88bb-4bd2-970b-6c225320d168','attribute_30','MEGA CREATIVE'),(93395,'a6848846-88bb-4bd2-970b-6c225320d168','attribute_4','4.18 €'),(93396,'31345f51-c492-46f6-93f1-58dfd38678c0','attribute_24','75080'),(93397,'31345f51-c492-46f6-93f1-58dfd38678c0','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93398,'31345f51-c492-46f6-93f1-58dfd38678c0','attribute_30','STARPAK'),(93399,'31345f51-c492-46f6-93f1-58dfd38678c0','attribute_4','0.27 €'),(93400,'37d5e069-df9d-4216-9268-45d0d31b18c4','attribute_24','75107'),(93401,'37d5e069-df9d-4216-9268-45d0d31b18c4','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93402,'37d5e069-df9d-4216-9268-45d0d31b18c4','attribute_30','STARPAK'),(93403,'37d5e069-df9d-4216-9268-45d0d31b18c4','attribute_4','0.27 €'),(93404,'3c16e314-269c-47cb-94f0-1a81c2ee5f38','attribute_24','75096'),(93405,'3c16e314-269c-47cb-94f0-1a81c2ee5f38','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93406,'3c16e314-269c-47cb-94f0-1a81c2ee5f38','attribute_30','STARPAK'),(93407,'3c16e314-269c-47cb-94f0-1a81c2ee5f38','attribute_4','0.27 €'),(93408,'eb9fc105-4f42-47aa-81c8-1a722bf1bcdb','attribute_24','75204'),(93409,'eb9fc105-4f42-47aa-81c8-1a722bf1bcdb','domain_name','Eloshop.skBiela technikaMalé spotrebi?eDomácnos?Zábava a dar?eky / dekorácieDekorácie'),(93410,'eb9fc105-4f42-47aa-81c8-1a722bf1bcdb','attribute_30','STARPAK'),(93411,'eb9fc105-4f42-47aa-81c8-1a722bf1bcdb','attribute_4','0.27 €');
/*!40000 ALTER TABLE `wrap` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-11-03 14:33:09
